(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   2765244,      49530]
NotebookOptionsPosition[   2757352,      49407]
NotebookOutlinePosition[   2757746,      49423]
CellTagsIndexPosition[   2757703,      49420]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["PHY 535/635 MBQM 2023 Assignment 1 solution", "Section",
 CellChangeTimes->{{3.882920638688183*^9, 
  3.882920653585678*^9}},ExpressionUUID->"a81a9f58-02cd-47e7-b865-\
3ce3785f3858"],

Cell["Question 1", "Subsection",
 CellChangeTimes->{{3.8829206556635857`*^9, 
  3.8829206648293247`*^9}},ExpressionUUID->"35ad39d0-3129-499f-a119-\
3f2e469886ea"],

Cell[CellGroupData[{

Cell["(part a)", "Subsection",
 CellChangeTimes->{{3.8829206556635857`*^9, 
  3.882920676907138*^9}},ExpressionUUID->"4d306665-ce5d-41f1-802a-\
75ffe0a8b70c"],

Cell[TextData[{
 StyleBox["distinguishable:",
  FontWeight->"Bold"],
 " In this case we can write the product of the two proposed states without \
worrying about symmetrisations."
}], "Text",
 CellChangeTimes->{{3.882920684291061*^9, 
  3.882920730477219*^9}},ExpressionUUID->"c9f934ea-d5eb-418b-b20e-\
4fd336c4071f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]sho", "[", 
    RowBox[{"x_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     FractionBox["1", 
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{
         SuperscriptBox["2", "n"], 
         RowBox[{"n", "!"}]}], "]"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", 
          SuperscriptBox["\[Sigma]", "2"]}], ")"}], 
        RowBox[{"1", "/", "4"}]]}]], ")"}], 
    RowBox[{"HermiteH", "[", 
     RowBox[{"n", ",", 
      RowBox[{"x", "/", "\[Sigma]"}]}], "]"}], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["x", "2"]}], "/", "2"}], "/", 
      SuperscriptBox["\[Sigma]", "2"]}], "]"}]}]}], ";", " ", 
  RowBox[{"\[Sigma]", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"\[Phi]sho", "[", 
     RowBox[{"r1", ",", "1"}], "]"}], 
    RowBox[{"\[Phi]sho", "[", 
     RowBox[{"r2", ",", "2"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8829207364308558`*^9, 3.8829209228855667`*^9}, {
   3.882922004696279*^9, 3.882922036220899*^9}, 
   3.882932262967842*^9},ExpressionUUID->"9bd33816-0520-4d65-a2c4-\
5143b5615281"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lplot", "=", "3"}], ";"}]], "Input",
 CellChangeTimes->{{3.8829225024200153`*^9, 3.882922507396432*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"000c61cf-43df-43e5-86ff-b513d2b9b60c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Re", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.88292203991236*^9, 3.8829220525829563`*^9}, {
  3.88292250032053*^9, 3.8829225201094513`*^9}, {3.882926283024392*^9, 
  3.8829263268984823`*^9}, {3.882926359636891*^9, 3.882926369672468*^9}, {
  3.882926439997025*^9, 3.882926523912332*^9}, {3.88292655968681*^9, 
  3.8829265734475803`*^9}, {3.882926614624111*^9, 3.882926672666113*^9}},
 CellLabel->"In[23]:=",ExpressionUUID->"490cfec8-86df-4e75-83ad-841761cee8b7"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyMvXmAztX7/z8bIVFC2SWikpQKJecWQqEUKtEuihJareVNZSlbyhbJVkgq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      "], {{{
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmH9snWUVx592/Xnb2/e997bvvRCZGWoAqbIMnXMmyzRuUIf8MWI3E0em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            "]], 
           PolygonBox[CompressedData["
1:eJwllV1s3XMYx5927Wl7+nLO//T0f07FKg0SLyXDDROCGLabUbFW4oZkc8G6
TTVkiXUSF7Z12NjKuBgJUUuUvoTsgsWGFNkQacdms7bYJpHY1EuY+nzzvXiS
5/d/3r7P67/9gTWdPZURsR6qgqaaIzbUROyriDhciLghF7G7OqKjIaKnHDFZ
sEw6k+hu4h28Z+oi7k4j+pOIXbyvbYyYR/+3Iu9a60j3qnxEWyaiG387kHdj
cwrbGuRPI19VirisPmKQbxuQPQddko04ybdGfP/F+zXenwL6d7DV4+NzZHcA
vg5+BOrFdx/0MPoXtuCHeNMLIt4m9nvYV8N/AL7W1ohj6IyRXws6dxL/4rJj
7cP/h+SXoP9inTGtBNseqBf+Xvwvx/YM8t1ZYzoEniPkew3yp8j5e/i/myK2
VRtjFt9ryq7lAHhXw3emrt00dBf8z+i/HI5Z4L0fTH1VrulH8JXk0w/+bvzt
AMsKYm6hF5uhWfBej85e9G/Gx2L4EXQ60D+Jv1H4MjQJ1j/JrwU+AUM7uS/D
Zj7vmqg2Z5HneT+fd6wu6AX0v0N/Ct39+DsCX+Dbl/j7GiqieyV0OfHWk/P7
5D9VcK6aGc3OEqiWeK+Ab4b6LQd/zQL3ZCG2XyEfRN6Ovw5kOWIcqncNVcum
srHqW77snqv3X2g+4H+APqG+HcRrxP504l62Qut4P6iZgc8Q7wD1HQL/CPYz
vIeJv7do7KrZIt5T0NEK+5RvzYhm5QJs8vgabXKtXwXvWfwdzJnXTGg2GsrG
ppnX7B8tejZOEGMY3Wn8DWfcs87ENVFtOsE4m7jmqv1NYNiO/ZupezMHDcHP
In+93jNzAvkfvMd554j/bOodVu234v9b+G+YkTPYLgXDS2C5MWd+GbSraBKv
ndfut+Lz9lrP2I/YjpPvLeFvg+j2NHsXN0Gr4bek7t1p4m2G/4lvAzW+AU/i
642cc7sH+XnYZ3i3VRjTRGLMwt7Pt2fgr0s9a9op7dYQ9ezLeAZXot+Wdy81
Q5qlFalnXTelC36+4N3XTP4H/3HBvVNPD8DvTIxdOSm3Juo3kTWmBN/nmnyb
HqX/o8ROS94dzdAq4o3x7bEGz/QvOees3PVtHFkbdFz7w7eB1DdJt0k9nyF+
c8mzqh0qwu8s+zZqJn9l1//FZjTrG6Vb9VBiLLpxunUT+FiKfR6djbq/qXnN
wBz+CuTwWdY5KbdcybNzkHcCny+Zl450tcPaZd2IErJ/8Hes0hjOiSfenozv
kW69bqBuoW7IfQXPtGZ7I/2eKvqG65YL4xPwVyC/KOsd165PaybqPcOa5cNF
2+rGlZpdM9VONltT30jdSt3gd4W14Fm5FPl2ZNtS8/pn6N9xGzWqbvANvbXs
GyrsyuE4/Nqyd2MROo/AjxHz/hr3bGHZ/zD9y1SDjeQ6VPAuSmcc3V7kVzc4
xhL4OTAtrvKMPk7/ahPPunI8H/m6smPJRrbv5H179I96q+QbrluunemiVmtz
vl3yeQpf/wPAVRT8
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.39437855541064426`, 0.44230556260437975`, 0.587234331643583], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmgmUlcWVxz+gu+lu3uu3LyigiUAEg0iCCyqbiuNkzkQhiRJgIhFQcANM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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHeUVdUVxi8OTIV59713XwHBECmREKSIKChSDIoxEpqKSCIig/TiMkix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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.5966271332463864, 0.5133833375626278, 0.4683405989861499], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNm3m4VsWRxg+Ru9/7redbAEUEXCBRETEZF1YdidHoRcUERI3ggmhcIkoQ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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXeYlEUSxr+F3YFldWd20jcEiaIEkSDqIZlDBX0kipIUyUFEEQwIooAk
gRNJEiSJSBJEFMzeqXBkBSNHljsyCJwk0dP7vc/rH/1M1VfVVdXV3dVVNeW6
PdpmQKEgCF7MCoJsfjvGg6BsJAhSxfiNBsEyxsYiQVCUcWsiCB5OB8FLuUFQ
C/5+wN3gvw7+m6D/nh8E2+HJAp4MXLW4h+Cn4N8GbWhBEPyBog7I+CITBJ8x
NhX2t8+BTyDvA+Q9yBgXC4I18FeBXgUj3wY+C/1zaJ+IDl44GQQr0FcLemXk
56Dvwattw/RUEGxgZAN/goz1wB2YX4a5i3KCoC1re52xH/g2vg2G1gd8LfjH
4KfBV4FvZf5VjHrI34XO5dDHgt8JrVPUuGwohC3XMqc1flzGt4rAHaOGQ+S1
AT/H/A3gJbBnMX5ZwzjK3GPyL/N/hb4txzKl6wF0rmZtzzI6A7/CGo4VDYJR
6JgB/DzylzL3AvLLQ98XBsFJ6BOh7wWeD/1fyOoFfS76j/NtDvj1+PsI/t0M
fR/z9zKqov/fyOzD3hRg3yHgvtDXwd8uLwimhPaRfHWAb4uhbeLbrqJe80bg
z1lPT2gjGXuAG8Ozmb2vAr6T9WzMt22aH8fedxj9kFcBe9YAz4KnS47PgM5C
+5j1aY9S4MvhuRfesoxlwMm4aUfg2Yzswti8BHs6YO905q6F/kLgPV0H/AY8
NwEPYI3H4F3KqAF8CRunoftCynvxHvLPA29ltILemrENuF7M530hOn7FX+Ww
4Tz4QOgnoQfgO8HrgrdA3lTGHmRVhLQE3R9JJ/q38q09tLuR8Qv6+qH/Lu0/
9AXQGuP/K8C9+RZHV2nuY1V8+Q34E9CG8+074K/Rl0HebuY301lmzOes7GA0
ZL33M/Yi7wr674v7zOvsz0PeWe7vubThEfC3AP4p7rsln23K9xnVWR0Az2bo
6bj37phiBLpfTFr3M6xhAnAdvuUCL2T918BfizPxE3OjyLgReC48LbD9BN/K
4csjyB+DvMrsV3fojeO2fSnjkO4X/MuQH2FOZ+BLyJ9fxHuivbnE/MnMf4v5
p5h/WucLfBr6BiG/ETzfMnc1eEPge3XncxwDFAu+TdqXOkOKBVeY/0dgnu7o
usgayqMrD56H4N2PjgXoeo2xB/kX+fYWsudDvwycC/9k+F9mFAOeAc/Soj6T
Opv9wMcBj2YcgP8YoytrnQx+HDiDzucLe042/JUUw4r6zOnsHYXnJfAoPmio
swY+FLwS9jwEfV/Md+Mw/J3ln6Rt03zF6nuSPmu/Mb8FcAPO4Gz45zCWw5/C
5jnY/ib70wv626z3cK5j8GrgkfC8Xch3cJTiA/rG/Lme/fDnM1bhu3rwvIw/
W4P3xJ9/oK8N8I6Ez0od5L+Grkjae9sDnhzgatD/F3EMmI1t08C3I+tVxlTg
69F5trB9Uhl4Et+2QpvFmAjcFh1Z0IojfyzyqjC2YOsbyKsK/B/dX/DLihms
p2javpCNRYAb4KMgYhtkSy9Gdeg1GL2Bvy7wXdKd/gb4Wp0ReIfgo3Mpv4F6
C2sx+kJLI/OzbPs0BM5lTodsn9nyvHc9sbc/8DvYfwJ/bU851ujO6u5eJx8C
z0DHDvChGlmWMQy4KaOI9KOvCrw1wC/kOAYrFo8Evwv6KmReh/6P4DkBbTo+
HIwvhmDDYvCZyKuLbdfAfzTHZ1Rn9SrwJ1nvzch4FPggMj9kbk/GvTG/aXrb
9F7pLeyPT2tyFmsxHgHeopiEbfnI68Zaz8O/Ef7q8E9E33/5NgdaG/hHIW8Z
3wblOGbU1HnDvtq5jol/hfY08uYhby7jovYj32vRndfdr6w3Nsc6psB/M/j3
+HYSa6gNfEvce38QfWWQ3RWdw4r6DukuLWaUh7ct+BvAfRLe+wg+fynuIVhn
anLca9BadGbOgC/CvlaFLPNr5j+m+JHtN24gcB/WVA3d1Rl90D0PnmsKOSbO
B96SdOwbDL4V+AQ8NzD/Dub35mzEFG/QV1/3AV3jwG+F90F8lCD3ub/Ab0tH
+D+Ev/+f+5fLt0eAf8ZHJ8FLs6bm2JOXdqyaxijL3AxziiC7LPTiwD0UL3J8
54+jrzE887KdowzFf4fy7VvlWLWR1Szpu6w3rbniC+u9qFjPt/rKRwpsSzHG
AuCxyjkKeQ3jgQvQUQ34RsZzSQ/Bylni0FYmfFfEMzzpHE25mnIU5Sq6I7or
pdBZEfx06LehEvpOAg9hTkXmzkPGFvQvAW8HXgH8TfDRrLk9vOfIIcvhz7Po
W5XtPRqMvNuU7ylXgF4AfSIyZxb1mzEB+Df8kZPlmNkOf5xJOrcQz1ngF9LO
rZsj82bwnQnLmsqIIW83NvRC1hrmV4N3J/LeU+4AXi7tO6y73JQ1jUTfw6HP
0nDuQI+YY7Zit3KGPsB5fPsYvC7jdeYe4duX7M3L8D8G7XHlgMjbh/5S6H8c
nix4u8GzDtv2K4agfx08P7DfN6Rt2+/4+EboA+KODTpjOmsH8p2bKgdXLj6c
OU2vIgdlvWegLUo79utN19s+D/pGaN3hWQA8P2NYMWsgtm0AHwu+DLyR4kXK
sbahdMSdsyp3VYxRrGld4NytNT55hbk5Cb/PreB/N982y/YP4J8Gf3XlDMWc
kys33wE+I88xV7H3aMy58gTlo9DKZhw7dEZ0Vlol/bbpzdkX9RnTWVsNzxng
9Rk9bF7DP4F/hP+niN/8g8Br4Rma5zdNb1t7ZCyBfwHyfoG+nDU2yfKeDMJ3
HeAvBX9p2Yht/RJ+ax6Ang38o+YXco2mWm1WyrFEOfhM4GHYUCniO9yE9VaE
Zxr0Vdj3HbRH0s51toIfAv87Ywy8I8D/AdwHGY9FHJNOov+A/Bc4JzqoXC/0
2pso34D+Az7vmGsfDENft9C5yiw+HYb2dNJ7oTf+MrZXZb3Hsn0HqsRd06m2
k4xd6J6IzA/w1XFsbKd6LuXaTjVPR+Ap2JiJ+M7eXeCcU7mn9rhG6JxTuafe
mOXQd8Usax427YbeK+NatSLr7Q18BplP5TqnV25fJ+5cXt/OppzzK/dXDRaw
lt+Srg105nT2XoV/crZtlu2X4B+u3BB9LdHXI3Tuq5xeub3OtM62eC6n7CP5
ajp4jL3Zx7cuuX7jvoi6hlEto5ptIbwz4q6dWyKvGfrWR/02aI7mHudblWzv
YXfwCeDvw1uB9fZgvaNCxxadCZ2NSeCt8hzThsec0yu3V01cGnuvJH1WtV7l
wiVDx9Y78XEp+T5t29VDKAm9ofoJyGoKfUXaNY1qG+UwymV0hnWWVRPfovwT
nnvAR4MfTDinU273OPhG1R/K4bPMswZazQKvpTyjO+s5GvruKuc7jP3PKsZk
OyY9B1xB7xFwEcadGftMvtO3uxSLks5dVIN3BZ6Iz0rmuma+AfxvoXMX2SBb
aijnyHLNMC3lGlC1oHoqnaAnU3579cYmgKeGrq2VU9VKOwdXLq6cZyVwu4Tf
Yt2xC+zveOR9GnEPRL2QQ9gwHvs6IW9DgXMi5UaqkYbg2/opxz7VQA2Am6Zc
C6lmvx14hfLNiGuAhsxfz/gC+D7kfSFdGd99vQFDCvwm6m3UGTqGr7akXRuW
h38T8FfIi2D7+/B/Cbwn9N1Sz0K9i+dijs06UzpbwxgN85xzvoe9P4aurbph
Yxt4h4au5cTzLHAZ1vdzxDV32YR7Hup9KAevoPqAOSULO0dchG/2RF0bqCa5
A/y1jN8ynfmFwJeQWSTXNj+BfQvx6b4c53ALlO/G3JtQjt5Nbw/89fL8Zurt
3Bp1b0Y5UjXkf1/gWkMx/V29JaF7EYrhiuXPxZ3LHYKnOHD9hHtLeuOP5zvm
KvYqhvdX7aL+UMQ1smrlOdC7XOWaIgF9YMK53jm958BXx52b6z1W7v6Veg6B
35zS8K9M+27qDjbC9jF6LyPuiUxS/qd8sbB1JpHXM+VcQDVHD+D/JZzLaQ9+
TzhnUu4kn68ELhH6bqsHUTx0T0a9Gfk0HneOo1xHPQv1LvRG6K3QmmaztvFp
5256A8YBj2BO84hzhHaqT4o7V1ENfAn+J0PnRl3Q9wTwnrh7TYq5u4ETCdfC
6oHlx51DKJe4HX3P6/4Xd+6rOz2J9f2Qcm/yO9a7Fnhv1LWncu6Weqti9rXe
6CrQS4AHhd3TmQl9O/Ln5tin8u2rGedaqonmZlwTqTbSmXuS+W2ZXybPPQP1
DpTDKZfTHRwe9xuvt141XU3wOaFzKfVMZ0ML/+zHqEemXtnyqO+u9lB72TF0
r1Y5Qyfdxbh7gYohiiU38e1MMb+Z5Zm/OupYoh5ESZ3PtH17G/OfgverhGtN
1VRfAi9OO7dUTlyHuSMy9q1irGKtehTqVSjnXBt1zFbsVg7+S9Q9EPUOFMMe
Rn/f0LFDNVK/0DFfsV89uvrYeyrfttRlPA29ecaxWzVNM+DXk67dlNNXijmG
KJbIx50Va0LHKtUkjYC7ptzLUo12AN6TzO8NfR5zTiX9hugtUUxXbC8R991V
z0O9j0MJ94J1Bn5UbyPmuaqxRyP/0dDr0x0cANw349xCOVUf4AYx9/qUk7VS
bClwLa6YvCTlnEy5mWy6VvE1dO2kHHVn6B6terXaw9qhawrVFi/Avx3/bosa
Vo1fG9qUqGtH9Uyi4JOj7tWoBrs66ZxEuYl6HnVj7rmr9/4b8ptAa5l2r1Bn
vBXwpwXu9arGUK2h/wj0X4F6gH9JuKel3pZi5jOh90x7pzutu10tZtmD2N9T
rOV0yrBq8BXs9c9J30X1CM4D/x8Cy2YQ
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.7988757110821287, 0.5844611125208758, 0.3494468663287167], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNm3e4VcXVxje3cO/l3nv6PueAEAQERSIqosYvig2sFIOJsSEKUoyFIEZR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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXm8leMWx9/OtPc+p3P28O4pSRovGUu5XI2KRAMhQ3NRGapLyFD3ujKc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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.9161540397632382, 0.6603850994080954, 0.34007752326603835`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNm3nc1WP6x78963l6nvOcc56zRnYVKZWWBzXzQpY2EaGZRhsz1qRQUeI3
SsnIEoqypMwwjH0YxqDso4WKKNvYBkOS5Wcyw+/z9rm8/P74vu773N/rey/X
fd3X8rnus8u4CUedUZUkSYfaJKlWeXtzkmyvcmUpSR4oJsn+DUlyv8r39Jyi
+vsqn9MzVPXnVW4oJ8n1jUnysspf5ZJkgNqXq/3KpiSZ2NZ97VDnfu6tSZJR
ohmk+pOiGaL63Wo7uiVJVun7+epntcojU0kyQd920MSuq0+SU1XfUfW91U+9
6A/VRN8UzfH6Xavfi/X+Bj0zRDM1LXq9v6VNktyjMfZl3JjvaaJfJ/rn6tx/
XnQfVJLkRLXlNZeB+naAnkc05lMqN4nmK81/iug3iuYF0V+fEZ3G6ZFPkl6a
wxOi/Uw0k0W/ot6/DxHt1fpmuOZwn57FembpWanvZ6v8IDHd8vj2Ga1/gt79
Kqv1q76d+p+kcdIaY4ja69TWjTVqDZfo+920V5dFP5eIZ3NVf1f1wzWHjaLr
18bzfzJ+76G9vFvfvqK17iL+fqL3R6r/jRrnCj3z9Huw1vKmaA9R+bnmf02V
x/hG36zSHG7S3Kaov+0avM40+6qnvZ526v8mtW+nclFb7wd7cVuNf1O/LO36
FaJ/X3RrVF6ouUxqazmhn0/Ufp5on9XcvtCaJ6r+jPblcv3uq3oX8WOdxr5O
9Kfr9yfiw0L2SPP7l75doPrHKlfr2VvvL9B3y7T3XTW3W1We3dbjMdZ0/W5S
+/kql+jZS/VbVM7RU4bPKi8ter37iQcvpTwW495U7bFOQT41xgCVPTVmR+3F
pWq/Rv2/o98j1P4nvW/VPMfXmJ8Hav736Smp3kE8Wa++tle9seD2y0RfUfss
9XW52l/UuH3rvUb2ir0u6Fmvc3qn5rabxpkkvmzV+0e0Rw2qH6Z6SmVbncGp
NZa5uep3X32fKnjv4LleJ5+VfHY2q/xcPL9dNO+Ktp/oPtW4+6tcovLMOI9t
RDdH41ap/Kf4cpr6b6c9+rfWOEQ0C0J22K+Kxi0VLOeL1OcinYkT9H6cno5p
r5+5va7+Hmzr8zRd75aIbonad895/kM1TlF78We9L6l8TGN11jdX692xFdN3
Eu1pajtVj7pKTm/wb+qtWmgn1eeLfqLoRqvMqpyk7/aI9nni3a3qv436v7no
/m9S+X3Jc/tO5RFax1A93TW3s/XNTfr+GtUXFd3/RvF8J/V7pt6drfIUlTfU
ec9uKHqsxUWPQz/N4tGV+iYluitU9hXt3xqso4br/dF6eujbPtrr3nruT6w7
ac/o284p00HToPpR0efP0l77TlXezyM5ryq3qe2YetMtqjeP4E9vzWmNvu9T
tI5AV3TSev+Rdn2J5GmWxn+Mc5RYH2ML0MnI++MNlvk9S6a9ROe6d8lrea/Z
5+wKre1nNaZ9LOiH1Xtu8LNTyvyl3rvJZ5Z9WSu6EWp7KbEe/UUb/2bsrRpb
000O0VjT1P/9kt93NPZSnZ13Vd7T4jPUW7LXR78/F/1u2ucuZev1ncLWbAlb
ME/rH6f2K4p+qHfQPr6rebXXfB6tsi6cWmddfoPGna76Axpnmfp6XW23qf9a
jbedxh2j9+9qLe/oGap366o9z5dU3iiawepvpPa9X9pr0RDJ/mXv2x0590f/
m6r9/otY78TQY9jWhzX2fqJ/WPTnhX5ubeNzy/ntWzS/4Nvbor9L5QI9I/U8
o7lu0PoPFM2gtO3fX/XNBD3v19gOVWv/qvRsFk87t/P7azT3R+ttJ3+hPsfq
PP42bHNr0bpyX/os2k4PVrlcY23TOlZofV+I7pEqnx1s1KNRb835TL+Rt/yy
X/AiG2e2qxa/SWP9VWO1V3lYzjZmXthw9Au65YS05exa9ECjx5qv/oembSOx
o8trLY+ssV48fFm/O2l9K8S38ZwlzfM8ZF3PaYnPKH7HcYn1K37CiMSyPC7t
czGj1u9ov0l7fljae35XynXab8v7fI9Gt4mv+6h9qebWS/U+ou0rmu/zrreK
Z62a3wB8g8S0PdPWL0u15vUqx6qfx6tdvxpfRWv5mfjwrMqS9mcHjf2+2peG
Xzdc7R2r7YthBx9udv8vS1aL4tUq9b9Z7Yc2uD61yjyDd/gNNza4Dg9zol+Z
tj80qeCxzlbZudnt09RPCZ8u/VPfq6NP9DRyj8yfVbC9wM7jrxweY8G3QSGT
B+r94zXeizrxZZN+fyUezNdznHh9dcXyOyj4zDcDw5cbELJNO/Omf3ykPuhK
rX1QYv731NOjyrp5Wcq6aLLGWiia+ortWJeUfTb8MXwa/Jm9VPYKndVd7fPS
fr8oaB5Wn4eWLAu3qr/qrH2vLyt+Py9okHvk/27Rnpv2eeYsT6jxb/TAIzn7
hIeoj0UF+21dJauno/P1vKH5nK/2PbGlKmu034NF36i+306bDprRzfGNxm0o
WAaQBcbAh8Z/xl7QD/blRa1vWtrnDB3D3JgXe4i94Zyy/zuGvCVF8/CyrM8H
Z5LzyLmGnv1/WuOdhC9fsn7rF/18r/ks1bffqWxT8B7tr35OrHX7n6t9vumT
8ze22fyBVy2Nlsvh1ZYXSmQGn4757year1ocA3zd4vV1jjX2abIPM1P73A+9
XW9/ZrW+XZAy347TWMc2+zy2qpyu/pcl1mP43NgV4oanwvd+Q9/2DJnB58fH
wccttXP7zIL9n15BM0PfDFb5Sz0v6t1Uta9W+V3FenNyznKLzKJ752hf69S+
Svw5XPVJerdC5+gO0Y/XGu6s+Hz+ptr6DF/p/Br7Vy16f0L8Rgfj06CHiZ9m
1FgGhqrfbioniVfDKm7fC31cdp/HZu27oB/XZO13ogP7q36/5jEKf1L7O0Hy
8J3WMl7l/2iNF7T1GilnRP22Ztu3rTnHZ+wRPueMoGe9G9TXhfiZGbddGO1r
Sz67M9Ve1WTfjPXgp9yatr+A/dwaNmVOxrp1nb7bJvo/Rdx4dMX86JyznT+9
xrZ+cOwNfP+I+Etrmaf2I0TfqO8Hq+yUtl+Lz4r9xMZgX9DHG2sd433T5Pm0
YBf0zZn6fXfFvJ4e+9JDfOje7BgG/ws/DPnj/FLHx0KukXP2tAB92jbyQ5Uf
oTOJl9XvZ6LporJLW7+jHZv4YejAWsnkeSn7Ivurn4uq7Wd+WPHae4ZORr6R
Dc79uXH2kZknQ+bhEfT4Pfuon36Jecb5mBZnpKVgvYwf8XaNYyJinx1qbc+n
hV06O2I09NPbsd4f188Z7Ke5/Udr2D/KbxttE9FRJ0Z8sUPBazlJcrhXs23S
a9g0tZ+MHVf7mGbvPftODIcuOlf9H1nxXuwhGVhU8loXq+wm+q6J1/Z+xbFM
94zjMnx9/PyvNJd2xCExD2i2JNY96KATIyY4NegnphxDESvdmXHMSOz4kOY5
Vu/WIJ8V91/WfLrp2/uqrdMP1LuX1OcBKsdo3BdVH6T2X5eMlZzcYv95Bfop
fBja8WMm6hy2Ef1m8eExjbte+9JBYx6U9fvvc9afPessa7sXHHvXt3Osh168
UHNdIj0wUX2/LvpG9Xm35ny5yotE00/fzte7EzW3cXquBGuocj/E0ae1uP9T
VY4NGrAIyhOi/psqzx//f5ei+xypOd5YNs3Nqj+q+b+kPnfF3olXT6u9VuVb
AFoNnsPijHGLsmg66XkFrCbjeaKXOJsnhC99acbYBBjFZu35teHv5vVdsd7f
JlX2r16u9951LLj+eMb6nzODD3OtygM0n2vVf3u9Gy+aJ6Ujn1b9VdX3LFi3
omOb0V0NnjM+3UaVJzdaXmlrE2tB3sYGf86o8zfQXxnt4APnNVtWkJOHS/bb
KiqXYRfU/vsW84c6386sNX5BXHZCydjaNS2OFR7Q82+1P162D48vj95H/xcK
PmOctY0F+3vlRvt4L6i9RnLyvL7rVG0cEN8TvdjYYP97WtH181Ser+9m6PkS
TETn5WLseOI6MRSYSHvx7MpG9ws2Aj34yAcZx8CjNIcTstY7rxQcM66K+KeL
xthVc+il97vrKYnmcMntH9X37U32hZDHQvgPrJ14KQNGVzR+uIy90nyeaTT+
g63Ahj4k+rll62vwtsGNlsnXw+fePrDVXjXeM3h+T8kYxB16f1uL2/+gcrP6
n9toXlOC8YHvob/wo/HP/6tJ7aH1TtMa91W/D8QZB0PKNRhfYi+gR7Z+qbGO
Vv+XttgHL8UeoYMuCZl5oWze/l3lH/Scofofxad5Gut+9duksVaq7/7oGo31
ednyuFLjjxF/tmo+o4vGOhdHnI4sfF3rsU6qNR4BFjE5732bkje2+t9a45lr
tQ+lBmOnM9OOu4m/ZxfdfrHKB0M3oiOJkYiVnijYp/6u1ufj0JT11IWBJ+Jz
zeLcZ3xOlma9n8x5F+KpvLGRZSpH6Nmd2DZv2WEt/9DcdlPbpsBeDowYBxuM
H8/YNepznXjyveiP1zjHqp7X+yFqP1h9FcCGVQ7WU1F9SN6y1vKjvKlcqOf4
xN8tanQMhX0AgwZ/XqhxF+iZ3Gw8DJ94Q7Xn0xL0TXnPoXPee8E+YAd2a7Ye
fTtk6fqQDb7Lx7f4APs1228bqO/LmuegvPFQ7NeEkue5psFjMMfr49seBfvM
3VXurGeV6jsVTLsg1vVI+B/4HpzRg+ts98c3Wt7wT/BfxkedEnri92GS3c9U
rlGfJ7Y4Fn9Vc52t/psbHSOORdeoPqZs29tQZ/v7ufagp35PKhpnR9+fQQ5C
tIMaHeNtI05UfRMxadFzO7/FsfUBdY6vwTi6hA1dWrZ+/r36K6bdD+edcnDU
f9Ni+l+3OGZhbsRBt5Y9t08z9uvb1pk3myJ3wZzxL+Ehe9G5YNl7TvTFwA3w
efDHp4evXs46HtxONvq9jM8amC62mn3hLNxcMOa1pGAMCB33TWIdvyB03aK8
sbnFKjtorN31vKC5dww8Flx2mOZfFP1/VF+SNw55C5hzO5/XfdT/b/X7INUv
yhvrmEJ8rXkvzBvru07lTD39VZ+Vt/+CP/NeYt0/O/T/Y2XXV4DR5n1e31R9
WMbygFyA8RKDE7uNydu23ZH1mQF3x0YPbXKegpj96chZkLvgrCLLnBvmjl8L
r8ANiGWIt/6pd5fr3eiMbeu5zcaM8hnHlH0rlhdkDHkGI8Hm4gOwrjXhm82I
eIU4gpgbTJ5Y8iPJ2876fTd5qGrHJiMTz/HGmDPlDVHvEvkgzhF2piVszVWa
V5fEuZlHau3f49uvUP8DRX98znooX28+k0sCg8cPRyfh3xC/9w3/Br6tj3Z8
njuC/+wDOgi5I2bpmfdY76ptrPjwaoP10ld5Y83nZBwfwENihK5tvQbO+KCS
6b/EjuSMj4GTYbvQU+go7Cw2lrHwI4gT8CXQT6WYM1gAcQY+zPfYIf1+rdmx
AzE8PEKesWHYrw9L9s8+UvleyWcNvQUWTN6RmJG8EDYaXOaLvNu3qpwbcTfx
N/vK/qLfkPcDI78DtnpAvfGa/up/rWgOKpn2xZBz5G5N1BeL9no9jYn5DT3r
Qh9j4/GD74/+2QvOzQEx1i0ZY/Fvqf9eGfuGh2AnS+Y58vtm4nP8VmJ7Q+wI
NgLGSZ3YB2yD3yMD60CnQoMvCT+JPcj/zI71Xhx16JBlfiPPtF0cNGDYxFDo
NuzbnGgnJ3BGvf3A6yMnQT4C/6V/rIu9Ys744m/lfb7fBGMIPA1cLV1yDNek
8qm8+9xBPHgm7D55RfyKl5qMbRNfjI14ZH6V84zoMrD5tdXG59dKfoajjwI/
fztiEHQhdhQekoeC5r0a44K7Rz4X/+3TtP2q0XX2WcnzrVdfx5DfUXlEYDVg
Nh0DiyPO/TZtO4R/iY/zbVv7zmdFjm9S+CbgSoxF3ga/Dp95etb2bI705ZSS
fc2zNdbiasdRyDx+LvxEFq4DM1H/15fs+4D3gYOhh8j5dYjYa23yU/7lvvCF
wOBY2wMqxxADi/5D/ISs25oiD3BBo3OXn0ZOEz/zyCbj9uSF54r+Qb3frujz
je7gN9gYa8TnAjv5eZ1tNnEz8TVxJO/hBTSvRolvBqbHWshzPadvj0t5TWeU
rKvR2eArxPPg7Yuzjp8Xly2Tx8SeXqHfw5GTsn3VfvVeCzHH+RF3MM/XYy/A
zA9rsH8OX8GCyddzJ4J3+L3n5P3tX8qOEcFU0OHgMV0id/9E0f2MzLmta/SD
vu/y/+rdIp8+ROvaBK5dsi1H92tpP+QJB8aegiO2rbYt4Ayj/4kNoSe22zFx
LIivQ2xCH99E+4Oa63TN+aGyMfxDY40jw3dgrMOyznF1bPG6u8U8F4BFqH5t
yXc9Fod+Yx/nRfxRlfH56yt9NVp0W9T/qJJxmx9i4Gqvb2OMuzBjDPHVktte
i/brw17gi8KzvWMO6MgtERNty1u2/503Vl0J2wEGz7zB4T9v9PfYJrAE7nJw
p2NJ1ljGTeLD2PAx8DXgJ3ocHU4OAfwL+z4qbxnfu2DdiJ1A7+G/jwtciBgU
vsATZPyiwAmHV4zPHqNynxbHUD1VPl1wnukvko3WFsc4+6oco/KNlO/D4Atf
WGudTB4KenIfnUS3RfU9uG+Ssf5aKlkr5LzmbhrroZx9W3AgcurgxUdVnKf9
OGUZBo/vERg0upM8I/v3u4zxE3CU8+o8LroU35m8Hf7zXTnrldsKngvznhR9
0Bf+HrmJUc3OZxyh+R8e+mJczvJJ7mtSzvdUWiu+b7Io9o47GugdzunQonOT
i0X7oOhWqu8zVX8iZz4/jj+bddz/N839d5XwJ1XP5M3Djc3Wr8+nrH9vyxnT
5Z7O2lrzAv/w43rLM7gW+m1YzJkzx2/kgHXgg3JmeU8746VCPi7J2GZSR046
x5yZOzoc3Bk9vmuL777sAl6lb/+lsV/KeO20Mwfwc/x8fJkR4sMnqm/MWidS
557AqpLzyC+U/N0ngcuR8wU3Bk/+Rut9Xu9mZIxNgFFM5W5Ls+eKjO1TMe7Z
U+VIjXUhOqhojAmdMi5vfJj7KPialI1xNwU8hTj8zrzbeId/uEfBsrEoZ5v4
bMRo5I76Rf7o2KJl8rWs70eQg30gfJfW8KvJ/7E/+Nxg/bTPzhgzAF9H/7NW
8ttgDpzzzYHXYX87BR0Y3lONfs9ew3MwGbB8cgzg+fDv4+AhfMd/JJ9xRsqy
jpwvz1jOud9UXXGfVRXLzsfRJ7jSMxGHDm/22vlNXoT+9pX+qQ75a5v3vS3w
Du5ukYskd0XMR/w4Kmw4sREx0vzwo4nD8KV/zI/CI+6wtEYMBV6O/kX3knMm
3mRf0bd7BZZOn32Cvmv8pn/wVM4X2BC2EpwO/4S7DtifG8SD1Sm3c065F9M7
viX/1ifmD34NXn2VvuuSdjtjMDbzQ8+DwXSOebIm1sY88afwqzjb+JAdIobF
f6OOL3RBxLYvJj+9w697K7ASfL7h4cPh71wdeZku8e2M8AUfTnlc/BbwGGjB
xC8KH4N8ATLUPfwN7qcQmxFHcabnhX92UcZ6lVwWmOLYwBUZd370tT34l8Yr
czct55iKXA1zoQ/8tBU547nLc86rUCcmWl9ybHmwzsu9+maieHmPyr2L1m9d
i9ajh4eO4p4bsogcboi1sa7JcceAuwbET9cGHXnzVOiWH/E+7MUxkZ9Cl+Ff
j6s1dnNU0fUbNM/zM/bV7ig4l8A4Gb0/vuA+39f7JRnbkZzGvTljvzAbeOaq
uGOAnTwp8MYvc+7zK5UHVZwX7K/yl1nftXq26Fgd3hA3Xhe2g/N7auQmspK9
U1oc/1S1s8yuDnnGr9iUcnxHnoAYZR0Yb9E0PYvGj8AFTtKZ7a/fr6n9WXIs
RX/7nOrHZ20jb60YRycHRA6O/Pa4yHGPKlpmxmcc/9EPMSA5aO6H8Q33YmZG
Lg2cF7t1tuY/sGjfYEDRMtgjZHhIxbqW+0rkdMGSmkvWI2Ag5PWIP4i30YPY
c/wJbPpo7Utb0f0z47gKH4mcJ3TE5fSPficfis4/R2MObfadP+q0j0tsX7Gz
f9X4HVP2M8CtwPffjvwgGA4YMfgwvv+6sLXIFfoRPB6Mh3uH4BUTCrbR2GrW
2inmw5idYlzmxFzoHz+ZtRA7cLeKu8vcjQRHA0/jnkVdxXp4L5U9Ms7jcXeY
mIbcBPfM8H+p48Nwvxbs5y8l+9p3puxv35j1HTLu1e5cdq5oR5WpomluyDpH
jg7dqvarmjwf8geU/MZnJOeJD8ndof9UzJ+TcsbLz47cLPlV7p6yxlMLxlD7
ZKyf7k35jKE/0Z0DwxeHr9ig/gXz89WMzzc85ozjJ18W91uIJcmdIPfcx8mn
PMbBBftm+Gj4Xvhgw4rGOKED5+SOa7u0Y3DOP3qgoWi/j36JT+/K26ebW3Sc
xHfER/Cc74kldypa7xJHwntyRcNDn98ecyOWQSbJKcMT5oa8cCcLecY3PqXg
+X+SMf5MPAbuXIl7nORg8UXwSYYUjU9uHzHtsznjCBsytlPYYOwXdpg6tpGy
S/onm9klaLhrNj/wB842Z7xdwXfu0JnwnjsC5Mw4X+QPiVGJTyvBP/iAncAO
YfvIz9zRZJ9xfcX1dRXzm2+Q1T9kfb+Qe4tgIVdEP/tWfO7+nvX9EWIExiKv
Ah+gW5l1nDE7b56/G/KPP4u/i0+LfJKbJ94ml/hOynjZkUXXjygaOy5G/Ifc
tmmy7HKPEyxmQMlYN30h5wdWTHNAxbn+b6P/eyPeuE/lQS3W/8/Ed9BxTsAA
iPvAAcBod4j7Bugt9Be+H/mltYER/axifJ37vLxfGzTY5A1h63fMGdfijkCb
yEeQl+AeFJgkGCq4GncLwNb2zBmr534BOo/8Ov4zOaSBQUvOFX5dKt7+b/je
X+f8fwNoVhZ815w+R5WdOwSffD3u3eAT4sttn7Os99FY3fVsJReYc4xLnXO1
vGB6fEnuJ8Ar+Nlb9F+LplfFMo18Hpn3vQXaid25i8/6DlIfq7POi1yeN+/g
F7L6UNrYCBgJNmmHiAGXZe0HDMv7Pg53YhrCl6aO38x9HO5mgN9Njjr3u5oi
ZiZeJs9SjJxNrmjc6ZLISw8IfoJV4Avgh9xc9p3CtkX7T/hRt5SNzXFvge//
VvbZfkLlwJzjz7kV3yvkW3TFfmXfJWote774/syfe8Tgw/j+3F2ixF+vFHwu
dsoaJyNXCD7L/UX0YW3Wfk374A9y2T58tsFxv+hwcICMc4Hcu68vGk9oWzBv
uFsGr75psYyTT/jxfszPVbYvWj/sXDTm3xr/ITkrZ51B3PaDXKcs281F24iW
YuSlqqzbsZu7Ra6WO1bkrtDN6Av0xsqy+94t7M6lFce6l6k8J2d67rLNbLZ/
DFbCGZwYMnN7wbzjjh52E2wFXIX/BmFH6kLvoH/GlRyXoCPQD+hL7kLhZ3L2
aT8zdCwxGPHXZeFPMH/w7RGBcQ9o9H868HnhMTT4EtjqlUFPvDsi7v6Bk/M9
2Dj6BKyVvcNO4pMQr3EfhPs99EPbMTG3lpxzk9wh+rGvkRGHEnsTf/YKHI4+
kc+a8IVGxLh8hz8yPPq8N+5FIsOnRp/MjbM7PtYOf44Jfwn7wlijA6MAH0Rv
nxm4QYeg7xY26ICIfakPjljzq/BJOI+cS/6PQjyD3UnFnepHVP685Bjsg5L9
Er4lv8b5Rw8cXPLda+j5jrsAq4Ln3H/YHFg6PgJ3mNCz3L8jXzMvcAX2CF+W
c4yfiY/X2M53CJpUri07B72+7HPImkfnffdtatx/I36iP+Jl7DqY9bbArjdH
HZ+R/tmTS4IGu8n99y51P+lByhO1rmycI87TyTn7afhrxHNXxX2yKZHPJx6n
vjB+E89OiXbybLRtCfxwYch8t4gN6efJsvm1vOw5nhN8gK/kK8Hmrgp6/GH0
HOvcFud+Q8St5KXxDRjr9qzPPf4j4y+IOXAPC/yTGJ//hlzc7Bhqz6z1D3qI
ca6OsbpHvVv4/udELIBtXhBrIc6ZFf1wrqcGD8B2ZgW+Az+mBj1Y68zQIfBj
SrSzVnK0+Nvg16wZH3C2yjnNjq3w89X1Dz7h02G3ziwYA7gg4nrkYUbgAzOi
/cXABvhNrP2PuKNIjpFxGI+92BznBZ9h5xbndvaM2OrQkP+OgbPDH+6wc+/x
3sCfOJ+cNdYxrdnxZ2vYnb5l5wNZD3hXn+A/fNov1rhvfMf37H+30LfgD+Qx
wPvAXnYMu4B96B19wh/2f1PIwD7xbb/ANGZGP+R2VgeGQ36Au1VgpDtGXLNr
2XdFuU9OX+S1wPLA8ebEXBkL+70t2rHpAwPrw3//AQeusq77NvJi4MK0EyNw
P+Sj8NXpb//oc06sBT4QV3aK+/zEyX2CJhUxHbEdZx7aJxPfC+VOOf7GLVn7
tvyXiLXQPjXmwZzBRjD+nAX0Nf4Wfld7nfUG6Z2zRJNq5/2ZFXsE/3oGDwcF
fwdHbAs98W067lJyp5L4lTgWDAlcC3wcHtBnnzgv+ABjYs7Mjzo5UXBO/tsA
rgTPRgc/8VvwvfC1uIcDjgBvwAvhI/xgjr1invyPltwNuYrLw6Zj27lPg/3b
krV/1zPs4JNZx5FbYo6tMU/0EutCf84OfjwQcSh3mMD0wJ/AocDPiWWwJ5w7
/nfAf1BbI3bDHyMHzNrxEfGBeD85aNirMbFftPGOO6CcOc5+c+L4jz7ANMBe
kB94AEZLPE8syb0YcmQ/5NZybiffhY7qEbgouEXHkDHuU7EW/Hru6NEOpvFD
Xrna9qvczv5xpZ33Bl4jC+SKsfXwB9xxfdj0u4vmPf+Z5p4odyJeKdtGV4Ud
/z9XRO1x
            "]], 
           PolygonBox[CompressedData["
1:eJwtmXeYVdXVxs8UZu7MALeec++giKDSRKQXEUOR3lRQ1Hx0E0WUrhIpNgTF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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.9484621192897146, 0.7411552982242865, 0.44023256979811526`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1mnnclVW1xw/vdN73vO8Zn+cMr4moOItpmYrYJxVTM7UuICA4VmqpKKiA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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXm8zlUex3/u7t7rPtvveZ5LZYmyXVLG3kwiFWmyJxFtJLIvGaTQMi2y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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.980770198816191, 0.8219254970404775, 0.5403876163301919], 
         
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1mge0ldWVx7/X7iv33XfLu/d+9w2MAUcso2IyM2KNJUIE1DFLwNgQbAgW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            "]], 
           PolygonBox[CompressedData["
1:eJwlmHm8jmUax5/znvec45z3OO/+vI8hMUWUpVmoMKSOlJj6JEmWlCVt0kJC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            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.95, 0.75], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmHuMVVcVxs99zJ2587qPuXPPBaq2xBbaJqbV1EIHTKSE1lYQSgRjaBMI
dCIqQ2JiaiS0M2ItFjRNTYDEGPtPsU0RFaRWYIah6csE0AxWoEgijw5TaKiN
BWpB/X58a2L/ONn77LP22uv5rbXPDcv6HliVTZJkZyZJchr3tSdJc0eSpHrv
b0uSXo1ZPVsKSXJrq9Y0/5dolmrM6Fkg2ubmJPml9t6i79WgGagnSRdzje+I
5pyey1r/tPikWp+bNw9436m9j9e9PrmUJKebkuRJCfMbrX9qQpKc1fz35SR5
SzyO6zmStyy3xFmf77IMd2jcrL0npdAzejZnPPaJz5OSeX27v23QuFFPp2g/
o/N+ofFgxbIj81zt+3eaJLN0zhWde79od4hmq95f1v6H8j73p6LJa9xYtU3e
CR2XSJd3i0nyYN2ys46tOP/HerZmrAf6oOd+nXlSa30Zvx/rsO4DGc/na5wg
3fr1rdDtsyvas10082KOzO+VbJNu2exNyV2VnEOS7UXt3Su5L5RMWw36Nsn/
qubtGnuk3116zuXNc3bG/I+FnMgwT982Zh0T+H2+njH588XOJLlHtFdlw23i
9VetbdfaT/S+VHY4IZmPf8wnQ/WIBa0PyR6DepbpfYXkaxHNvrpl6Y8YIEY6
I04GW82jL2KJOJouupXNlgW9eId+jugv6ftM8fpA43Mt5jsnYz2Zwx//4D98
tDTie5rWRzQeDtnw3RMRPz3ic1D7F+mcGeLR3uQY+2HWe9h7tJEkL2l+pGF+
H8T6edljNflQdAzuKjgOm2W3IenWpPEVjbmcY2K47vl18udtostq/o+M7fSu
nlXiOUvyfFHPe3rfWvd6T8l2HQn5d+u5oPUpGt+XTJe0/k+NN6XmOUn8i1nr
clo0V/V+t3T8T+p1eMOD7x1BsyFyaGHeD+tntH5Z87X69kDesuIz/IV+YAvv
2ONiu22GTbEt8TGx0z7DX/BhTr70ad+aJsfApE7TsYf5+sgp9swIX+DbnvD1
N5utLzHC95khJ7rMiPn5vOmJi2t4VjSmQYsM0IzIplfYo5xKKpZ9hXLr+13O
i8cUzzvlz0fbLfuehu3wiGh/G7h2tGY9kRU5ySX2EqvsvRz6zqkYb4arthVn
ET+5krG5kFou6LHzoqLlR4+nC/bdQtFNEd0p2XuqxrFW24IcORyxAd/xuMe2
zxcsBzL8oezYmS9ZspofRceaMWZb4Eg29k4LvAI3yCni+ncFx8mW1LnX1O14
2RXr8NsgHmsyxuAdBct/tur5qMa3q+azsuK4XpxzzJdVm77T4ncwjHfmrJXa
nJsLU89frVnWStSLF6qOi1S2PJT3PuhHqq5znRXXmO8WjHuHqrbDDSVjKlj2
bMbxhx/xJ7znBWaCi1/p8Dv7F8Y6temlVsf7nshJ8qJY9loieR9UPC/Rs1z7
T2WcP9AMy7/7irbV1IhJ/A4W7RXPsaxzi/pNfuVTr+c0Drc69+AFDXNiiFr0
fPiaGkYt+6jTeDAc9OD/QPiUuod9sOHfq947u+Lv80NH4qE3sHewzbE4K+pm
/zhNajtkUte+l6P+Mb4Sc2oYcfa08KyYGrdaS7bZ/sAT6JnzDX8cj/oCXoKP
8GlJTdeqsbfDdnxGMnyr7Fq7OnWtAI+Jf+JxOOw8o+446NH4q5K/fVh3zZmp
POoQzVdLrmXUtFWaf0M0r9V91sMd9tn3ukz/iMZPTnAvdP0E1wLOhc/fZKux
8GlnYCyYSr6ujJztiZzG1pzzVHy7rm68mqRxT9R6aj7YRH4v77I+yEJ+Un84
+3M5Y9XawCvqJrohz7o213t82d/teabivuZ8yEyMr4mcv092bNKeL6WO7Ws1
OrHviQHk/jB1Tm2R7aeV7LM3NJ8bfRT91I0661GwQ+ujOc/Bp2LUH3iS7+Ts
eJ1j3F83XkIHtuBX/PvtsmOEvVNCrj2RU7vH54n7vrHoi27V3lH6y9Q9cKHN
/Q1jc8zpF8Gse6vOuWeDN/UBO9yVcyyPRi3/sni1aH162XUZXmAmdZ3vN6fm
3RL8B6vmiZ0GhV8rledDNddp8vPPFccpPQbxTLx0Rl2mT7i9yZgwSTXoLfGc
2HB8MSeumioeJ2j9E53GLOodMTYr4ozcJsePS5ZSxfl/U8P4CA7crPlUPefE
c4rGnzd5Dh292PzAwHkRK7MjVgYCB8bxGux9ODD3C4rVy6nluFR2fD8Vvd3j
DfuY2kh9+FrR9WJ99AHgcdpwLjU0rqu4R3lD89drPus1aoHe/yKaroZzkf6P
Pj0ftfU+6Xuq5npN3UaPBWEfcqcv+re9NefQHZLzUMX2fr9qHdAF/KAOYxfw
j9ggLsBGcoBc+FO38YfcI6f4Pj1oqE30mdQ7asGB6Kforemxc13GROJ6btVr
5Mxnc85VcrbWcOzQOyErdZR6eqZqvy+PWgVWYUv6H3KPvPt16lozFv3P7Oib
qQXw4xwwE59wPyL3kPdAyEwM8o5doO9t8R7sydmciw8XhR/vjxyYl1pu5M9W
vEa+gBErOlwjkZt+h73U8ms6Rw+DLLOiHyYm6BWp0z9q+C73RMO2J8bAUnpF
+hPuG/Cl/oJrmeh59srOh0vu0+j1+I4M4OygaH4g2fakttnZkAOsxVbYjP6L
ekrevpDaRzu0r94w3ucrjm/yZG7oMhp8OH9JnHUw6j32vHYPFM3m1LbJRg+2
tuK77usN3716Ir+4wx2L++bdUY/J8RtVhyaL/9sV645fiHPu2+iyHTyv2Xe7
Nb6pcxeL76qKc4i6Rs3AL5NDzhVly8adFduTm/QY+IN7CvcQ/LY4fEf8Z6Nn
ONFwj8X99UrqHuJq9LoTP8bnQtQD8pD95M65hvnPkK++3mafwn9T2e+bqPVl
7x3psk2ORAwg7+m4D4JLhyKG76kaX0crvi8U438CmNQcuARegBv05uQh+Vis
OkawCzYh1pdHvfxZzXIiL3FC7o3fOxbEnZoYRs/ieB8Td71pZWPEvanXT2X+
f7cajJ6NvKMGHIhchIa93CO4i14OnOH+DNZc65ua3Mdy9+as5SXnJLKhf3fD
PcFQ2fxOBs8VoRcxg99qBfNjX2/spd5xzyd/h9tdL7EXdwnimzwjtm8PmfH1
1LiXbYt/MvTv4OhDEbsj8d+AmOdM5OdccmEwziK+od0eeAVug4HF6ONPRE3k
LPJwX5f7reEu33mWRe+/qeLcPxz/irALepGXyI9P+U9E3fwotX7D0ROgD74Y
vwfzjT4BLLgtavTF+D+AX5Bxdch5sWyMoh6CMQPRG5CT5OausnuA3ugz6cse
a/PeP6ae7xXNzuilwJ6ZcecFD7FVf2DHQMzhn8guw5r/N/X6uvgP2B8yMB+L
O/+ZyEHkvjP6kPbwHT49FP9JWqvOO/KPfhD+4ND/AI/rtQg=
            "]], 
           PolygonBox[CompressedData["
1:eJwllUlslVUUx0/f0De19Ot7fe/7ao0CAYqYuNA4FhdiAgiCCSgax0ioRtSy
MFFMFChDHWhNDJhCYgxuRI24sFhF+vp4GsuwUVNRGlsXgpQGicgCxFL1989Z
nOTce/9nHu6M1etWdMTMrAtKQE/kzWbVmt0RN7stMKtwzvPwQY3ZIPz3jWYx
3iYQ+g7+d2gPcnsyZleXzI4XzVbBPwSt4621ASzyP+fMwshsBufV6PqxzuwU
55mcw6zblO0qtBf8KTCH4DvQ8WDGdUr3GDJVZEPeE8iONIFNmnXiUzv+bsOH
ZQnX2QW/GB3v8f4+Pi6C/zQ024itcfD7wXeCKYDdB12C/5f3u5Gv4q9h6zD0
Bva2QxvwZT4270qbLYDewfZwwezPmN/t5Dw5Db/wrQJ+FNmbsXETtjah7yt0
Hw08l4pBsSgHysU2FQH9s4jxb97P1ptd02zWAo3Cb0fHc8jGwCzHv63oKyK7
A5/n4fv10E74/0L3fQcxToLfhL6emMt0Ft0n+aYafMl7Fvw3yLZyzsCfRv9M
YmjHZi2213PeAH4jVEZ2iBgb0P8C8R5p8hqr1n3YO0N+l6BzVdwxK9G3K/Ta
fAR+N/z9UMDbEDZz8NObPdYzYK6FT6BvRcJtDmDvHjBJ8Feo4TC5rwtd9hwx
7SXefnxdaB5jL7JT0CLOaWTuBVsOPPd/4OMj4Cv4vDbtNSnD3x44NgUtDT1G
xbqfeF5CV5z6Hoe/EXwMfgrMINgF+PgP/DFy+iLvJzg/Bb6l5LOQSpndot7A
53LMczqb+FrRfxb5d4mnhbf+wGNXT85G1+LQZ08xL4G/Dvxu3h5HfwP6Q2QW
1vhM/AR+AMyWnMf8xTSfGc3OZ8ichh9v9N4/QEwj6OoF/3DOdXzC+wQ+vo2v
z5DTDnQfA9MDthvaqvnOu65+aAvn6fg7kfWZ2UyszeBX4tsv6GyBHwX/Mdg3
kX8V/HnuLtZ5Tz+A/r84X+L8LDYPYbuHGrRRjyeJ5y3wSfyroLsK1WGrhvMB
+F3kK438moLPinRK9xA+rE25zguRY4Rtwof78KUMfiTmNRiAX8N7Gj5Ojqsl
nxnNjnI8DL4v8N2gmu9T/kPHjmvGQq+ZaqcdMRX4ztDu0Aye5y2KfNeph0va
HyXPrXyUr/NC1/UtVI98teC5UE6VW82sZlc9dgXsrchUyU037x+i/yB3m3Ne
80Gwzwe+G7QDT5LLz8nhK0nv8UHORyLfXb8RcwbsY+g7h7566tFNvEcjr7Vq
mES2EvhukQ3Zulxy28phTPFCbQnv+cu8H27yXaCZ1mwniz7r6rHewHtGvaOe
Um+pJ9Qb2qnarZoxzZp6ZizvO0e7R3+K/hbVULXUH5Rp8J2r3dtHjGONTuKX
ou+1yGdcs64YH4XP5H23aUdn4U9EPgvKqXL7dcl3iXqiHf2Toc+2YryI/78W
vTe107Tb4toRWe9Z9W5t6H+RejYF/3rkvugP64JfT33vpL4/kI885/G870r9
STdg76rIZ0d/pP5K1US1kczLyFrotdMMxELvGfWOdnaa8/y870btQO3C5aHv
Mv1By+Av5P2vls8JznMi3yXaQXP1PxV8V2kHaBcUIvdVf6j+0rnInMz6nz8H
/iAxP532HlOvaSdqN+puoMlnVrMrmVbwbSXfjfrD9Jf9D30hLRw=
            "]]}]}}, {{}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0LsuBFAUheE1o3eZi0uDER5BQuIB3INEhUiElpZoKKiI0ktgEgzCmHkE
BaXSA+hF4ksUf9bZa5+198mpbe2t7BaSLKNdSV4x3p089znTtd5kHRs4KyUH
5WQfpf6kjBP+KUa6kk39CZlp2VnM4J0/xX/oTC57kg/1ofxRNTlGgVcxp0ir
tC3/IteiTfoo96s37zzJm6OLWMAFzs3+cedT9kl/yd03Xs2eL17UO/Zt41u9
ym9776jdgwPJMIbQkK2b90DH9G7pjfqeXtE7ek3rdnWYVUTTX72gYUer8v9/
f42+L3s=
            "]], 
           LineBox[CompressedData["
1:eJwl0bsyQ1EUh/EVSZC4xiWJS6MRlxcwQ2kUZowZPIGhUVDS0DBoqHgGL+GS
KCQ0zJhRSToanSfwO6P45jvrv9be++xzJjb31nZTEbGN23LEQSHijve5ORCx
yJ98yHX5ETc4129BKaINKXT2Rayay3FL/0P/QX2POdmzuinPeF6Wpbndug5k
0a1f4SlMYkz95qxX/JrPyNK4GIq4lLWG7WNmXfYka6CODXVXsh9uihHzznnk
ba7yFtd43NppM7OYQY+6k/PIJTa3ktwHefTqvw9GXDnjxz0W9K89N73Lmfoc
p1hS18xX8Y0d9Rcf84v+CT9zlkd4DKOo2K/EZRST71T4/x9/jFwyFQ==
            "]], 
           LineBox[CompressedData["
1:eJwl0Dsvg2EYgOGnEh21DlVNDQxOiw2Dxspst0iYaP0E/AWS8g8MFpOFhIXE
YBGis1Amh0FVna4vhjv3c3qf9/2+wcXKfDkVEQto5iMa2YgPfucWf/Enfycx
WvJfjr6In6QuL2YiRuSjGEamM2KMO/iqK2K7N2ILuULEi9mGeAObGHD+tDvi
BK/OvOFM/Rxls0/qE5hEUa0f9/am7XrgIX42d6h/hGOk7FzviWjjpvk9/Sm+
tbuGunOz3jWHS/G4fl38iIr8OuduvuG83r561bdW7WtX2xXvIC0uuG9Jvea+
A7N3vCpf019J/o33Tbu7hBmzy/ZeJDuy///7D+N7Pbk=
            "]]}, "0.3`"], 
         Annotation[#, 0.3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0TkvBlEUh/EjsXT2rRVBggSRSBQiYuuFgijQ6FBbCmLpVBS+gnjtW2KJ
xEtDQeM70CPW+E0UT547557zv3dmKsYm+yYyImIK+8UR29jFDj4KIlK5ERlF
Ee+FEc35EYdqT2rbaCyJOFNr4HNu4kV+NbvEVeaqUYM3e3tmKuX8Wv/gG/3y
Nsoj2vXflkXccJrTfMORF9EmLwvZyEyy1XJ4mFtlXOmddsYs5rDmjAv1Qdnn
PMSX3KHv13rZ3LieY+trOekk21wOTt0x7I1gFJ96FvSvWs/zY2nEA3rdrQct
Mru4G/fe4w6d1if6T+w984qMdezKrnaPTf5KslGv58j5VTzguZYPPNcl35pn
nPnlXtP8zS/mP/Sl7G0l/0ruXvH/v/sDThNG3A==
            "]], 
           LineBox[CompressedData["
1:eJwl0jtP03EUxvHjDBFEWjBCmwZfBJeFAQYdeQlITMDaRmkhFSIJMDHB4uQK
mBAYnApI34A2cYRNAwOhtCCwyMTnH4dvnt855zmXXnKTxYnCo4hYxl1PxEI6
YhHPOiJ2uyJ66UdxBTedES96I9qfRAzQNvq2O6LxNOISF2ihibS+iv4UndNb
k8un+LGtb4Y2zduXP8AhNvnLvCVUk5nq03xb/J/tSYuP5U8wbu4XubFkvluG
eMp0mM7TQfqVTtEt+ppu0/PHET+wKX6FA7sO8R1/7J8wr+Z9hA3+dey54dTO
34kHOzx9dg/LjaBu3jvxX/k8vaEFusKb8f5pbh337v9k1j+6RF/KNd3Qwhqu
cYWsnhW1VezzVVHWkzOzqjaafNfeS36vefl+cSYh8aufqRXln8tl3fDLfQ18
4J/FexTUS/Rb8ln0vRHf9vz/DzwAdbtT4w==
            "]], 
           LineBox[CompressedData["
1:eJwl0rtPk2EUB+Bj6CZ3RHE0asIA7eDgBigbdDCoUES5DV4CURxgB2Hl0sZV
9B9gQUVuiS4EZMWEUkiZTZxkwsXnC8OT3/eevue9pTdG3/S8vhQRBR42Rvyq
jTi8FlEkdTWigu/VEe1XIjpo4x5V1yNqqOZmTUSuKaKfPgZ4QktdxIbcZI11
vvHDes/kIE8ZZohW80dlRo7ItMw70xI7DRFT9p1kV/3MuYr2LZv3yvdLKo3P
5WX5Qj7n1HdrvbNQ0peWGR64Z84dx/WPccdvd839oGeZTt8r8r6csedvc97J
aT6qfyLnu58+CuTJqJ+4X8q7LCVj597nJ83WeqzWyyMWWSCt51hPhZ5546Pk
bsk6SZ0Su/r/OsOeLHuPf9bKusc2WxypzblDUR5TYtp4hj/6suafmrdoHMnZ
5AJv1SYo+71D1ll/W32LW97nNqv2/0yXOXPW6pZfjb8wm7wL7/Vt6j+ovfgf
/Qe+NVd2
            "]]}, "0.2`"], Annotation[#, 0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0r8vHHAcxvHPsZShVKmuaFISY1PcGVoG1RItHVpjo8ZKcCyqQ5t2MHTg
P7AQSf0Ml0ZbR0ztaZj8BRWbCI1Bcl4XwztPvs/n+fy4HzVvhnrfJSLiK1LV
EU1oQTNOb0XM3Yz4XxFxjvlKb3zjL+K4KuKC31AescB/Xxbx2XuSXqg/4DfK
fKfDtyNGMIopmf47Ea+RsSfNG8cY8vbVqNfiwJxmc/dpCz1R2zErq2cH28h6
/6Jb+FHwvH/SpL0pJPW1IoUicy7d9UK9t5DlPZKvt+s+Ns1/oqcTHXiGp/gi
00Ofoxt7enOFffIZfW8xiLzZbbIb9FBtgJdAEVawjIzarr3tcjd83hKUolgt
y0/yE/STWw98Px/plncTPy/3wXuP/xcb/HU8dssr/atuW8MKZu5GTGNC/rds
Dn8w766XsrM0p97tnntm9/G6Cr+r3mUsYUzvmZ1pek6PeP9QJ//QzgX5ZPX1
/+YKT6JXew==
            "]], 
           LineBox[CompressedData["
1:eJwl0jtPVFEUhuEFFpCIA3IZINBYjQNUkIA1KgkIXkCgAhI7IZFktAI1MQE6
FBqFkMjlX4CNjahohcrFVoHGhgQ7GHxOLN68+1tn7b3XOTNXHoz3PiqIiBUU
l0dsYD3hsjVulkV0VEV84ucVEVOYxgXPLlZGzJZGvJBfcok8zBl+zx3qt9CN
v3JO/Qke45XcpN5ufR178g3OObetJqKOW7mer/GW+79WR3zhz4mxheNUxBvz
zlnP48wZ58jjrb1VZk+jz11d6YgT/Yv6l3Dfuf3oQ4PeAc5wL2f5Ll/le9zI
KfsvoQSVtRGbZv5j/ZGn3TeT3C3nUWzOaj01SGPKs0EzfNCbtV5z3ggfycvq
q1hDXn6m/jSZXz6Uh61X9Q/xgfxafQGLOJUn1M94kn/zsXf7xe286X2buQV3
zDToG93mnJzSsyPv4ge+qQ9wN/dzD4/pG0WZu1IoxU9nvjNPp+fhXQtQiG15
277vyVkYSv4T+hvQiHO/w769D51X6JtkUWSdqf3/3/sHiQhYtQ==
            "]], 
           LineBox[CompressedData["
1:eJwl0rtPlFEQxuGhESsBFXch4C4L8Qo2arCisPDSiZ2JRoMFlSwgAgmaaCOC
CvSUFpqI0YTEaAKNikI0oEAo8JawQIUI/AU8G4pf3jNz3pk553xfVVP2cktB
RIwgWRxxZm9EPc4VRfzZF/EXixgujfhJf+Gl/TcHIl7jt7i+JOKZ/ayaH3QW
H+Q/okLuK38l/SRe4223npZ7YZ3dH9GKCXsP1fWiRL42GXECdSgWt6GmjJe+
lTuG49iF3ShEp/M/SkTcpb20h2b0HjPvrP7/rA878wLvEdrP04ej1mnnOaT/
OG+3ulmeuT0R67jPs8KzigY8EM/Zn0dGXI15vpQeK2akkMayfA6jei6Km/Wt
pK/ES/IjdEF8U75Zz3vqb7v/hridbtIO2sXbjef5N8N/+Vb5ddpGv5m9qX4L
t/LfAS24av8z/xd0oRNFuINlNaf1POVdpngnMcR/nd7ANeT0W8rjzXP8J3mv
8Ew783fMoFGvRvd44i2e4jEGMYDz6vrpRdpHL9ByM8swgSTe4x0u6VFlVgYH
kUYKtajDsFnlvk/C/OrEzr+6DSVNZck=
            "]]}, "0.1`"], 
         Annotation[#, 0.1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0T9P01EUxvHTYCJ1UGmxxcHBaIiBYIK06sJmLYN/aHcTUzVxwlfgAoNG
BsGkQqJgW3VxIiHBuGhkwAVho7wATWTEVrGd/DB889zn3Oece+/vd7byqDyV
iIgZNI5H/DgV8RP76YgWfiOfjaj1R9Txj++igw98uy/iDx6fjDigf3EnFbGm
5yOGzbqIEUzL5OllXEIOY/gkd4VexTkzz+Po6YgkepE4IT8gi1HkkUPGWQPo
WmfpuHN7nNHmj9C7+n65Z44WzFw+fIf6Eq3TN3TH3lvrjp4GXTEjr7bHnzGz
qDao9lWtRTfUvqHJT5p9Gzexzl9wxit7N7xjU98T9Uom4h6qemf5Z3iK7/Zv
yb2WL9Et/rn6fdkHeCj/gp/HHLbtl+WW5JP0HV9SvyZbwKr8BC3iOt7br3nf
MdmUew35jlV37LN+SdP0s//dlF3gd+gi3aVf1P8DnPVMFA==
            "]], 
           LineBox[CompressedData["
1:eJwV00lsjWEUxvHTxFBKp9v2atGSaCNWqiuzao1tSSyqUlrDgiDtovaEhQ4U
sUDvvUpbw4qNjY0aYkiwoouK2FEbewkSv2/xz3OG55z3/b7v3uVHe/f15EXE
e7wujPhWEXGrKKKBdqUjutFeHFFWFjGiXp+K+CD+iP3q4/r3aQt/K9owWhrx
vDyisyRikh6kL+hJ8+10mn/Engyy6OMP9cvqN+TDNE9+ir+DfpHn1McxgTH+
l+qH7L0j76Kv5Kf5V7nXu+Qc9Q4cQJivUM+ol9MsTdMhM2sXRVSbz7h3Fjk8
sf+BmQnP9pDeo7/MlPJ9518t/sxTT3/IU+r9dg2g13wPUnrr9TZgHTZhI2p4
z+CfuI92mlmKaizBMtRg0LlVdDHSGHOHu/hqpkhejEKUoiQ5m38BXYgCXMEw
rqLWzB/n1dEV2CPeixa0oRWz3fewex/BjHfWLa/i/anXIH7seW8747d8lE6p
ndD/Kz9OH+mvUZuRV8q389R5x5NqO+3bhd2Y1mtyxlbskD/Tr+W7mdTd9a25
c+rncQHX7e1Ofos4K3+j35g8p3iO3iXzx+gQXVkZMUtcoJfPk+NtEjdjG67p
NdqzBZuT762f9U7n8s53h0E78ukAnUef+j9M8fXLP9GLyXenzeb+AzKQZ7w=

            "]], 
           LineBox[CompressedData["
1:eJwV0LlOlGEUBuCDoIWQADJsFZkbYLGgBTTxAighzAzTQYJUEBaxtDChY48g
ywwKw3oFKAW0JEKLpexUJlSEh+LJO+d85zv//08yO9j5sSgiJklXRPTWRmRo
rYlYLY/4K1P6h5URv7l5E7GiXyl79PN1EVn9Ndkrc3LdWbZKTYaCuWR1RLf8
ZeaAETPL9lTILv1j5xn9n+bT8kidc7b1fJ885+ZS+gPu1ScilmS3/qKsUzc4
T6tTNKrvvfsdt+zofXW32ftV2z+nN88CZ54zK2eYJuG8ydydvT/8F5v2rssN
2W9vq36fvJGv9P6bfSk/2DPk7qN6WCZ55/d72uignYR7pfURZbzmrV1NtNDM
iJmcd82zwCLfmPKMFbnKEst858JzCu5scaI+5Q8P5j/JCUYZZ4xr8ztmd9lm
nz0ezZc8fwtFFPOCz779wv9yyT+uueKL/hO1wVT4
            "]]}, "0"], 
         Annotation[#, 0, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0ktIlGEUBuBj4tYsM3NVY4Za0EXbNaND1CrI0BBKaFFQrnKRIHiPyEVq
RbRSKoqMalfoplZ2MYtqldlScxMIzYxFRhfxiRYPZ75/3nO+8w+TONnWeDYv
Iu5QUxqxk93sIrcuYqww4vXGiDdM07E2ot53aZLUkWJG7i5/iyNW2MwWEiyW
GL4hol9vufNWKsh5vsSJ9RE/1WUazNpXFPFjU8RpmTO0ckXmKs12qnLebpcd
fHQe1zNBpf5qqkia8dudfyiQH7dbgf4nasr3df8ypKlnQP6AepD9TJv3iqfy
Ffq2Meuu496h0ecWdY3Z+VSb/0lPXpmMfLfcC/tP8ZK0c796nh766CUjO+qO
EXePqKPqpOfP6NLzXO1UZ82e4Ju7vrPEBdnLei7Z5bHf4RFz9kjJ35e9rmbk
snxlSHaQi/K/3HtK9oPMUe9xzLMmNWtGjsM0cIS3Mu8YYJj3drqn/4s7bqsL
6mf2ml1Lub2uyRySnfN8nqy72s3PqOfUm/a5xQ0S8g9lH7Cn9P9/cBWrgWQp

            "]], 
           LineBox[CompressedData["
1:eJwl0ktLVVEYh/G3iZB5y6Oms0oKSm3gB3BoWpBw0knoQG1QkDq0cYF54Ch2
lDChDASj5vkFbKA1SKfenWmhRXkb+ls0eHj2/91rveuy97W+oezghYiYQ1V1
RDYT0V4T8a8sYroy4i+31arhLuovR9zjtoqIN96P8k9+qz6DJvNb5LXyiN+c
VzviAt/iRfVN63zlTJ35VRGVnONXKNavlCe8f6DXay6Te7mV13lEPY8xnMjl
6gXOyZNcIfdxB2/weKpjCqfysPoZP+cpvqPe6MxNWLPP2/bZgAHPo2o53DBu
Re1m8pWIVfxItt8Pxs3il/cr8gA/wyDuy0NcglJ0yT3mdfKOu23We1Iu4Kne
B8Y84W39Fjx/wZJxh+mu1f5wjt/zO8ym++GMM3S71019P3r+hM8oMval+gvM
y/vGP3buufSt+Lv8KM1FD/bkXvX+dIf4JjfwMjdyXp/rvtcY1/NVfS45QzEu
4qH1u50ly7u8zlu8g22cOMuM/R5zl/U6UadXLfrTP1H9/z88B0RfXio=
            "]], 
           LineBox[CompressedData["
1:eJwl0rtL1XEYx/FHbNHB2znHI4jikWzQLYwUdAj8CwRRm/JgGgVG2cW8QHlZ
c9IhwQtOOoSDGOiqiA7KEdyKUnAQL42N9To0vPl8v8/z+X6ehx+/TPZl51BB
RHzGi7KIn8mI57SmIuJbacR4OmICYxhWvymJOEGuKuKN+w7PjN6o8zT9QK9l
XOFRImJb/25lxCl/A53imcQ950kzXvEv6S1jEV3lEZ/UR3iuzXlP23k35bx1
foc69wxy+h95j+gl2s1rw1feWvNreFrdW/AQa+rV6qXqZbjwJivviR1y6n30
hK7yLctdQQIVOOBN0hR6+NL5usx99TP8svd3WT/QnYp4jF7M8u7SPdznbzb3
PP+Gv1nGA/w170jvGI3OHWpNdNAuzzCAlHdJpFGJBBZ8ry/ImnFr7m9c4Sb/
7fDHnHr9IrMytJiOyx7Dln368RRb5r6WN4x1vXlv52QW6s3TO7SKp1pvw16H
dE/WefL/P/MPL1lRdQ==
            "]]}, 
          RowBox[{"-", "0.1`"}]], Annotation[#, -0.1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0ctL1GEUxvETtDar8UKr2pgIrsxCtBGnhTtR8d5udoqk7ryUigSu3Nii
1l5m8AY6O+tPcAZBEdrWOlEY8470kRZfnt/7nOec9/D+XqRHOj88iIhPqC6N
WElEZLCK4uOIjZKI47KIP6hVT1VE7PBzuH0SsX1/Rld5RDdu5ef507IL/Bn6
tTKiQ75oxhn+4o35Odl9tde+Hz6NGMIg7vhpMy74lzjHNa7Q9yiiRv+uuSOy
oxjDovx3fq97hp376A/nfvlv+p7J/+L/Rivvp/oNptzfQidpin6kb2Xb7Z6k
V2Zc4wbv1OfUN31vYR1J3hptvn8rOqsnS5ucM7SRTug5oq/skXd3HS3QevrZ
mz33PWD/92iTCzue6D1FAy/rPb7wB3GIA1zyetR6UZDLYw8XeifMO6fjdNkd
L+20RKvolt5NZBP///c/y4BR3A==
            "]], 
           LineBox[CompressedData["
1:eJwl0rtOlFEUxfFtMWhi4gxewBEtSGwIzYyFCTZALBgQjKAWAgXBK4NAQ8MT
aJzpuJrYMFwK0FdAIyaEWwI0ECZgnHfQRCt/xuKf9a2z91n7nJOvfnCsZ/RM
RLzFwOWIkZqIytWI13S7OuIn/ZGMGKZ5JH3n1XtrI/rwBN2piOzFiAy+Xogo
Y83e89YX7VlCk33L9A6tTkfsX4pI0QOas1Y0+9GViHe0gD3rJf0L6OP70Ysq
PoF1M3J8O9pwDx24KauL3kcnzuk9i2/6u/kePMCJvof0jdqGWb/5CX7Luevc
6To+qn1Ci9oNvpmu8iu4xqdxaq3Zvf/QVlqhW3K2sYn37jSHcW/WqrYvv4Cy
3mPc9v2BFr3VY31H9FhuGbP8DLLmfXf+hPea5jPOu4tGfoc2yH0h/yWeYwiv
cEv2Z/oFa5jg75p1KuuQz8gt0XkUzH1Gs3qe/qvRKbMm8avm/7/xF+STTkc=

            "]], 
           LineBox[CompressedData["
1:eJwl0bsuw2EYgPHXDaC0VeJ4E1b34A6c1aFFkDDo5ALsTGqRCCG4AAYxqAQr
lerRIjFY/cTw5Pm+9/j135HJ/HiuLSLWcNkRMdYdUU9G/GQiBnoj+rHWGbHV
E7GNplwDV2rL/I4+PYPpiFJ7RAs5dXm8ymX19nVFPJrXywXMpdSJz/Inz/Me
T3GTv/Q2eMTuXbFhvUMY1VuT+5CrcpXrXOEW17nBNW5ylzcWvCHBFf07zife
2nKfcS4mIibNL6s/Ez/HBQ7tWfV7VnDq/iY/oS7lnJY70r/ORX425wVPmLZz
6m+/b3CPpPqMumN1d3xj3y3S4jvu0+Yuqp//+wa8gCyOvfXBvhI28CP2rWbT
edl5CQdq9nEt1m/einwt+f8f/gLOIk1k
            "]]}, 
          RowBox[{"-", "0.2`"}]], Annotation[#, -0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0EkyQ1EUh/FjqEtDdEPMdUMWobxUJRkYZRqiLMGMBQhL0ASJV6qwCKxB
N1QlMWBA/JTBV987/3PvuafedHUrqfdFRAULuYibQsQ8X05EpCiNR5RRwe5I
xHdGPhlRyzvDG/wkf0Ti+1BW5BX1MlLnu+7eZSM6fM+f/MHb3upyfTRiEzU8
qBvuX7l3oD9llxd5Sf7MZX7lHfm7/p43iuYlWENbfmrvVTPW9ZbUeTv1OMM5
ZPFl/gAPoh/DGMKic/vcwNtYRNO5Y/Mu5Efc4hNu8qz+Oc/wGfe89/P3jzCn
vrZfao/bwv+//QX6rjf7
            "]], 
           LineBox[CompressedData["
1:eJwlkDtvAVAcxQ9LLfVqPSLaxGDTdC27L8A3kDB6TG0kxWDyqFclPgExNU2Y
zUYWQg1ViagVs58Yfjnn3vN/3FxfLBVJGiRFweuWTDap6JBuUM+91LVI33dS
D91w9wdhu7TnPKB+CCWnVIYAdxOyJ7TKuQKP5A8wYMYQ+uRNq/TpklpoGzWy
z0U2Z98Mvuj/QVewhCBzXmDJnAWE8HHe0cd3mPFG/xF9RQ/ojix9eS+7Mug/
5xHz/dTf4uv0N6AJU2qeqfnA1+DEe46QxxdgTO4hf8fnIEEWBxveDluzlKXm
l70b7tfW6z+eAbt4NaA=
            "]], 
           LineBox[CompressedData["
1:eJwl0M0uA2EUxvFjowupmXaqnS5IuAaWrFQiosTS0oKV1scFcBtcAVdgr7Ww
x5BIsRcuAOE3sfjnOc9zznnfd2Z2p7/VG4uIbczVIgb1iGu8oMOP6An9zSNO
aSWN+GpG/OAbI9mmmTSJeDPzrH/DD7EqK/hXeVXdlU0ga0U0UC9Vv0VzTJXw
TbprfuD8PTqkXfrpnBn9DfU0/eDX1Vf67bY3yKp2L/hLZHzC15CW9/GTpacV
e2veMk5vfUMiu8sizhoR785dkp+rF2mP72Mf82YLew8l5u9R4JF/woL+gbkj
HOIYHaxgOf//x38AmjAg
            "]]}, 
          RowBox[{"-", "0.3`"}]], 
         Annotation[#, -0.3, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {{-3, 3}, {-3, 3}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.39437855541064426`, 
                  0.44230556260437975`, 0.587234331643583}}, {{
                  0.5966271332463864, 0.5133833375626278, 
                  0.4683405989861499}}, {{0.7988757110821287, 
                  0.5844611125208758, 0.3494468663287167}}, {{
                  0.9161540397632382, 0.6603850994080954, 
                  0.34007752326603835`}}, {{0.9484621192897146, 
                  0.7411552982242864, 0.44023256979811515`}}, {{
                  0.980770198816191, 0.8219254970404775, 
                  0.5403876163301919}}, {{1., 0.95, 0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -84.375}, {
                    Rational[15, 2], -84.375}}, {{-7.5, -84.375}, {
                    7.5, -84.375}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -56.250000000000014`}, {
                    Rational[
                    15, 2], -56.250000000000014`}}, {{-7.5, \
-56.250000000000014`}, {7.5, -56.250000000000014`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -28.125000000000007`}, {
                    Rational[
                    15, 2], -28.125000000000007`}}, {{-7.5, \
-28.125000000000007`}, {7.5, -28.125000000000007`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -2.223888773846313*^-15}, {
                    Rational[
                    15, 2], -2.223888773846313*^-15}}, {{-7.5, \
-2.223888773846313*^-15}, {7.5, -2.223888773846313*^-15}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 28.124999999999996`}, {
                    Rational[15, 2], 28.124999999999996`}}, {{-7.5, 
                    28.124999999999996`}, {7.5, 28.124999999999996`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 56.249999999999986`}, {
                    Rational[15, 2], 56.249999999999986`}}, {{-7.5, 
                    56.249999999999986`}, {7.5, 56.249999999999986`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 84.37500000000001}, {
                    Rational[15, 2], 84.37500000000001}}, {{-7.5, 
                    84.37500000000001}, {7.5, 84.37500000000001}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    
                    LineBox[{{7.500000000000001, -112.50000000000001`}, {
                    7.500000000000001, 112.50000000000001`}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.500000000000001, -84.37500000000001}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -84.37500000000001}]}, {{
                    7.500000000000001, -56.250000000000014`}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -56.250000000000014`}]}, {{
                    7.500000000000001, -28.125000000000007`}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -28.125000000000007`}]}, {{
                    7.500000000000001, -2.223888773846313*^-15}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -2.223888773846313*^-15}]}, {{
                    7.500000000000001, 28.124999999999993`}, 
                    
                    Offset[{4., 0}, {7.500000000000001, 
                    28.124999999999993`}]}, {{7.500000000000001, 
                    56.24999999999999}, 
                    
                    Offset[{4., 0}, {7.500000000000001, 
                    56.24999999999999}]}, {{7.500000000000001, 84.375}, 
                    Offset[{4., 0}, {7.500000000000001, 84.375}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.3\"", ShowStringCharacters -> False], -0.3,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, -84.37500000000001}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.2\"", ShowStringCharacters -> False], -0.2,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {
                    7.500000000000001, -56.250000000000014`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.1\"", ShowStringCharacters -> False], -0.1,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000001, -28.125000000000007`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000001, -2.223888773846313*^-15}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.1\"", ShowStringCharacters -> False], 0.1, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.500000000000001, 
                    28.124999999999993`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, 56.24999999999999}], 
                    
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.3\"", ShowStringCharacters -> False], 0.3, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, 84.375}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.386900124773937`"}], ",", 
                   "0.3869001247739371`"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.3`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.2`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.1`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.1`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.2`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.3`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8829225209401093`*^9, 3.882926286712723*^9, 3.882926327394112*^9, {
   3.8829263702918463`*^9, 3.882926375067033*^9}, {3.882926442900915*^9, 
   3.8829264798363123`*^9}, {3.8829265149348717`*^9, 3.8829265246325274`*^9}, 
   3.882926574080371*^9, {3.882926627789198*^9, 3.882926673185907*^9}},
 CellLabel->"Out[23]=",ExpressionUUID->"e3434936-98f5-411f-9afd-e9154e11dc5d"]
}, Open  ]],

Cell["Bosons : For Bosons, we symmetrise the wavefunction", "Text",
 CellChangeTimes->{{3.882926696092062*^9, 
  3.8829267146845427`*^9}},ExpressionUUID->"045e66ec-a49b-4c9a-8556-\
fc73b2c94fd6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Sqrt", "[", "2", "]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]sho", "[", 
        RowBox[{"r1", ",", "1"}], "]"}], 
       RowBox[{"\[Phi]sho", "[", 
        RowBox[{"r2", ",", "2"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"\[Phi]sho", "[", 
        RowBox[{"r1", ",", "2"}], "]"}], 
       RowBox[{"\[Phi]sho", "[", 
        RowBox[{"r2", ",", "1"}], "]"}]}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8829267269076843`*^9, 3.882926738350206*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"3ada5cf6-b3eb-43fd-a310-5b4f35825ea4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Re", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[25]:=",ExpressionUUID->"aa126e1a-b189-46dc-aba7-22b00d5309ab"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyUvXm8zsX7+H82S1GiFNpkS8pSaV/mppIWKRWlTVHa0YIkpIU2W0lCaaUs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      "], {{{
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFlLtrVFEQxmc37tU13ty7m5O1sTAW2iVga+FuLJSAoDZWilhYRNBC8Mla
WKdNbYxbmV3rsCCSLbVT8S9QBOOjEIwous7Pb4LFYebOmcc3M9+5s5evn7tW
NbMrfib8bPrHwi6ztuunM7P5SbPM5Xe/nHP9qNtTaXa+ZnYiyTYf9rf7FPe7
MDvUlO1Abrbm+R776fh3v2627qdVUV7i667vqUjis+L3I7/bzGRbi9hu+O3o
YKVe6fW2Hd8dx/O+Jh285LhQVQz1L1UVu3/GbOA1+u5/pKE+DzfUBzq4iRtm
il1y+9VJYX4wobp7Xb/l8V3PezOpp6XwoQ46tZa9f/O7ky33Ser/acwNjPR3
L3D3S9XMou6ZXPmWS/nhP/Z0X5LkKb//kQvr2PGPps3uu9+qyyKpbpmEHTzg
euN+7zz/K5cLSf10knqgl4uFdgsH6HN6t/zHwQ3mTu89v/9WU85hKf1YIYzb
gfNDXf2Aj9z0yD19ot9O2i35wV3JlIfcWfafF9zjR052NBecZN/UuhvYyc3u
tpJqMptPSTg+u/xTBLddPptS76uFeDaKmW/k6nmxpYNebWp+7Jid8o39q+d8
kqRvBM/BDM6fhbDwDuBeL/gH5+DeMJedGHonN9xgtrNN8RBuskPwtYPz6+GD
7MZbuJErB/uHK3DmbK44fIiFf+SCF//eTvQ7SPKHa4u5crf8fVQcQ9P7sqY4
wXx/FZoTdub7fEo9PSo0S3gDR6izErgfxtvkjW7NyIf/Rzt28dFtL0rt/qXL
g7nw8i/pxX9jh9PI1w3FEHu80MwGMZNO8Jnd/gVa5pnQ
            "]], 
           PolygonBox[CompressedData["
1:eJwlkD8vRFEQxc+z7GYJd9+6ViNiG4VSqyCrEYmCRiURrYRCQQiFTkIpSiQ0
WB/gNRIlhQQfgSjWn0IhIazfZIrJm/POnDn3THVheWapRVI/1UpNdEpNvl85
6TBI69H75zZpg/6NeilKc4ga9BnzdfAFdQ6u9Ejtif/rpd+Bz/KueYX/oLoL
7vFOvwd/Db8PfwCeBlfQL3ZIQxVpLbr3Jo9bpb8tSQnzJ+BT3vdLjbGrBv4L
rjHtPO+76pIGU2mK+Tx1h/Y4OPfJzgzch9+wfKZalkaCc+ZxA1/CU0X3GGB2
NLjXLDMN8glNueAZLItlsCym2QU/4L9Fnif4R/pm6rczTYL2iH3bOb/ZJPPj
0Xfbv1r0jJbVdqzAX0a/td2oHj2TZbMb261/gt/KMn3T36fubTc/Y/4ffpdE
QA==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.2953544454090055, 0.40750475717249396`, 0.6454465880023738], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFlkmM1FUQxt/Qs/UsvTdIIsgyYsQTkIgwJCocICbGJUEGRDQm3mQRmMAA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            "]], 
           PolygonBox[CompressedData["
1:eJwtlUuMzXcUx8+4Y65L773/e+9/Zkw06jFDqpuKxGskY8xiRCLFAhFBpDaC
VpgyIx4JFlp29kismE5ZCIY+MsSiTfThsfEIjZEyWpEgOjOqn2++Fic5v995
/M7je85v4vovlm0ZEREboWooSSOqchFvqiKK8GkCwQ+NjhiojRhRjliLweCY
iEV1Ea/z6GUjHmDTj/5QMaJ1ZEQF+Rr4bu6Ool/Cvh77C+j/i79T6J9CdpG7
q8iuQBfg89hcFA99x/ldCVv8P1ZM2E7hfAX7F9BU+BriqUfeAA0hL2Dfi+0j
YjhN7B2p+VeZiO3wXdB2fG2DOuGXksNHH0RsRt5diMji77Owz1HwO4nhAfwS
7nbAr0B/DvpzKdZc3prO3bGRvpPsU3x8rHxGRdytRBxH5ym6Hdx9j2w5MXfU
RLzF34rEOtK9Ct2Dr6t1rWSziHx6oXdVrqFqKR/yNZv4WznvxWaQ2Bt5fxnv
J7x3GfkT7I/BH+aNPuLbxHkJvn5Df1a1c1buf5Tci35iugn/OfpZ3tvFeQ3n
S7XmBY4Uf+c59+F/AVd38fE3MfTn3JNn8E3IJyCfBDURaztvPAcL15AfzruH
6qVsBtBfXHYt15H/PmK7UXIs+zgf5/wDPg6Q3ypyOEJszcTQjP4A1Mv5VmLs
KCbFthOfW/G9g/e6kTVyNx7ZdOIdx9t7kXci/5OePuPt+xXXXj0P9DdAXRnX
QLVoKRr7g+oJvqLsXITJKvg2/M3JeUY0K8KksDkN+UTkLVB71jFMJpfdqWu5
knz2pO6heikfC+Anof9J1jM0yNsf5u1Ld5IdSIzVYdzsh7/D3e/IbkBnCo5R
sQ5D84ueIc2SZkKzMbXWvemkxlPgH6ee3QL2Tfj6ivOXufc1TN0T9UYzqlmV
jnRn8H4j/Ft8thHrJfB5Gzw0JO6VZuKbgu8k006ZQC65smdVPVAvlnJ3MGOM
Cqu/QC+r3eOfE2NW2O1B/1v0V5Ucexc0C2zVJ55NYWSs5qlsbKom9+DrEtda
M6nZbIQWZt0T9aYFnzNz3mHDJWNEWDlLzr9WvCO0KzRTmq0e7LdkPEPXse9J
HZtm9DT8cNG10Q47Q70W5j2Lf6HzT+qeqXczOM/jfL3itzQzmp0TRWNbNfmx
YAwLy9pZu1LPhGbjJNRX8Q7RLlFMK+Gfp35LO1q7ulj07tPOOYv/+2VjRTkr
958KngXtuCfImlPHphrNL3vHa9drZ2t3a6drtwsjwso57Dsz3kEPy8acsCdM
/Ae/uuRe1WB/KPGfor9FO0G7QXeSycfXiXNSbsLAtrx3mnabZvI8b/0P5mfp
Fg==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.46811031814928966`, 0.46821768369463856`, 0.5438904200016956], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmnu01VW1x3/nsfc++5z93vt3EN88PEDhg0TwZqKocGCgmKQcJHuZiARq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            "]], 
           PolygonBox[CompressedData["
1:eJwll3lwVXcVx2+WR94LyX33vftugJbSCUmBKltoClilUraWGQlOCmG1ztgF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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.6408661908895739, 0.5289306102167831, 0.44233425200101734`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFm3u8llPax+/aT3s/ez/n0x4qKs2omBlGqaSaiXLMoYOEQkLlGNKUvIMa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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXfczvUax3/Pnr9734+QWXmIE0l2SkY0bIk82SsNDVpKp7JaaL0SR8rM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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.813622063629858, 0.5896435367389277, 0.3407780840003391], 
         
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmge4VdWVxw+Pd999vHfrufc8FemKCgoqglJUGIm9Ic6IKEqxxKgxiTqW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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXeUVUUSxi8jbwZm5oV737wREQRciSogOSqKK4rIQVhBcjKwgBEXcVeU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            "]], 
           
           PolygonBox[{{4319, 4318, 3481, 1738, 4529}, {4550, 1751, 3494, 
            4543, 4544}, {4544, 4543, 3493, 1750, 4547}, {4329, 1562, 4328, 
            4318, 4319}}]}]}, {
         EdgeForm[], 
         RGBColor[0.9137983923913965, 0.6544959809784913, 0.3327750164133292], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1mne8VdWxx/eFe7nlnLP3OWffc8Qa0RgFFRuK+AzFglS7MRFbLImSBEXE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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHm812MWx793X3/7/V5ZiluKW9KicjPmtkl3aZexFJGikholKrSoK8YI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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9413951771741895, 0.7234879429354739, 0.4183250492399876], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFm3uclVXVx8/MnJk5M2fOc+5ToChqYgUKWNFr3hVJQVMR8w2RhDLFG4kK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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXm8z2UWx793v/fHb//97mSvTDUVKdqzpGLKkkIb1aSsiRuhLClKQsa0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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9689919619569826, 0.7924799048924563, 0.5038750820666458], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmXuUVfV1x8/cO3dm7sw99577mogmZrmcJK4EQsRolgpKQSS22pVEsdLV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            "]], 
           PolygonBox[CompressedData["
1:eJwtl3twVdUVxk8eN8lNcu77ouiowzTtMJIML7HFglgTFAt0HAFb2qLDs5VX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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9965887467397755, 0.8614718668494388, 0.5894251148933041], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFll1ol2UYxp+57b/P/3/vu73TQS37MlBLxTyoICjKlMAkP8pCN50pfusU
OkgHwibk0LlNTfvUTArnQYl40FkHpR1VRoSB5GlpCC0jUIKu365bOnh4nvd5
n+f+uq77vp8HerYv2TYppXRbo1rjoD5mNad0qiqlP2tSOqbvPRqrGlLq0lip
/QO1Ka3Q+oou9OnfSq0Xa3914f2N5ZSm6u5NnevUPKXGZ7j7WH1Ku3VnVLp2
NKX0ikZ3g2e+0bVG36vjfBH/D+v8zJaUpkvWxSylZRqjkr9dOl8tLHOF5u80
xkopfV9YRnfIQf+qWD8p+z6XvMayfZgpOa9p/+d2r3/R/q/63ieZXZpHZMOw
xn3SPaC9DZK/TvvvVVJaovu9mff4h9znc+8/p3l94bit0/xpo20gZj26u1+6
zocfVZL/oO5Mq0vp3UnWncmeZt1Zo7tntD4rHSO5/doRcZnwKWS+JDkPScag
1vMk58Vay9olPHdqLJWsTZLxiM6fS56nxfqZkv+xHqrzPjHo1/23J9lfsIEP
h7XuUCw+Khn3rbLvhvTWCp+B3Pv9uf37uOTY4g+2vF9lfN5osEy4Buc2a12W
feM11ledBeatKZ1u8f6msmXgV1/YNRC2YTP2ghdYjAVGkxWn67XmILiC72nF
ckNhnm3UXNL+Sena0iYfMsuv0fxZo3MAv+EhspBDjLGZHGmuNofw8VBhXV9k
tm08+NJTMr/3hP/YTtzAECzZH1de/FVv/qwvW+8n8vtRjRlaH28zvn/XW//i
Rudhudq84f7JKvMIOewNhFxkIoPcweavZedX0vtt4Rzgf4NsHtTehZLx3Vtr
3/ALHazJ2eWNtgOO1SuONfpu0FwrWbekq0bzXskcIWe1fiJiS4yvVZlnYL2o
3jkFv4YanGPkF4N97tyRz0v0PT+3T7fCl1n1thU75072+kDheF9rtN/Vitti
ndsmGXPLtv1fce3Zkm2A550t5vHBwvj81GTO5e3mYqvm4TpzC15NyX2/Q/OY
/v2hmNRJxgfi6FGd6VVO36v9Qnfvabcthxv+x4E1GL0jfUe0Pqp5ODdXqVv8
PxJnwKEnsCA+1AFi1d5kLmLn6xXj9HRm2/GBO9SFIrgKF+HkucwxRhZyLhbW
8WFuvdiHnXnuPMo0H5Nfh+TXZum5UOdYdEWusU8Mzwaul3ICZ56srbh+DMWZ
LmFwVfu3K+Y/a+RQx+HkkRZjQgzhxsMt7hsvYHNhm4c1L2wz9msnOz+IM/Xo
TNTryzozu9k1BWzg0UhwrDEzb5s0L4+aSw+hDsETasWPhe2eU7he9mpsqHLO
Ta9z3iF/RuTRDzp3W3b/lrvXwV3sphYinxx8M7O/dyrO1yuRS9QheiT5Ra7c
jG/qHdg+Xnb/oI/QZzojN8gLfMNHYkVN3xl29kadJzefysx5uE8N3hs9jnj3
Rn8/GrWFGsMe/5CzrNE9467sXSHzem6swZy8pwZRGxgHol5sivziHLaD98Tb
oMH1lFp3ot22YSOy0Yf8jRVz/+XMe+jnm75HTLFtQZvfECfbHV/O3LV5ecih
R/RFrYX7HfEGAedFgfXC3LbeyI0r+FLTwWmCn9LzT8V4dRfGGKx/z/9/r4BT
FvlyJt48nYEpdQGc+jLnBvEYKzs/90QPpdfPi35/f6ttmKp5tLCsaZIxpdXn
OlqN0WD0HXLlaL050B11knqJbRPvLe1vqThnj7e6xhGHocLvhYl4VPndRDyx
55voC/QH9mbF/r6IJTk72GouUXuoH5zHp0tRT6gr9E/eOmDAewX8RjUvyPwm
4O1DrInJ3V7QH30cPMEV3LGxI+wkz3dH3MjBOZGHxHt/cPutqCe8E3taXCvr
VCu2tlnH5jbHD7xPxdtjduRCKfCirs/PnGf0LvrOePTTbfHO2RrvzXL0xPNt
xmJpi+2aHfUH/oMLseuPd9Hldtcl7EEH/69GntyIXg6fqXHE/2bFvKNH8K6p
iZxD/4moy18Kk/8AI5FuDw==
            "]], 
           PolygonBox[CompressedData["
1:eJwllElszVEUxk/1DX2v7Xvv//p/1YQaEhVDiGljIUFURdAoRRO01NBJsSAx
hQRBQ1UnFoaKhqiFNGVhZyPsDBGxENaGSExBE4nfl7M4ybn3nPud6btn8va9
Ne1jzGwHEkGGM2afomalhWaNabNNodkRHC4jdeh9SG/CrAfpRR+XMwuTZt94
vKvYbDt3J/Et4i6DbS14A3n+ph/btcDsYcysg/O8UuJytwX9Nv5/UmadnMsi
nsNF9ApymMh5Juc34PVyns55BtKHngXvNPHeEyNAL0OWgD9MLV+wd4HRCf4E
/I+TXy0Y1cSKIAXodcj6pOfYTPx95FuNfh2MU2C1cFebdB/5toDxHaxizgHn
Uezv8s1quKsvMasiZh696ybfWrDauasuoE5yaCOXNs4D5Laauz3oM7L0jFiP
sT/BvoGezCkidzBjYB0CoynPaz6Mfj703s3m/QreL8X/daFjCOtW2mdxh/z+
klsMe4g9Jx9sz0KPpRk8Rd8beq6fideOPpjzXr/l/Jv38VJ/20PO+cTfFvps
1dNLoXNEXFEMxSrEZ03Ue6beddPDezGvQbVcKfHZqUbVOkQ/P2C7wAyf4TtA
/FnU1k28G+hp7L8KHDPJ+wRyH9tP7qLEf5nzWYkz5eQSCd32A8lHX8ddH3pf
3Owq/XmEPETfSswDYE3D/iHpMx1Erw+99k3U14C+E9macI6Kq7uRBvRtSFPo
GMISBw6iL0JOkOtNcjpDPS9D52YF/q/Q5yJT0Vuwr8AewX8l/gvIaRa5Pcc+
hG0UeYG+HHt5xDlTiZ7NOffO0q/G0Dkurl/k/WXeNxd77ufBXIV/KTEWx/xP
jA28J+qNOCquHss411rJ8ajmA0ZX3Ht0I+U1qJZz4FVl3Ee+6ukIs6wMnPs1
YCxD7+d9Z9wx2lK+I7Qr1GP1en6xc0mcFXf3p3w2ylG5fk05t8WBKvB7eH8p
4TugG/1j4L1pQqoC30naTdpB4+nNnNB7rR6r1+qpeluBjEV/QP5fo455glyi
aee+OHqX960l/jf1Z/OxjWS8ds1gStp3iHaJMIQ1EczpceeouPqvyLlbBKaR
X2PKdXGiA99EznePdurG0Dkv7gtjUtb/rP6uOCauaSdqN4oj0YzPVLPVDtMu
Uw/UC/2JhcTfn/FZaIdpl7WmnBuaiWbTHDp3N2MfxF6W9d5oh2qXilPilna4
dvnnwLmqP/op8B2mXSaOdgWOISz9kV3Y/gNls8QR
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.95, 0.75], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNk89Ok1EQxQeBhkL652tuUxJJ1AUJG4xs8QVcmIIktraEqAiUsrCPoG/Q
+gcT2am4ceWCh9ClLkwoJe4lsEXjxvPLzMLFzZ1vvpkzZ87MvbHZW3t6xcy2
dMZ1dpLZz0mzw7LZac7sRGdjzOx+1ayt+6781ytmI/m/ZH6wPxXMdpV7IpCO
7qF8X/NmNwV+WTT7OC1MYbTk6whnXWdWsQPVqun+njz+W/J8cP4UvR51u8Kf
lD2U/7f8S8mxbyXHg+dn8zpN4SzoXzvv9ahV172iU5d9WDKbn1CM7kbe/70z
5wMXcA4ih/g58V4FKzlmb8ZxqUlt9KlJk/fKW9T9Jnlf98T3dfJa+8l5w39L
9vF41Ajuo+BPHvG1+L8c+jMTcsl7ETweJ++1Ef3ChTz6RTs0/FByHDDoEc1O
A/N2zvHhfaGeznX6wqpk/m+24njwAXMxepxQX3tF12tG9hPxWCdPOnXD35L9
TDN7q7yB/r9EE8W8ith2zOVvzvnAC06d4EldbDRBb+LB6of+2PRN/+3Ia8Uc
y1WvsRl7hGbo/EP+kfZjvuRcsNENux/4pYLXvKZep8tu41uInWGeWdW57xW8
BrXQgLkyo+3k/aMDOh2VHRs94EIMOsKNueLrhfb00Ey+q3lhPIoZP9Q9FW+Q
t8huHoRW3MeByTz5xuYNg99V7q/MtT7LvA6zJpedZrcf6H4e84Iv/9kJ9IHL
arwF/I3QeSXeDpzuZD5D3uVOwWOvVl3bi+itEXXBbIXm4GSxb+wd/Iexn+QN
YreH/+1IPbCo+w9A8Zk7
            "]], 
           PolygonBox[CompressedData["
1:eJwlkbtKA2EQhU80WdxIzO7yBwXFSxGwEuv4AlbemkhSeAGDa6Gv4CNERcFW
Y6E2voVYaiGYROz1ASxs/IYpBs7Mmf/MmfkX9k+2jkckzRJF4qgitQtSnaRX
laYyaSWSbuAmwdtB2oildaIJviC64GvenPJ2h7xJfleWfiekuOa9Lfgx8DSx
VnCNGfBPKv2hv4SJVfB4wsxR6Yl5ZXCv5lqL8B/oJ/Q0IveUgg+Y16f/qyR1
wBn97dh3SMF71Fqx1xLyezT6kWuY1iv8S+w145aDe7HaGzivuHfbaTe4B/My
xNM7eg/kQ94OiGf05jL3brV58CP8Z+Q7fsPnwb0O8HwILiZ+W9uhBL4Mfvsu
PVfg26r32s06aG0mztmNcu5br7oX+4Pz4B7Mi8202d3gf2M3OAP/A0ffQCI=

            "]]}]}}, {{}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0E1uQVEYxvFHookS7kcICQkdSEwktQsDBm0i3BH1cbUdsASWoL424E4w
tQedtgOJLbAAzPxvDH557vue95x7cl7aw/dBQFIVBUOax6UFlngzpa+Y5CSk
bzJCHYYRlbK2lMOvJW2o9+SWPJFnlFHijFf84w9r1k36Fmyk2J9EEUHOfcKV
/3SZ7cGF59+B/EQfN9ZX3NPlrDT3ysCh30Adz9Qh1FDx9zLXot/Ehb0e/SO9
A5nnnCn9Gcb0dsyPyAn1Dz5gMtcmO7D5tvy3YMYzHu91B3kdJnM=
            "]]}, 
          "0.4`"], Annotation[#, 0.4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0T1Pk2EUxvFjSms0goqILAwkTJZJFyFhAcvDzNvAAEk70lI6aFIjEyQk
Rt4MLw2BwAoThIkdihPgt9DE8AFsTPw1Dv9c97nOfc59zvP05Mtj8w8ioopC
Z8Toi4ivHRFvnA+eR9Sdr/Edl7jC6/aIIfm3rRFZ59SziIfi/NOIDC3QM94p
1t1fwyq6+T9eRizpu4wF+Qr22iKGxe+RQ8MMs/jDn6EN+tG9D7jw3qG4Rot0
h87RXfpb/y71r9CJCn+fP84/1+ez+sXmrOITc2TolHlrcn3O29hC3Z0s/USr
+KbXJo7VpPklu8yjjAn5SST8lLgFaTziPfZ9+pGo/YWfuJO7xQ02xMVmL++n
1M/REorIqHuHnD4j6G3uQPN2SuiK2kE6Lf5ixwIN3t8n/p26AblD8x4h0e++
7f///QfcFD7x
            "]]}, "0.3`"], Annotation[#, 0.3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0j1Mk1EUgOFDlEWr2JaSOJJowqRMJiYtkxoHXAy6mjjg1jLI4OCEiUEX
mXBwAUWQhBB/BxATdWBsoolxKDVOgDIArZZq2/A0DG/ee84959x7v3y9NwtX
8x0RMY7ZZMRTzOAZtrsj6sciDqUiOnEYo+KFExG3+bGaSdzoiriLXrnviYgf
+n5bl3mLd7jJR/Q3+Civ8KL8B/5mxjW5IaxlIs6aVeJ+LvP0cXvWp3sicupb
2NVbwRW5MXHV+h6fUTeNIeuG3uvWl+xdxAUUzXoiN2D/jv1P4r/O/cw1PsdT
aTNQ8s6fXPamU+r31NdRw3/8w0f1VX1/sIMKdjGofln/eww7b5WzvMJL+r6a
mxPn3D+LtLulkMRl8aP297We4E3+hXXUxBuccG7GnKZv18ILPLA3xw95ngfU
3XfeS7Ujal9znl9xgb9410lnnXePPrm3cu/a+3jTrkfRnOe41XPwf+wD0gJd
Vg==
            "]], 
           LineBox[CompressedData["
1:eJwl0rtPk1EYgPG3dSHSUqBAlI0gDi0NUTdJoGFFFhbKYCIkrpq4mLgx0ID/
AwMkwORqSwKdvLReJk0YqcIGOLThFuPlZxyePOc97+WcfOcbWnw6+yQREWWc
9UVc64rI9kYk+Usmop6OWOqOaPBX8bOeiJJ1sz/ijviA7/I33tSzhdsDEZNq
Ls07xwWWxVdc5g0zHuvZMbeKUczIPcA09s1Yky+qvZU1WzzM33mEm1zlHVTw
29m/UFDfTkWc2DvGqb0TzKhfFb/ECj7b+4SH6vPiUeRwpK7Ah1zjeXf4o67E
e+JdFN19Ej/deUN/Sj6N6+jQ18lhP6EmiSt193yPS66J1+XGxC+sX5s3Z/a4
+EDvO72D4jd8k9/yI56QX+Ab+GDvI96jgTqaZlVQRcs5bbR8h27vmDA3w73o
wXPn5+S3nL2NTUyZe19vXu6V9em/9/UOP9L//4m/gwZTFA==
            "]], 
           LineBox[CompressedData["
1:eJwl0ssr5WEcx/GvxbiU62GUezZm4z8wO7PQ2EyUyFAMUeKYQywYxc5lsmOF
47acJX+HiBWlmJmVcltSXr8s3r2f5/l+vt/f83RO42C6YyInIlbQUxwxk4r4
hXn0lUd8KIp44vyyiNfSiAGZZbW1kojfKHCeVp9Eu/pXjOuZ5gkeq4hYl9lF
FkvOjtSO8Un/hr4m3uS0WvnHiDrz63Gh9xzXyTyZYi7Ul+8sD7loc/6op4An
7X8myM3JZThjf5C8x733eI73kzfyId/ILMje8r0ZDe6Ysn6w3lGfktvmac7y
hvMtzthXyVajBnfOO8zpxH/rKzNmrS/51du+VUYM6+ly1xf7VTOG7Ne43x1H
k7vKj3Cf/Xc8q5/JN5h3yvWcK3PEx7iQvfXtf/iLZrOGnZ3I1qiv+k4t7+rJ
4o99K75gMfktMCQ/rvaDW7jXPT/zNrbQ7Q4rZixjIfX+H3kDR8tNEA==
            "]]}, 
          "0.2`"], Annotation[#, 0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl1GloyHEcx/HfzDXMTYQhUY5RRiI3GzaMEQ8cMdccWZsSitzXHIXYhgds
rrAye+Le4chsc+YZknKVIuaBJ7z+efDe5/f9fj+/7/f723+tZ2Z2xtqYEEIf
Pwa1DOFymxAG0uS2ITxuFUJWxxBWYj7etA5hjvww9SEdQkjCCizHAbkRPAdp
lriEr6B9CEfiQzhJCzFQPRGTnFeb81ctnm8ZliJB//Vy29S34o4+t1Ehd8Uu
+fQozwl6WdzQrDHqYzEaaeJE9Q3qO9zfjnvyd1EtV0mrsFt+DzbJlfBvpLvE
O1GhXo5GerWwazyaI8u8/rynea8519A6vqfY714etsjl82ym+8SnvDFGvQFi
ETAzmiFfzHPauYiWefsJ867T4zRJj9m0kM6ig+n76L3uxeKPeJ78Vv4Z8qXt
Qlgrl416+SJz4uzcFEvVh5oRg1zn9nLtkO78O9rLuQHmidPFQ/im0wF2y9Br
onMKkvEDlfJV0e81egfKMU7+Jr2FG3iix3B7vkMv8VvazYwfLUL4atdV9l6N
lZhixi6z+7nT1/6TxZ15XtNs93IwV2233HO+FyhBodyx6M3OVfrcRzrvA/oQ
Re6XuVNMH4lT6Uh7jsIX+c/4Zp9695s4N0Vj1PDF0Se0Ga2jm92ppQXixOg7
0MfiWFpNG9HxdIk5E+hHe32K0P8X/3f5clTgHs7wdFXvgml2noo03FG7jUPe
lqd2mF6K3odKbDMnTS6TdxFu6vOB/wXvSySobeLrI/9M/DzCDu94RqDWnbro
m6CU96xvUxz9DaKa7zy9gHO4hIvRt5Tv4f090R1d9F7gWy5Eb33G0LHopF8N
b60dX9I19ugo3wGpzj/drcevqA/vK55c53XIQZm+mfZdjKt23StOafv/f9I/
64mlWA==
            "]], 
           LineBox[CompressedData["
1:eJwl0klL1HEcgPGvUqCRNm6dNJRuevINSEaFy9hidTG9BAp1MMpmUgOXF+BJ
rWw5aJB2qXPHQA+eUxSFOqUVLumkHQztM3h4eH7f7bf8Z6ruPmjtzomIN1g7
E7FcEHEpEbHE/cURT3Eori+K+FMScXA6olatujSiBin1PvRiQb5W7yJ/s9eR
9T/9F8xtFEZU8SbX8zhf5iu4iH3s4VB/EzejES1IYlv/Nb6Oq5gqi5jEkf5W
8W/1G7zDb507hTvu14bb8hn5m7zLt7hOPWm+BYPu3nw2YsW95/Wv8rr3dukd
UUuqfZX7oraATbU2uQ2eUN/y1nPWFShHytyk/HP5F0iYrdSflv9uPcgDeKX2
EjN6h8XveIinOSNfpnfffn+z3x6/xHuc7w4Z/ine4R+8yx+867xzSsUfs9/P
HmmkMOu9efyex/U+w7T1DDrkP+tv55PmP/ETcS/S6EcfTsiPZX87jGIOszhl
5hH34CFSeIzX3nKfc811cg7f4wZnNiaO/2//ASoiYoA=
            "]]}, "0.1`"], 
         Annotation[#, 0.1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0s1LVGEUB+CjUIGT1jgWESbYqilLi4ja1kIrcBEUlVnRPl3mIFR+pAvN
Uccw6x9oWSTYh4GUtAuCEosWZm10MUYSOLXquYuHc3/nPZz7crn1NzrPdZRF
xBO2MSOU1KM7IzJVEbOaH7ZG7JJr5Zxcpx6T96hz8oLz3XJW7pYP7IhoYB/7
yTKv/9XcQibiM4f0DnJb/0x1xFmaOU0LJZbML2+P+M4l+SI95q+q12ijnSuk
7Vwx/0NdNb/Es3TEUxbp865+Us6rqOSj+/bo9Sb34C53KJlfs2vNjiLT8nO+
Me68wBgPmOCLPXl1lGFGuM+Gu/5J9nhXkVN6J2k1/0h9zCRTPGTZ/lne8JLX
vOIff+1Zt+M3LWabOW/PYflI8j1popGf5ud5zxzveMsFZ+WVEZs9b6I3+Z4M
ueeAOkgf9+jnuvkt5lNmK8jrjSTMF9QJRhlnjBX9lPmyGj8Qbe54mbx+h7se
94/cVH/JaXP18i15Ss6pJ+QudV3OON8rJz/nCz5Z+R8+DGIr
            "]], 
           LineBox[CompressedData["
1:eJwV0D0vg2EUxvFjpd7qNRKDqpfJRLQkXiaJwWA1NDqVSPkGOohZfAObSSJB
QoUFXUgkSNrahKn9EH4drvyfc13nnPu+n7H8/maxLSLy1EhEXPVHPHVGpDAz
EJGlta6Iam/EMz+DhWTEAn+RGj0RTXrvjniRF3xXsK6vRjstvy+iiIP4YdcB
f93+Xb0n6mH+F87zP3FI3XSXQ3mJJmmF/2bHKh7hnjtMOyctW+Kd4jJO4IY9
ozinzuur+/6mcf0P6pL5WVkFq/walfl3dM77xbJ8xp57/FMfY07fNi9Ht+of
/hQ+mrmxe0t+3TpDPdJ6jzxLGUqbSdGl/BUr3pfwDzqonS74Z5g09w+oUjhc

            "]], 
           LineBox[CompressedData["
1:eJwN0Lkv5WEYxfGHKK1jqfEPKGcUJKgQ+zI6IlwKIUFClBoaDSLiWjq9aBSo
J5OMpZxwLddWSERBKASf4uT7vOec5/29+ZX1j7WPZkTEML1nRxwWRZzmROzj
CR7gGz9dEHHsXIVHOPEjYpLGqS03Yj4vYo628iP+yf+bW/k7hRHN5ml7TTgi
X+aX8y+wFFO4UhyxK6+wW637qvdCV7wW+QX+8a0UDpREDFIHJehDrws7aUqn
0V0N9ER1+j38evOqeyp1f+M6duMvvNH5a+8W+3h32Is1slpv+elNWZTw1k/+
AH7hECZxQm8DF3Q3cc9deeZH91za25Yvmpco0/8sliV11uha3uCcxmecsX+u
c+98hg+Ywln+N9PaQ/k=
            "]]}, "0"], Annotation[#, 0, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0jtPlFEUheFNzwyMwBgQwowNIso1aAD9BVAIVFABohYkUqEFBQlI6BQ7
E5Wei9HECoKJsXG4BIc7CQUVaAP+BR5C8Wadvc7aZ5/z5csOjfa8LIiID1hP
RWTQeCOiCUXJiA31l0REln4sifiEOXxGojiiqiyiWK5ZPkVbaFtpRDv67Pdj
ij/PT/CSWCuMyKu38Qe72MEbuQW6iDvm1aLK7Lz8Pu8AezjCIabll+gMvS/b
cHV3HMrvmZsriljVX2E9Yd0j24sudOMJfuFM/sR7TuUOMMgbwJSeGvVPZ2xa
Z60zqPSGW3hgVhf/m9537nCh5z/OUcALjPs+Nfon5UbwXv8s3sr/lft3NR+v
5MawIFPh7HK0Or9T/UL+OZ6ph/EUj/U/lD814wwl9o+948i6xX4zmrBs9j7d
4d+jdbiLbeSxpadc5razqp3Z4S4Z+oh+5/8wv0zdmo5I09fqUnpTndO7ov4q
1yCf5G+6x2+zckjz6/lrqet/6xJOxFLd
            "]], 
           LineBox[CompressedData["
1:eJwl1GloyHEcx/Gf8nBstjlCjsK20iy2ueY+ohCTZMYO0tpmIyL3I2eSI2k5
n8y5MmMmyoSJSKGMNXI9YMrmgdvw+ufBe5/v8fl+/7//b/+tf2F5dlmHEEKS
H3c6h/A7PoQ/aMdfvIoJ4W1CCO+Q2TWEDIzm+6XXQGvVb9Of8h/IwUh5VZcQ
RtD58oGd7IgL4Q2WyUep9xVPSwyhjO+RPN6e92ovUcFfo36Txqjfog9jQ6jX
u45kzFNbzlOKOJ5YzBZX8x3RO8hzmJ6Xj1Y/p1+F0ziLM0jlWcCzWn8Veqn1
xDEzg2gSNqlnO2ceXwX/YrpRbQOu6V/FNv6VWIEMnmPR+cXZPOn6GdginmtP
gd5hnny6Wa2J74l4GM9j2qB2ktbTSjpf/av72SrfhvFmF8lraC4dRzP5vvN9
i+7A7ycbc7DDXe8wsxO7MJN3Fn6bK+BdgsLofrEXMfYk8iWgnafSjlM4iY7d
3B1dhMXIRTlPevRO0TdhtpA2yp8hA0vkWepL6XN5EzIxwK7pntGKT+jEMwpD
9YYhnz8PK+xvcT99+D/Q2c5epFbkrEG+x+w+cbGZUvP7xSV0t/oV/VPiSjOr
xJfdRR1qUWFHsf0T9SbhnPye+gPcx0/ffJrZ4LkdUG9vjh036IfozulHOoa2
0LF0uDPctGsy3106hd6iRz2nVX+BPVPVWuVtEWpfPCfVc47Ik+UpKBWX4Iy9
aeaTzA2h1c51QO08rcEFHDd7SO8EvWT3Gu+9ULzdnly6Tr4WzdHfW/Qd8X5D
I+8zzFD/LM/i6e05bc4z2Fy53RPkeWjWK6AvaAktRTHykeKdk3EFdWgxn2K+
v7gfLqIGb9QHqfcQd0eW53Y2Hxvtco44Go8ueM273vs30UZnfprw///SPyJz
qog=
            "]]}, 
          RowBox[{"-", "0.1`"}]], Annotation[#, -0.1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0r1L1XEUx/GjY+rVe9VMB8F7IfGJDE1cFK00HPKCQhZoSJE9gLoK3hoC
xRr0T3CzoQccggYHaVDLhxpFIwhqUWeHWvJ1cXjzOed7Pp/z/d4ft+7B9NBU
QUS8RlMiojcV0Uiv02Z6k/ZURNwuiXhYFvHK2aNKfnpEu0sjDsojDvED//W/
iyMm6T+ZiWTEZTsaLkYM6uvVWZqT3bKjUOYLXbJ7EcNmT2We4TGeYCh/ZraB
NDI4secYf9Q77lrnyerb7Np31i73y+6f3pI2q/AbKtHq3iu4yjfIv2a2Kd+i
n5ObRwpJjOM+Bni6ZO/ZeShzgGW7R83G8n755/okfUFv8Wd4+uldmRGcqt+Y
r+AvcnxFdJYW0w/edIG+pe/xDnfs7pPrdPcOX9Y3rPbOWrNd/TV3XNJ30BnZ
l/yr/GvqUnUCVfpt3q/Yy/f87fwfnXfTtL6L1tGMvTXOv/tm33g/2/NJv6DO
qW+kzv8jZ/XVRso=
            "]], 
           LineBox[CompressedData["
1:eJwl0j1Pk2EUgOFTBl1aQPshqK0hUYQwqj+Az6RLRQcHR5fGGKsMTjKhQCuT
CiQImyaySHXQGX+BiYkm6mQ1Mbi0LE3wC67GpHfu55znnPOe900Hrt26XElE
RA3LqYgXRyIe8xZHt9/RiB/piJ+9EVPisniS5+WyPRFzfB/38E78IBuxhHTn
Hhm8V1+Vq2Eei1hAW30zGdEyu4mK2Tcxob6g7zOf5E+c5w/qP+KLuJSJuIhp
rOq9auc7dj7nfiTnGeK/7n7hN0pyo3J/nMd404zn+G6PC3oafJ6/8W07zGDP
vKbaS5wRZ3FIzz8zDvM+77r/yi1ucNv7JOzThWPmremtyt91X5eb5Sdy63gj
/xqDOIvTONPJde4wbudJTOCKvqe+wTOUzX1r1jZyzqM4oWbHs0/pLyCPR3a8
7n0e8g21Rbm6uatmbTivcFFf0nsNYwjH1afU93Mfcupe4WXm///jADBiTY0=

            "]], 
           LineBox[CompressedData["
1:eJwl0rtPk2EUB+BDBKEiBRVIFBIEFzEqmhCKyqbpSigFucWhCxsyMsJmlItG
XRgoozHu/A0KbBBEmLg6gwNgojxfGJ783sv5znnTtLnwOjdWEhFv6boR8Tsd
8UweyoW6iK3qiG0O7PO1EX30014T0UEmSff36yPeVEWU+6aUMp7bX5Yv5F33
feq+6nPorNN6X2aS3rKgJqtm3uzJaxFH9n9lL3mu+C6trlJWyz/ud73jWO7J
JX3KvaWCUTWfr0cMqHtJt7MpdQv6FFlVv8I/s/6TctdkdtZdmk98ZNz5T99v
spH8Fvzinlk5evjAe76b0SqX5KL5Bf0mrN/p88j6MUUzF/mWvEXe9MZbNNJA
hfM25w95wDI/+JL8rvpcpYqU/vXqm82b9v4WOSNvyzl5R87KdW9dY8d+0H6I
AUYY5pU+ve7znNqfccmsE/UZ6046eMoT9tMX/5Fzi4dIcw==
            "]]}, 
          RowBox[{"-", "0.2`"}]], Annotation[#, -0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0Tsv5GEUx/GjwSYugxmXqIShRSNBwhtQrISRxRYbShQIiWuy2yDeiPsW
u2OzyWYbjWRdCpUxIUFWotZQ+Ijim+/zP8/vnOdkpuHLVP9kQUQsIFkesZiM
WMIyUomIarSWReSqIq6QR6jdlkQUVUYUoxDPpREfeEXfI//V88DzqYg53Mkf
m1+jtxZ/3G9yO9fxBrfJZaojOuX+O7ejz4xVb/5yPsSFbJZz5h3JJXznZK5w
iQNz8txjj5eKiCd73TnfI63ehKT+F70HXMr7XMbbZm1hVnYG0yhX/+5+wKxB
ZNwPYd87/8za4xM+t+MZPtp/R21Czy5/k/2KbrO60Pu2g3oPN3KTXL0dT/We
IO07rd7CzfjkzQ4zh3kEa2at46fMtRk/+Iar7Lmiv182qzbz9nvxuOwYPusd
xe/U+//8CgA3RiU=
            "]]}, 
          RowBox[{"-", "0.3`"}]], Annotation[#, -0.3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0LsuhFEUxfE1asxgjEZhFCReQeFWkGlcHkDhASgkrk8gGbXSKDQMtUwi
EiWFBPEQxqUV4vJLFP+ss/bea3/fOdWVtaXVQpJ57HUld6VkpCcZRbU3GVQb
pp/F5AvL2Cgnm9hC0/wu3cE2SvqHmJN749/RIV+rJBdqJ/y93Y94QKMvuca6
3rHcrX03GHdu0SN61Z2MyS+aqast0DN7znGKFt+kA/1JBTW+IXcpN6U+jRmU
Zdv6E3rPdJL+4BtPncmQXMlcEbO+V+cPnPdp3KGAX//8wbfVX/FS/n+3P/8K
MI4=
            "]]}, 
          RowBox[{"-", "0.4`"}]], 
         Annotation[#, -0.4, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {{-3, 3}, {-3, 3}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.2953544454090054, 
                  0.40750475717249396`, 0.6454465880023739}}, {{
                  0.4681103181492896, 0.4682176836946385, 
                  0.5438904200016956}}, {{0.6408661908895736, 
                  0.5289306102167831, 0.4423342520010174}}, {{
                  0.813622063629858, 0.5896435367389277, 
                  0.3407780840003391}}, {{0.9137983923913965, 
                  0.6544959809784913, 0.3327750164133292}}, {{
                  0.9413951771741895, 0.7234879429354737, 
                  0.4183250492399874}}, {{0.9689919619569826, 
                  0.7924799048924562, 0.5038750820666457}}, {{
                  0.9965887467397755, 0.8614718668494388, 
                  0.5894251148933041}}, {{1., 0.95, 0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -90.}, {
                    Rational[15, 2], -90.}}, {{-7.5, -90.}, {7.5, -90.}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -67.5}, {
                    Rational[15, 2], -67.5}}, {{-7.5, -67.5}, {
                    7.5, -67.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -45.00000000000001}, {
                    Rational[
                    15, 2], -45.00000000000001}}, {{-7.5, \
-45.00000000000001}, {7.5, -45.00000000000001}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -22.500000000000007`}, {
                    Rational[
                    15, 2], -22.500000000000007`}}, {{-7.5, \
-22.500000000000007`}, {7.5, -22.500000000000007`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -5.9438856590674974`*^-15}, {
                    Rational[
                    15, 2], -5.9438856590674974`*^-15}}, {{-7.5, \
-5.9438856590674974`*^-15}, {7.5, -5.9438856590674974`*^-15}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 22.499999999999993`}, {
                    Rational[15, 2], 22.499999999999993`}}, {{-7.5, 
                    22.499999999999993`}, {7.5, 22.499999999999993`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 44.99999999999999}, {
                    Rational[15, 2], 44.99999999999999}}, {{-7.5, 
                    44.99999999999999}, {7.5, 44.99999999999999}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 67.5}, {
                    Rational[15, 2], 67.5}}, {{-7.5, 67.5}, {7.5, 67.5}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 90.}, {
                    Rational[15, 2], 90.}}, {{-7.5, 90.}, {7.5, 90.}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    LineBox[{{7.5, -112.5}, {7.5, 112.5}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.5, -90.00000000000001}, 
                    Offset[{4., 0}, {7.5, -90.00000000000001}]}, {{
                    7.5, -67.50000000000001}, 
                    Offset[{4., 0}, {7.5, -67.50000000000001}]}, {{7.5, -45.}, 
                    Offset[{4., 0}, {7.5, -45.}]}, {{
                    7.5, -22.500000000000004`}, 
                    Offset[{4., 0}, {7.5, -22.500000000000004`}]}, {{
                    7.5, -5.943885659067497*^-15}, 
                    Offset[{4., 0}, {7.5, -5.943885659067497*^-15}]}, {{7.5, 
                    22.499999999999993`}, 
                    Offset[{4., 0}, {7.5, 22.499999999999993`}]}, {{7.5, 
                    44.99999999999999}, 
                    Offset[{4., 0}, {7.5, 44.99999999999999}]}, {{7.5, 
                    67.49999999999999}, 
                    Offset[{4., 0}, {7.5, 67.49999999999999}]}, {{7.5, 
                    89.99999999999999}, 
                    Offset[{4., 0}, {7.5, 89.99999999999999}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.4\"", ShowStringCharacters -> False], -0.4,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -90.00000000000001}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.3\"", ShowStringCharacters -> False], -0.3,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -67.50000000000001}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.2\"", ShowStringCharacters -> False], -0.2,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -45.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.1\"", ShowStringCharacters -> False], -0.1,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -22.500000000000004`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -5.943885659067497*^-15}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.1\"", ShowStringCharacters -> False], 0.1, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 22.499999999999993`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 44.99999999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.3\"", ShowStringCharacters -> False], 0.3, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 67.49999999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 89.99999999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.4529513165531491`"}], ",", 
                   "0.452951316553149`"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.4`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.3`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.2`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.1`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.1`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.2`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.3`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.4`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.8829267448741417`*^9},
 CellLabel->"Out[25]=",ExpressionUUID->"dacccdef-9f3c-4bdd-8e1e-d3eadd187164"]
}, Open  ]],

Cell["Fermions: For Fermions we anti-symmetrize", "Text",
 CellChangeTimes->{{3.882926696092062*^9, 3.8829267146845427`*^9}, {
  3.8829267586080437`*^9, 
  3.88292676778926*^9}},ExpressionUUID->"262c122c-4e58-4dbf-b876-\
c41e22f5f150"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Sqrt", "[", "2", "]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]sho", "[", 
        RowBox[{"r1", ",", "1"}], "]"}], 
       RowBox[{"\[Phi]sho", "[", 
        RowBox[{"r2", ",", "2"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"\[Phi]sho", "[", 
        RowBox[{"r1", ",", "2"}], "]"}], 
       RowBox[{"\[Phi]sho", "[", 
        RowBox[{"r2", ",", "1"}], "]"}]}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8829267269076843`*^9, 3.882926738350206*^9}, 
   3.882926770195215*^9},
 CellLabel->"In[26]:=",ExpressionUUID->"7344e5e0-b253-4932-8ae9-f6c320e1d64a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Re", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], 
     "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[27]:=",ExpressionUUID->"9792dd89-dd2e-4d5b-9446-cf1934ab9de2"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJycvXuczdX3+D8zZlCUXCpJJfdUqIhS9nFJUqKbUEpRESUpSqKk0Ns911Ak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      "], {{{
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFVD1vE1EQXCeWHfvO3J3uDscmIEELBQktgoKQVHzYFCF0tuwmEokSEvsf
hIJQASFgQQ1IAf6JSUVDCxJVIhFEQcOMZlGKp7e3bz9mZ3fvfHetvTphZkOc
SZy9zOxcyexvbNYIzKZxrhTMDnB/wckg112/UzQbu/4XnHsVvT2BPgj1PTLZ
1j3OQ8Q+KpulBdnRPy8oH/O+QP4tnN+It4l7P8KB3VaiPGPH0KiZvUbsa/Ab
4cxC9zU3uwOfLvLezWTPOMTGHLw/mPLPTJl99rdj1zdS6adTYaMP8Q9QSxsx
WzhvY9XxBndUki9jrGeSN3DPA/NZ+O9Cvh4r9gXgnYPfSkm4iYv+9H2USf4J
205F3DEv8R94DWEoPd8/RurNd9Q7DIVvKRC3xMx8m87hJdjOFPXO/GdQ32FZ
td8Cp6vwuZ2IszA8yU95e0J46cd+jYMTLhmPfPDtJnLdgzwLPH9OKXaeqv+B
xxn7XLB3R56fMZ9n6u8z3FkqPWPMe0zGbuP0yX+m90OfH87fU4/J2Dsuf8ul
30PtPyA3kftTJH7J88Bzct7IDeez6fNMzIxF/skdOVyM1G/2faMmG+LhN/kj
7+Q89/kmNuYmhmai2XngfJFXck1OXrkN8RILZ4Z4WN+Kx+He9DzXMuT7gezY
d8pJQd+U6cs5I5YFcHk513sXuvWadoS7ctV3hztEH/aQ38TF/tNu12eYs9xy
/chrTH0v+rHwsw7uHv3CXL0kv9xd1t3x3anl4uIG3ot4e181e5zLpu15yWvP
+VlMtVMXI+Wc87z067tN3fvGnhH/u6r05GPoe3E61dzXU8U69n3dzmU/GWmH
aJ/4jlYr4mQqk1zGvRBpvnqx4tLn/w60nB/WMfA4+95Pxun4DLBGzjXtaEOc
S947ysveU/47yP9L3P8A6NCfwA==
            "]], 
           PolygonBox[CompressedData["
1:eJwlkblOQmEQhQ9LZBMv5F4QcEmMLwCxNVpowMIVK1sijYkYMfgI2mjnFgtr
NXGpjS/hO6itFtj7TaaY5Mz8/zlzZmamc9DuxSXNEkniOpDOALWc9F0ij6Qp
8ukR6QZ8TATgv4Q0ADf4s52RijGpDq4VpfOka5jWKbWHrHRCkyH5eChNpKVX
+BH4fUz6TUn7aK4WPQz3iDXwS+BeKsQnWqXQuZNoVMGV0LFpmNZuAd2Ye+iC
62XpI+e1JlqjaDTAbTznS+7JvN2bR/JO3mfZgROH+0WtCp6jdldwD+bFas9w
B3h8otctu5uH28/73y76bfazSXQy3vOQt8vId2mcC3Ai8N72Z4N8Bb093n+Y
5415WoHv2mawWcyTebObXPHWhzNM+E2OwOtF390jfhbxu1Bwb1n007ynIsfW
w3otRb4Lu+EyeCty73azJPrN0LWsRyt0T+bNblgm/wcG5kBl
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.29535444540900535`, 0.4075047571724939, 0.6454465880023739], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1lktsVVUUhk/ft/f23ntu77kVCpTUMJFEg4kp0RgJVHkoPiARqxhjiigP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            "]], 
           PolygonBox[CompressedData["
1:eJwllElIlmEQxyc1Pz/tW31fU1tA6dJKQihEJKbZvuihKCNCK8KisDIogi4t
VErQYlZWlyIitMKyoIVuFW2HDl2ig9HioUOrWQf7/ZvDwDzP7POfmZLGbfVb
M8ysEcqCWlJmR7JhImZfA7PMhNmTTLMJI80OhmYfY2b9UbMklEBenDSrRvYQ
mx5s//K+P8LsJvJO5DXYv8vFJ8474Fv4O4zsJX+TeY/ONyvKMVtLjAL4z8QY
l2fWRQrN+BrmrxHfu9FfhayswOw18nL8NWB/AOrFfjM6C4h/Wf5zXEe6efxN
QjYf/U3oFuJvHbGK0SmCr0Pegvw79T6Km10i5lVix8kxjq8+/lZmeo1dyGqx
qcV2Jzal9KIibVaFbTVN3IOvi7yvRDyHdnTfkHMWudzD/hz2neQQ5Z0DvUV2
OvBe3YA64I9D1+A3Kwb2+disIH4bOaXhn2GzgFoG6ccL+Oeh88JE2Fzh/ZP4
37CZKOySzreDyWP4UXHPVT27i/9TxOuJOmbCTjkpt1zoDPZz8Pkj4j4HqO09
9CXiNZfD76PmuRmu85l3YdKxU8+K4Bch35LtPVVvI4Fj3Ug/cuC/p3zWVHMp
eB0KfdaeopNF/NlJ192AjyJyGeJ9j1zH0IM/8MXYV2R7T9VbYSJsmrCplG3M
Z28xPZqO71b025EXoN+NfixwrDUDmoUw32fjDPqDccdM2DVJB18BdNR8JjWb
6ql6qxnLxX497/3olxCzFv+78N+G7TF0BpCdhx5oX6AL8J/IaWyez3wv+ifQ
7446Jifhz9PTa8S7TI8upH3HtGuV2IfY70TnaNRjtMIPJ303ZkCrE94z9U41
zxKW2I/AVwY0lX7PxaYf/PZDNfDLA69VO78MPiXiXUc/9tKPpSnvrXZoCfx2
fG6Mek2qrS5w7PRXH/iOa9e1M/Py/WbodshnMvCZ1+zrRuhWdKW9Vu1QA/G2
Iz8S9Zuh2yFMhI1uRoC/XymvRTOh2dDManaFwQbea0K/Haq5IXQMhIV87gh8
Bv7PQtR7Py/h2L3CZgr8KGym5foOa5fPJr332snbcb85uj2a8YXw5aH3Sph1
U8vvhN8e7eyQ9inhs6sd2kX+M2O+27q5JcQvC31WhYmwuY5+T5bP+MfQMRW2
48lngHdVwm9FM7QDf3dC5zWjffC3Eq6rGdOsqSbVppnR7HwIfRYVowdZdeCz
oJpjyD6l/TZqx+PU+w8NBMof
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.4681103181492895, 0.46821768369463845`, 0.5438904200016956], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmgmwVdWVhg9vgnffvfecO71Sok1Ek6BWIraiaRwijyhiGgmCIIKxTTVK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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHuUVVUdxw8D87oz95xzz71nFpCvYdQSIxUcLAWFIRSVEhheCkZmIijO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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.6408661908895736, 0.528930610216783, 0.44233425200101745`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFm3mYlcWxxs/sM2fmO/sZkmhARUhEI4mKgoCsPmIeQAU3JBp35JqAEUVQ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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXm4jfUWx98z7X0G7373eGhAEXVRKkQlY12nHkORIqU5mnCTKUlSSZnd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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.8136220636298578, 0.5896435367389277, 0.3407780840003392], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmgm0VdWRhs/jDdzHfXc89z57LQFlMBoBxQnEoOKIsYMj0MZWnAXTahRw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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHm41tMWx39neM+U9/e+v3c4PY8mDWiSBo6iyFhchdQxXKpbuem5xFW6
aaJyU8LVvbmEQ0dC6KrTdJFoOqV5noTniiIZKqJB3c/Xtz/28671rrXXWnvv
tdf+rl/9Pvd1G5gbBEG/nCDI5/eCVBB0KAyCS/lzbxQExXFk/N+jKAhuTQfB
VMbb8FPgK6FrJINgJHy94iConQmC1okgKEeWKgiCA8jKGOPzgmCEbENPxuYA
bA9D5xHmVzFnL7qrmT8H+q/8d3eRbWbxfS72roKvwzhTvvnvYc1ljIO/WgP6
KXx8FgbBG/hYHQuCauYvh78pYV/5rOlXfH/K/BD/z5wRBF1Lg2AH8zew8J3o
7IIOkQ9h7nb47fDds8yDbo/9m6G/YzSqgU5JEMzE/gns34+9g+zfQuZuhz+c
ax/boBdjYyj2F2JjKfSStOnPiXERse5M23c79qA28d3Nf58zdzfjXuz/QzaQ
F+BzF76XoX9RzDafQDYt7bOYRHyvQP+T/5bJF6Ma/hbmpNC/Bvl/sLdGPnOs
swL5bvT3YesT+M/gF8GfXcNr/J65l5MPQ5nbhXgyzM/VmRd5vdXoTkD+BfLB
nF8vzu8Z7K9DNgKdMejejM4o7SXrWxn5THQ217P/17L/XdDJ6Gyw0QLdT9OO
RWvW2rslbGs4YzSyUYx62DqXmG9QbuD/IeZ2Jb5SbPfGxwjkTYj/IPG3Sjh3
uzNukW10JqA/AP4B+LPR6aF8IP5zoMdxhqMVP3x/1jOcManYOboN22OQD4N/
iNEPWa2Mc3888oHIOyB/hfWdxH9b1tcDm4PJlbronIlulv8OoTsGeU3o1egv
xt8L8HXhdxPTriLnpHLzTeIdGthGObb+kvZd6ofOPdDLlY/Ya4f+nax1O/am
Y68Se/WxV1pqX++wxxXIWrNfnVj/KeafZP5ZjAbQc/lvLvGvU4zY/4F410OP
xn95ife0J/K1SftSDimX8tDJL/YdvQpbWyKf5RJ8NtP6kDfE3n501kCfh/8y
YslnzzcTz8v8twBZAf8dZ+4HCd+9bRrYewSdh/A1AHvF2BuY9tp1hvdCj0Q+
CHkf5AXIW2G/HbaG47MldAqdmkX2tw7bM1jPINYTcSe+gv8J/+PQPZsYfobe
g/458PuY8w30nWzGSPTrwy9hbseEc0fnfR/x9ue/P2N7BP5T+P8o7lqWJYZi
/L+J/mvs1x7kZci/Ttv2XsY+6CboZ9BfSzxvsZ/z+W82spasrxLbR3SniKc5
Or9AX4f+XvhW6JyP7jzGLOje+KhSbuAvB19TsDcEe1tUk9E/zPyt0GOQ5yE/
zpyj6K+E78XcIsYK6Dr8dy1zq/B/DP/bWMP/WEsZa9wK3RJ5a+a2Ur1R/WMP
zst3Tf47so/Trj3T0F+Zdo1WrZ6NzkxiH4+Pu5i7kxjasB9NlBPE1hj+B/Z6
KTGvz3FOTEX2LXO+hf6asSLjmqvaWx++HvxI+G7we+GrpU+MRwp9Zj2x93Xc
si8Zy5BvhF+K/Zfxdxb+H027tsjnWOhk3HdDNfMi6J7Yv4O1PIh+Av0fsNGR
+C/kvxxk7fDB30F3/F0MvYQ5a4p9JnOxt4D1boS+gHypyV7VRV6EfBL8ZdDr
GC/huwL79TC0EP2t6G9hbNX9Rt5CucF4nL25A59X4utpbAwjltexuQBbu5Ev
RN6M9dfA3nz+aw79AvKZ0G8xpkD3wl4c+bvwVzD/vaxrWWPO513tFzpHCvwG
6S3qjv4J1vcm/5WhXyfr2qicr511jVWtbco4BD027lo/hnj6MH9w1m/ne/z3
IPQF2BgGfyPz20C/jL/X4SPWW0P1g/XlQ49Fvz+y/azhulyfqc62EptLYt5D
7aVyULm4DfmalPdIe3UeYxnyfzMqWe9j8Huw9zb6XxQ6p7egPxH9mchaMdbG
/abpbcslhl+QH00ZW0wmnmPQa0PLchhH4EvSjl02ZXs6Ywf0dsZa5I9hbz77
twz70/D1W8pv9bPYOwndnvE+8ufgO0B/RwxNC11vexHv1oSxQCP+q4P8Kv5r
WOg35Evo9ZFzq5LzW6f8Ylxc4Jqj2nMKvi18FfzJyDVKtUpvxPNx55xyT2/Q
+rhzXLmunJwcN0YSVnqPGGoSf9eE395y3THhpaRt682MJ13zVPv0pn/I/In4
3MzcnozHoS9NGUv8AXlH6MtSplUDVQuPoRMrNIYQlpgQeW43/uustytl+hg+
1xJLl5RjacColTIG0/ndCV8On895XFzoN+F8+PHYqyjwnQqwXy/pvUvjYw9z
G4Weq/vyHLrVSddC5cDnyB5MurYuV36i/6fQuRXB70dWQkzNyYdmjCZpx6hY
j6CzCXmGnC8tNmYRdpnMeKnQmELY4suE36aO2GuE/zeQ38N6mvHfDOVb3Pbu
ge+EvW+kk+8z3x/5zdTbKQwnLKc3X2//LMb0lIdoYfw20HWQTwuMAYUFl2Jj
FntRgfxfKWNmYWedyVHoj9H5Od81SrXqCmLoH/Oamqr2MVrGfKd0tzZmjCVU
IzdAn0R+e8yY+hdivQSd3jHXnJeQ5TK6o1sOfxj54rjXfrUwHf4fSfitUwxz
0q6RqpUNWe/7yIag81SBa65qr944vXUnGMfUK+jNLjBmEXZZlfHbIszzMfRc
1ryo0HdQd1FnqrMdRwy9Q+eAcqEu9mpj72hoWv1JLb3F+GxfYAz3Cfxh5KVF
rsfTI2MQYRH9F6WNKYQthMHqqd4Tw1fEUyTMxL07nnbs6kk2J50Tyg3tofZS
GEFYQTnXVOuDH4lsO2N+0jErdp1JLvxi5o+KOaeG6exD185bsdk2cg+iXkQ1
oxb0WRm/tcJIZeivwsYB5i9B3k9vc9K93lR0no3bp3zLxzWhexz1OlXo/BH5
LPjNMWPWQLUsY+wljHMJ8gkZ28rlfF/lLOYw8vJ8JvNSzgHlgt5YvbWjMsbu
z7Kep4Xd485d3SndLWFqYWthxFXIbsT/f/Pcs9UPXVNVW8+A36JaGzetHrUU
3bZZv+3CwMLCP2ZPYxXi66C9yDr3HsZmA2K7MeG3VD3Kw5zH4/AP5LsnXQSf
GxpLCUO0SLnG/96vEMMB3dXQvZpq1q6UfciX7mh76E+y7gU/4rw3Ye+rlN+W
vsz5gLkzIr/twrw/KVeZMytmzCfsJ4wtrK2eTL1ZCTqXE8/NwjTYKoBvn+se
Qb3CvMi1TnumvROGUG1UD7gP3Zqh3/LByHOIrXNo7KeeUL3hPOZsi/lN19se
hMZOlyP/nrN7LfLdUE/wG+ufEzm35iCvgt4Uem83YOMdbDXOGAsLMwo7To2c
W8IQwhLPn47vlL5ZYG943L2pYpjL/EdZc1WRa4BqQVHobx36b4F6i6zfdmGe
vln3ROqNemCjE/7ux17vYu/pk0ljamFr9TgHua93xa2rO6K7EiWM1VsyWsg+
e7I8zza6ZnyGOkv1jBt1/9WDn+5vdhHbqYSxjO607nbtlN86YQBhgeOh90qY
vS5z85LGMnrj9NZ1TvqtECYRNhkTGWtMYYyFzobundXjX4ntlRn3asLcwt45
aWM/3cEA+rbQWECYX9j/R31zyfM3iTOQ70j4LdU3kJ0J93iqd6MZJUljcGFx
1bh9yN6KjA2FSXvDd8n6Lgvjds26pqq2Pg//K74OKsfz/AYm0u4x1Wuey38v
IlsRGXtW4a86cg+sXliYfwf2D2eNVdXjfcd5XZe0rr43XQv9BnMujBlD90S/
PO5caoC/QwljOmG7e4nnVfwVZ3z3hElLoNtFrqX6ZpYf9xnqLLVHHyb9zUPf
PtQDVYfuCdUbqkebobc15bMZhHw18tsj94aqIbdBlyXcq+nN/xF7zUPvrXJK
uaUeWb2yepabQvfE6o31jeP60D2Peh/11Bvi/iahbxM1WM+puHsy9WbCrMKu
k9ivOSXuOdV7Phb5rguTj4v8jUPfOvTmbuY8BkeuJaohg6BXhV6LMMJPxDck
67OswF4t4m+ddK+ub4RtoGcn3CvqDdVbekPWey0Mf37SmErYSjEVJ/xNR992
9M1R3x5fzPis9MZUZNyjq1fXN8XLkA+N3Hup5v1NvVHStUU9knqlM0/nm74p
Nk74DdJbJAzbl7WMitwL6BtoR2GTjLG8MPyVcb/xqmfqydSbDTztX3f6yYR7
fvX+6tHVq6uHUy+nb0z61nQg47PQNwp9q1APpF7oUa0h8jdR5aow2qaEa4pq
i3ryFHwy7V5Qd+QQ8ydi77NcY6wnoGelfVfU88+GHhDZtjDXCfKyLDL20jeI
0djrmvRZycYN0PVTfqvUc6v3FqYVttWd2URs/wf0SA0w
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.9137983923913965, 0.6544959809784913, 0.33277501641332907`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmgeUldW1xz9mmBlm5t47tyJlaFn6BEHaMBTBghENohFiy1MBC0pRFDRi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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHmUVNURxt9MzwzMDK+7X7/uQRk2FxRklWFTNjWCoiIoKgkKExGXCBhN
BA+Ko0YRSVATcAEBQeAoiEEENRLkAAIuURQJ4JGwDwloQJawDQjk9/n5xz1d
1VW3qu5W9dU7Z/Bvb7wvPwiCAXlBUMDvmUwQFNcOghJGEAfBd9kgqFUSBL1h
90BP4b/nkd0F/wr0u+g3wsDSWkHwHvSLjOnQ3xYFwWdREGxMBsHTiSDozpyu
6O/HRgp7Q5lfGgZBU8bn0A35Ly8XBE8in1wcBFOJZwKyHPYaYu9rfOSng6Bu
0rqd0WmL7rXIb0beqTAINsgeNqYiG4D+hdDT0b8X/XsYV8OvhK+CfoX4xhBf
NTby4C8jhmN1WA86txFrB/hF0H2x/0vsa5NeQj9mDWch/x1z+iFfwvyN+NuN
vcXQuxQzuo3RaSjdVBB0lD1Ge/gujG7Qd2K/gPX8A/sbsP8r4r8Yvh/xTYbf
gL3V+PsK+Sb4p+GHws9DPgLfScYP+LsBe32xt4EY/g5/DBvl6Fax51+jW8n8
O5lfSExfEcuDxDypxGvQWq7hvweg72c8BP8mPt5KWGcEusOYvwZ+HPPbYO8v
yAfne8+vQ1YSei1Z5qeYv40YThJLd/7bCj0HnXd1fsT0MLoJbHSCr9YaM74D
ugsd4VvBn4/PK0t8Bwai2xabzyGvwH4F9GRsLkTWmMs6Af3bY69VZzYYeiDz
74U/hr1B0C35rzWy6/hvAfYS+OuL7AZGT90t9msZ68kwdiIL0bkS2XLiXcBa
R/HfBPiJjD+iH7JfrbDXktEc2wfQz0AvQv819PuifzCwTgvk+UmvbSzy4cgv
wEbzhM/8c+jvM461FyNGtx1z2jN3Czq5lIfon+4Qsi0p3y/FeClzZzLmQh/A
/ov4Ppn03VsBvxB/EaM19N3s13bWeor5+/J9JnOZezDps4sZydh7or3px5zT
vIde6G/nPOrBH2X+fejPR/4A97UP/PrQd0t7UCf2GrQWva+n8H02oz30Y/j/
M7auyfkt3sYe9YJuhL8TzC9nfIetb37OF28yPsT+SN0HfL0DfxzZ/Yzt6BZh
7w3mrsDnEnwvZYzH/szIZ6E73wzdI8oJ6DdifhP5gm+R7zPQWdyedG5Zx7gb
f+9EPvtG2DuBbDX6x8hF/ZUkFQ8++uP7eWJ6E987s77ryiHKJcMin7VyjnLP
8J953Xnd/T3YOxtbNYyP0d/HCEucE/OSzgl6T62QF6Z9Zjq7Kv7bBv1N5Fwz
kTcwmrmdyzgbzmkz/73MenYQ00nmFhPfTuhJ2Dyftc6EfyrtnKLcspHxMXQf
9rc/sgp0ZqN7ddq0YrgK+nX+a59wDuqL7qcZ22rKf9OQbWA/8uGfYQyDX4/O
c4XeoxHIuhNfhzre8xqdBTqjoVcwfxC2WrGGdsXOycrNayRHdoj5x5DvJsYj
Rb5zuntfw88q8J1aB72WNa7hrLKl3Af8PcoYhHwGMcxHlsb/Q8hmcYaT8F+O
v1EFrhf1ocuRP1dqm4uZWw9+PPwe9D9AvxR+OHwV/Bj4Evih8PNZwy3EU6P7
CX83+9WMeI/D/wK+Avkx/LcIfRYfEP985KeQX4u8DWtuif8s9h6HH4r+vdiL
4EfBD4G/Ez6Gr4Kfg/8p2NrFmexgf9bAV+u+Zvx2fmQshG7DGk4lXBPm46td
5Ld8Nv4roFdg40iec4BywX5sZJF/if4c5RpiOkVspxlH0V2UcW0XJhA22BE6
Vx5mNGDu/5J+qyfZv4j19iHev3HeH7Ife9EflHXuVMwDoWuSfst7tP/ob8LG
aeiQNU5LuUYpn+iOrIXeScz7ie8b4ukIXRv7d6E7kjU8RixdI9dO3dEu0Ndg
b3iha6hq6QJiWFzLb6IKfinyrciXYPPXzF+bdP1Yx39vIzvMnjXH/oXE3wT+
+rRznXJQOfRbxDSXtXZmfmP8reS/XcjeJ7552FsBX13oGjUX/pyM37ow0l74
dUn76sb8c1Vr0f9Sb5P7fwe+lzKqodvi4zX26zx0uhe5pnfF9xfYOJVnTCRs
tJP5tYr8BtcjP6MciK96yFMZ1wTVBu3hjsiYTNhMPj7M+c3q7cb8tw9bs5Bf
Al+Cj4HMrc75bakG34q8Xs65RhivHPoIoz3y2uzhQ/g+Ct8JvgX6B7gHd2Cj
DFs9tL/Yfkn1scg5pzX2JqneJFyDBxDLttB7LczVB9lm+MsKvUatdXtoWzXC
e2nfad3ttciXR67xqvWFWm/aa9LaxqE/HFmdlGWqiWn0h+S898o5R/E3Gf3F
6O7B5hb4F9B5vcgxlCHLxL7r89A/jL2Jqjf5xkQToEvTzi26g70UX2isPJI5
1fg+gc77yJrB10DfkDItH4/HxrTCtl0YFdBtGJdAX8eenibWm/Wm8dUd/7fk
XGNVa6cwnobemjJWE0YQVljN/OP5rjm7iaVd6Fw1Bv26yKrSzpWV7MHl2JvB
WFViDCMsk8NmRZHvxMbQe17z83vQWQ1LuxbWR38/570n8l7P48xfRd4lZeyg
O6y7vCvl3NiN+P8NvZn5ecjuYY0Phr4zujsvYeP3yErYkyvQfQedUujZ2HhP
Z4t8mWql6im+VvLfVaznppyx+XbO77jwV+xaMg0buzmvLcjrsJfD8DEV/40z
zp31Gd9jqxb5ZQjyufC90d+b81tdjo0l6AfwlxLrGvVKWWNQYVHdgZvR/5H/
OiD/AvlJ6AaMxvDjsHG/8Hvk3COMLaytGBWraoZqx0UZY33VFNWWh1N+W3pT
elvXJ93bKAcqF1aFzoWKWbFfwJ48knAOUy4bAz+vwBhgctJnpLPSm9XbvSRj
vKM32gn6qdC1TjVOtW5RZCypPR6CrH3ovavHms5ibS3hZ1EbZqt+CH9H3kv9
9wb8UHSeQHcM88eh+xH/FecZs62EnsgYm3BP+UJsG7IlDDGU2JfHvqvSWQb9
OPvxtmobYyH8gLSxkfa4Ib5mRL4r8nEr/o6z3h6B5yxCv1/Wd009jXqbdlm/
tU3oNA+9Jq1NmG2t+hH+WxC4Zqt2F7AnlaXuCdQb6E3qbepOXKzeNTTWUA1X
LX879l0WJqlS7BljAWFeYd+poWu7MICwwJCk754wi7DLxox7Jb2B9aplobGJ
MIuwS/+ksYIwirCK3rDe8pfMWanzxP+jrP0i/D+h/i40dlDP9yrxPpJ0LRfm
EfbZmnHuU05Wbv5N0lhHGERY5PWMe+GFqpHwz4Q+W2FQYdFPMsbawnzCfqrp
qu16c3p7TWJjgzT8NvXnKdMpxlb4vNjfHqZi42XOMlHm3K49L4ROI8/Vdo+g
XmFs5Nynbwj6lpBIG6urRq6BbxAbyysfqjffl3G+FEYRVvlX1nulHmET9KtJ
Y9tVqmHI56X8beA/8B3h/5p2LhFmEHaYgTwqdQ7bkvY3COV/5UzlznMzxhI7
iGGXeln0l9U2Rvgo7W8C+jagnFsX2bbI2L+tYmLuxbF7X/WEZSnvkfZKPuU7
jN276ZtC/ZR7GPUyqrHVkX3Kd3Psnad+N2esqTfZCHpi6G8t+mYyhvX/iTGz
2Jhb2Fs9lnqtWfz3bNY9h3oP9ejq1YVhhWWXscYW0J+lnCv15vT2OqddC2Rz
fNZ7qL0UhhKWujHlu6ma+AdiLYhcK3W+icg9tnpt9fDJlHts9XeqAaoF6inV
W+qNXh46xyrXao+1103T/pajnNgs7R5X+6U7dIjz+zhtLHoT8fUkvumMFgXG
dDOge5b5rqvn7FHmbyT6VqKeWL3xwchYUDn2QOQ7o7sjDP4t/JPENDrPNj+F
nx56L4W5f8D3MPiBxcbA38KviPytZDb+KuHnI19cbEwibCJMKGyo/2ZmjTmF
PfXGn4yN2YXd9Q1mM/Lvs+619Q3vv9B7s669whBnQmNqYWt9E+mR8TckfUvS
N63PQvcE6g3UY6nXuhx5n2KfwX2qfbFrr765NIK+MOO7q28S+jaxKnZvLkyv
bwXbs/6WqB5jB3SQ9Lcs9cDqhYVZhV3Vc68KvQfaC2Hanuj2CF1b1TNWcv9u
El4sNoYWlq7U951iY3xhfeUQ5RLpdNBehMa2WoPW0jN0LVfNvh17q2NjC/WI
z6qXyvpuC4Odhv4kcu+sMx2st8Z/h4rdY/wQ+o3prem/fyJ7L3atUs/1LvTc
yNhRMV6R9Z3T3VMN1rcH9cTqjXUnegs/pPztVHdWb/3/FXbnbQ==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9413951771741895, 0.7234879429354737, 0.4183250492399874], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFm3m8lVXVx8+dzrn33Puc4TnnXJwFFUQFFSSnQKUSiykwjUQxp/dVBIlS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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXe8lNURhj/usvfuXdm+S1GQIlVpAiqixAJi9AKCokgV0ETp1qCg9E5E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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9689919619569826, 0.7924799048924562, 0.5038750820666458], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmnmUVdWVxu+j6lW9Kt583yuJRhsMgxJB0isEkNhxOXUXiCiCjWKD4BRN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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHlw1dUVx39JeNnMe+/3fu89RFDbIAnYVlo7VjC4MChWwh4WMaBi2AQM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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9965887467397755, 0.8614718668494388, 0.5894251148933041], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNlkmMVlUQhW83PdDtP71/aKcF4gQYwuAGgQgYDQZpWbgQiahppg0RW6GB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            "]], 
           PolygonBox[CompressedData["
1:eJwllEtszVEQxqd6e+9tufe6t/8/YuVdElFs0KKESKpYWHgkgpZ24VFVoQ0L
sUG8IohYCMGioiI0KYJKkGjj1dbGY0VYoIS03lX8vsxikjlnZr55nG/O8IpN
i6v7mVklEkGmBmZbuXiNTEN/nzQ7nW3WnWP2Dn1NvtmquFk5Upwy+zbQLEng
lSyzr+j/8LmF/3j8n3OOhWZj8xxT2OsTZityzXqxP8NezF09tnH4xPFdD+Zv
9F9IO+c7GbNHMbOVnI+AHSP/IPAT5I+jr0WmmNdUiV5NfF+eY3QQvyZttjNq
Ng+fSeQuCjxXGTXMRF+NbEMv4m4++Ic5n+f8h5jPxDaB0RPxHqeC/YJzTn/6
4Vye9hjFvqWHLehx6v2C3kzNjRmfiWbzE7yP+JcQvyLPeziE/2akBnsdOSvI
PR9Zluszm4JeHrhNNarW60gn+kLsrfQzK/TZTKO/WnK1kLON3KOpoRt7V9pz
n2Te27HfQF6iV5PzmmrTGf02mOfB3kCPveCNJyZB7JXA9UX0exm9CPtL7HuQ
KnJfJN9V8nWTr45e2sHrAX8ReMvJX4nPbnz36j2xX8j4bBSj2DIwW7KdEwvQ
D+DTiu0+chN7Cxg9WT5TzbY26bMuBm8w2Ec5P445R8QVzUCzEMatjHNYXC7D
vxD/vgHOBXH0Ab18JP4c+khqrsE+Hf+Gfs5JcbMh8Nkox13wDiHH0U/At1Pw
LZLvXDwC/gewCpjZHOb1mHnVU0sb9T/N9TfT221M+Sz1Bp3ka+RuNucCYi6i
B8RPQp+IZNDrkz5bYQgrSr4BcZ9JDvqMwLl8lh6WYX8I/hn0JfT4j16r8n1X
xWlxOwycu8oxCH1f0rmhmseQ7y7xBf2dozOpL5r22kZwdxXb5NC5J86Ku+pR
vWoH69Dv4fMp4jvzitxjiZ9LfAE5vqccQ1jDkA9g5ae9V+VUbt3JNhxp5ryO
npbn+k6UUm9X6Lal5IsmnFPilnbyObYJob+1/qylCee4uP6G8/WB/ofpL1NN
qq2Du8Icn1lX0jGFrT/kKVhN2Hdl+45oV0Zl/G/Qn1JB/I+U96ad0G4MCZ2b
4pC4VIVPecQxKtP+5+nvU0/q7UnSd0k7ol3ZD/6xmHOsFNuEtO+yZlqI3ho6
98SZipS/ud5eO6fd2xE6l7VThn1W4LsojpcEvlPaLf0RB5P+x+qv1c5r98Vh
cVkcy+b9TpLzUtRnlAX+35T/7bqTbWjKZ6sei/E/kHHuqYeD6P8BwzzhkQ==

            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.95, 0.75], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNlLtPVGEQxWdlYXdZ2HV371VaG6TSxEZEBQt5LEIjoggxERItNPGZqInR
v8DYmADbCBWF2oFCI4WNVpIIiVrbgLHW2Hl+mSFY3Hxz587jzPnO3EMzt8/f
2mdmz/Q06Vktmr3TMyR7u2T2Us4dnRv7zbIZs4l2s6+yD8u+Kfuuvv1QgWOp
2fHEbKBgNqzzvvxL8g+XvObZNrP1jL/jv6qYT8r/K98j+aYrZk9bzL6nfm5l
zZ6o94pyl4ueSx/qkPMxctdU51rqsZ9V56DsJvnvlTyW3sSVo16i57m+XWk1
61Nsp75l9Aya99zMeswp1R3WLB2Kaa6ZlfJmLTqrwtmt2ERnV8X5gSdw0IeZ
cuqb1/NAeEcLbo8U3H7R6v47qdu/lGtlswXZj+X7qfdF1czWHFdXYNsoOX5m
/SKMC83+vaHa821+ZxeKjgf8lZznEvMt+KEGvqHC3rxwzTzgAzf+ybDBOVXw
d+y+xGc4kzjeqfD3lJ3fPzovt7tO0Et/5KIV6k1GX/ydmb1eUxFzSbmm84jw
Piy5Bt9UzW60+3d0x/0wP/nwOhoYXiuuqpnzVddgf9Rsqjmf8Apn5by/k8fM
YMWPD67QGvzA08Wix/A+0OJx9M7XvE6u5hqpF1xzQ1GTudAeel2POvXo1Zu4
3aMzn3r+ycRjlyJ+Jt7ZrV7FbKvnh7Kf4ABDPfH54GZWvebaHEMt53fPLGh/
LfS/k/V8cieDH3AeVf1B2ScS55Tv5MIz+kAbfCOmO3GsYGY/2CHwUBcNNmLH
wVMP3thz5ppO/C6501dV12k5dm0iNHM68TvNxb6AfTX+RY3YZeozH3rnjthL
Zl6Mf8XbovPAfOgAPe1yV6t4v83QDzm14Cof+nkvLL/Ljo/9pg/9wDBW9LoW
GKr/+alLzeupz8VOdAdvudT5mI07GotdJYd7w4/uDii+Q3Fp4nuJDf/Ejsdu
wwt6gi94XQlO5qMGnLDrW9m9+ivBCedcxI0HBmZhRvK7gjfwdcYugI17hPtG
/GeWI56+9cBDDLzuhMbgfjC44k7oDd6RxPf9XOKxm6Gx7cjdnXcssP0Dfnm8
Hg==
            "]], 
           PolygonBox[CompressedData["
1:eJwlkb0vQ2EUxp+6rbakt2l73+oqkfgYSCxEojWhxSIRETG0g0WCkCAR/gQG
OyYDs8TCajMzW0hsEmLzOznDSZ57zznPx3n7OzvL212SBqg0dRykqx7pgJ/f
RamVSLN5aTAlNcFDVem+V7qhvx9Lb8yfdksnkfQKTtFfoS/mVwtStiIVc3Bm
pHPmx5l5Z/eP/jP9XzSKCF+y/wOeQqOJXovKMTtSQh/+DTydsT8M/wP880gc
8p2G/zpyjRx4gf31vGcQfO3EvZpmBzxDLdFPo7+G/kvs3s3DZvDMlv2C/V2+
9+hHKc9s2acT3zWPdfBWwW9jmot8H8WezTya19uyey1npTvwY8FxicqW/SZ2
G8toWSvUB14mbQc8GvyWc/CPgbvJGOc8cwROSj5bo19NnNO4K9ST3T/4rr3h
BP1a8Ntapj7wZ+y3tzeztwuJc9mbtuH+iv0WdrMGvUbwtzCP9eAapmWeMvj5
B5o2PAU=
            "]]}]}}, {{}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0LsyQ1EUh/GVcTmncUtyQqsLBTMaEYRWkkoTOjJDwYxrwYx34D3wABoK
DZWUeAOMzoy0fhnFN99ea//33uucyfbh+kEuIlqYL0bUsYa9oYjX0Yh9bqob
iJGIiyzih4/4ezhiRX8Vm3Id+Q1eVtdQRSq3yEuYsB7HiXPlUsQp17Flbxtt
HKvnZJ7cc6d+5nO9Kfkzvs1HXOMGKe7tJ/zAA4WIQfThS7afUyS4Uk+PRVz2
ZnZ/DY++o6CXRxEl72W9Wazf7b+hI7/DL7zLVWe6+EVZ7kP/EznztcwwIzOL
BfdUkGT///UPtmIpRA==
            "]]}, "0.4`"], 
         Annotation[#, 0.4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0TkvRWEQgOFRuJV9aagkQmfpLI1Wq6a5uI0t0RA/wRahFS1BwpVYYim4
QkJhi4SK2pVIBInC8ojizXtmvpn55pxTlRzqGMyJiGHkFEWc5EdccrYg4rww
4icvIiXOlZ8siZjCBNqdT/NCacRpeURS7XJZxApWkVsckcCW/JPzTc5ywpxr
HhRfch9fcD/nq89DWv861jAgf+X81n279tjGDirlW9xdwa38hJTeXvTgRv2G
ujSWzFnEkX3n5A95ltvMHXa+L54U7/29Hx/wqz3rzKnHsTsezM/wI3/4Jht6
m8Rd4mZ+N+cNz+qzGPM8blaN51qMikfQYO67/h59vehGq/4Uz9jxRe0d36Pa
HklxNxr1ferrNOOLz/7+jfl34oyzb/F88f8//AUErEqE
            "]]}, "0.3`"], 
         Annotation[#, 0.3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0k9I02Ecx/HvFjQoN6eb3QMhqBZ5MvLWRcFOXTzZtu7Ngg4tlGIRKV0U
zAwKKkEQI/DvimDrUqeuXtUCvVRmGOSx1/Dw5v18n+fz/T7Pb+z0jZFrlURE
PMZYNuIsnmQiirmIEn51ROzhTTrinbM5vmd/sD2iylf5vP1zqGEY13HJWS+a
ehto64xYzUesIW2dwUmcwBCy+CvfwTl0oi67jrz1thnj1pv8Wv0KX91dclcZ
KRzHqPd95BmznuEpnmMWK84S+pMo633R+kZ+yQtmLzmft17mY+YnUXR+WT5l
76K545jABRza+8D/+Ke+gVPu89td6Yr4of6sf1r9pfVtMiuyB1zgB7iPO2g6
n5Rr8BR/4kf81oyq+xf5Lm+Ye1P+Fm7jm71tFLxv39wduX5veKi3T3ZXXTer
pn7PW7IH+n7LdvMIKq1vUe+1RfSYc0b9R13l7/Kj2aP/xX+8wE+n
            "]], 
           LineBox[CompressedData["
1:eJwl0j1P01EUx/HTASKJUtsCPkRJHGBgJPjE0Mk6WDVaqkFkckF8DDoJCCYm
diEoCYlJm1ajJvAGnHwH6qIMGMCJwEIsyMDMp2H45nvvOb9z782/PXPvaeFJ
IiLeoL814lsq4nsm4gc+JyN+8sbRiE18sl9KRyzKPWqPGMUDXD8S8ZCvcXRE
zMuty3xQa7OucoZrvGz+D66gU2bWfW/xDhfsJ9Qvclr2NDfxKW7mw84f8I4i
FtR+yxbUb2JG7bH+XbVhDKFbpkXvmPVxdOCG951s3MEnGjkzL2WmMIlXmEbC
eyvokyvzM7W688Z4m5/zP/7l3pq3V9Ej+17tUqPnu9XR6/zXMl/Vss4ZURvF
fXzRK+mVzeT0K3yZu/iOt4X+jtyg9Vnnr2IFc43voF5EAbdxCx/N5c1fxX/7
XSRkc+44xHv2WfN/sYZSm98d484/b/YFn+OU+bz8VvLgP7EPBRJHPQ==
            "]], 
           LineBox[CompressedData["
1:eJwl0rsv3XEYx/GnSVU6lFJ0IOG4nFp0YqOkhKhWQtKq1mRAxWUw1N4L6sRl
cKvROdYyEQx62ZR/QBeJrhI7iVdieOf9+z3fz/M839/JSfSPd4/diYgUJgsj
rnMiPvIVz/C93IhpzuZvnMVPHkVUI4mU2iwGHkSUP4yowKFMgsswlB/x1KxB
HsYHTMhmnO3rP8AevurpVXuLYufJgogqVOK+/kI7WjhZFNHM0+a88jzFS3kR
pWqdnv/hFBn5KjPTnORNruQM6vSleVWty64O7yuel7GGbbOW3WMVK9hSq5Xv
c5f3eIdnMpdq3fo/29fo/RM38RcekRnFX3c7xnM047F8rXklnOX8LtLYwA+1
73rXsYZyuQRS6vN+owXMoc/eRd6x61xul1vNbsOwsx353+b950P+hZ84MWtO
rcH3duiv55fcjhp9L3jT9zahx6w3eI0/5l/Ysyhz5Ows5/a/cgO76Uog
            "]]}, 
          "0.2`"], Annotation[#, 0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0ktIlGEUxvETjrvMMjMCpVK8klAoSDRDtEjIlbhOIZcpuoi0C00txEXt
sloktWjRRcg7bg0KhQpFi5BaiBcCXaSLptAg+g0t/jzfeZ5z3vN+38zx9u6W
rj0R8QQbeREXD0SMFUSM4/a+iGN0k9/Kf3EwYvdQRK36peeO/RGf1VfzI16p
e+gQvWOuU7a1NyIj7+X38W7QX+pt/hV5P29Ef5r/mt6iw9ladk7fW7vf4Vth
xFdk7C1XPzI3S88WRezwvst2aQXvA97jlDNS7pzEGTw30+zMeVmHuobuqKvp
HOrNH3bOZdkbd5jGkpkB+gD3MYjHmDFXp3/Nfe8hYSYHX/Sn5CW8PFpMkzTh
Lrn4Y2ZZX5V9lXiGh7wV3ioacJ6XMZPDb/T817eq59dl75Xd451zkcB1PXf1
tLl3K06bO2Lnul1rGJI/5V/jN/F76YXsbyBL0jLnpehv9YK7X5K3ow2T3nEC
N2VVqMZHPRX0J7+cTtldinX9ZfSTXYv4Ye+oOq3/pB0r8lWc4A/zR3C04P//
7R+d7158
            "]], 
           LineBox[CompressedData["
1:eJwl1Edsz2Ecx/HHyWppUWqVJpUSLbXXSYygSm1BjRqJEa3ECSFohQOhYjRU
jcQIwdE84KJxUBKloq0asdcFsV9PHN79fD/f9Ty/36/5pxcWTV3dJISQ7c/z
diE8wwv8SAihnjbgCb4mhlBHG/EUo1JCeE3f4BXe4S1q5MdjAsahslUIq5JD
qG4TQqr6IHvuiZu3DeFwazv1VNDHSSHUYpV6nr75enqaLaCZtFrPXSzge/HH
7VwtHql3npkicQE9IZ9gT404RfyA5qpNxB6+DHsx3Y49cjNoGS2354zeG2Zv
YpezivV1lU/DHLlcNOApktWS4ln6GvmL9mR7plZ8b5pIs2i+nUc9Ywd+EJ9K
B9MUOpC2p/3oAPRHnl1z8dzMKbVqudP0k9xHVNq3031OuXNxPFNfER3TPoSx
yMRJtf3ulk8no8HMg3hv2oVeUFssXqM2FMNwUS7RnuHiOufVoy+/ks+J35BO
c+5ac0/sqMPR2Be/MW2gPdw1He/jue7xgZbae8t8H7ML9Iwxv5D+5H+hLxbx
Y+UL6V8+0H70D82Jit/ooWc0ssTZMaeewX8Xp9OR2O0uHZ2Zivu4h8tynd3n
svoV8SXaiV/vXuvQ1bM0ylXSZzSNFttZbXaO+kHPUR/fS/w/UTuv57j6MVx3
h2uo0rtPvbO4EzrijtwBuRHO2m6mu9wOutLcCnTj0/DZnVY4p52+w7EuPkTb
8svF+ZiJFnyJ/GxxKW3JzxJ/ML+UJvPl8svinWkSv0Scizw05TfKTxZvos34
SeK35jPdoydK3KsUe9V78WV0K78Fo/UX6M+Q38A/jO+WXkVVfLd0iu9/Pn43
Ox+pb5arpVlmj5it8j4q6G262bsswUF+Gy2Pz0U/6/+CbuiOc3YNMX+W/vS7
9NLObwn/f6/+Ab4squ0=
            "]]}, "0.1`"], 
         Annotation[#, 0.1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1, 314, 246, 17, 33, 49, 3259, 1189, 3258, 65, 796, 3008, 
            81, 2289, 1621, 406, 2447, 97, 2912, 370, 2931, 113, 2919, 376, 
            2938, 129, 1179, 384, 848, 145, 3136, 487, 2954, 161, 3182, 1147, 
            3183, 177, 193, 209, 286, 317, 225}], 
           LineBox[CompressedData["
1:eJwV0LsrBWAYx/EHm3BcFxtZTDZ/gHLZlNt63MrGwqLIKHaSldxTDhYMhFKO
pOQPQKRjcImzcHwMv77v83t+z/O+vTX9Ix3DeRExSS9FEWeVEU/FEaf4jOc4
URJRUx6RUSfLIl5xV71HKcpRVETk0bx+o5kumc3SiIGqiEH6kknb843niYh8
2Sf1gvwibcleq7fxBmt5GXMHsreyh3hBWW9Mqaecd3CPdunEffVmjvFHb809
qzSuPuYn7W2xdx+bMSeT0D/Vn+GdYeC0bAGm1bN4iVVy+c695l6wD4fwXnZO
v8G53VuX+GnZZWzjtVKhfsL73ngl+I6leIeH+it2LNOHuox/5V3l+Kle4zf5
y6QdR//34wZvncbcN0oVsp3YRVnnLH7jr2yd3IN9j///YV/Grhy/Grvlemid
/wc50FNR
            "]], 
           LineBox[CompressedData["
1:eJwV0Dss5GEYxeF36Iy7RTFYOolEwXZ6YguCUigmNlHszHbbSTATiqWz7SLR
2calJm5D1DMKkUhkk5UVl9Kl2Ufxy/m+c877fv+ZjvS30WwiImbQVRXx6UNE
L3rQXB2RaIzo5C/WRSwgjwb+v/qIO0zKJ3DI+9gQ0Y5dnQHzX8yd10ZM0R3e
Nt702nT+8Frpq/sWv1+/oHvt3sJ/oSn6TL/bn5INYRhZ3l8zP8wsoY/3y75b
3rRzRn5Pv9JSjXd8Z5He8K70muiK7qz9I/xn5xe84qdsnj/Kn6N55LBp7ki2
5r1VvOmO6ZzRnCwtO3Uu4OQ98/Zn3iCSaDGTQla2bO7EzkudfdkGbx1P7pX8
on3HdEnvgB7hEHu647I13VUkeRX4ba7oN16ghHL3jLyMdrsnzTx6O/H+v9Cg
D3ST/geZ70ug
            "]]}, "0"], Annotation[#, 0, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl1FtsDmYcx/HHIpJXaLWjJBSd2UbrMJIqVm5ERaYxyYxkugVRLhwuRmLO
EhJkTllGxJKNZQ7RpM43Thes51YP2mLcuKBTVGuW0eLzxMW3v//5/zzP+77N
WLhyzopuIYSp/rT1CSE7OYR2WkJLsQmnPwyhGHn9QjicFEJmWggNKSGs7RvC
LTpazSz5q71DSKSGcI2elTuDRvl19Ed8q3eYGfmYhSLsVbtRbgM+4Q9Hi3lf
qu1hzwb5H9jldDC/gh5DDYbwq+l38j/TZH4Bu1X/VzTB3yy+mn2TDuXX0uNo
Rga/iS6VP0RT+YXsZ/oHOUc6ljhXIbbLj+f39jZJOKOmy93e4C0GYhBue4c7
aMbfuBvfLr4hiszYzj9Fp9i1jd2pZ76dv3i3cnZ/s/Pl7ql5w27U14S1am7T
ZjwSfxDvT6v11CAt9uKi/Bpab3aOObnqPnX+Bn4t6uKZ3OMO9qi9x78fz8pO
j+fCb+Z+gVy0qXuGEWZ8hv/wEgPUTcYw9kf4Fy+QLJYd35o9BEXO/UT/U1yx
o9Guy/FONEldvR2v2a/wP7bK7Rb7Cavk881Y7G2yzFlEM2lPuXq5Ufwu+qf7
ZsUcVqEgfsZiCXV17DpaZW6e3AzskNuJXVho3lGxRfSPmLPvgJ7HeloxTt83
zvU5nUcTctPFu9OJ+nNwVG+l3iN0rJpUtaNpCh1DZ6rd5/4J/gh+TzqS/q7+
At3Czzang/2B2mnmd/YKYZnYUhSiQe158XNYF7/zzrkj3kc8zew8Wqq/DH9h
v5kltDLeHQX86+oW0Bs0mFks/qs5h+Pnyp8Rf/uYa/5ys7+mh8QP4mPz54pd
EutUM5SfJZ5BZ5tzPp4z/tbYa7BezUP7H6EFD/DEnTrsbsdzfK+nAFvMyOFP
wkS0qrvpTLWoQg2q8Vi8jJajJPr2ldJKVGCC3kb6XN2t+J1HE3LFT8Q39ns4
SQfbmY5/0JLy/v/eOznTwlA=
            "]], 
           LineBox[CompressedData["
1:eJwl0r1LlnEUxvEjRahQas9LUCKKQ6WDL4/lkj1PakNDGi5Zo+XiK1pQECpq
kLTWFISpBEFgYyikROhgW5sK0lD9A+pQYPS5afhy3ec61zn37/5x1/SN9owU
RcQrLJVHrJyK+Hk64hPtrogoSUeUYkGv6mREHo/5j1Aqc0k29B+qH2AcJ/jN
/L+piHL5VtzORCzzt/kf6A49ThtoExpRIdfsPTls612mLUjxB+0awgBGMIxd
mXFaKIsY9d48HVNn5L957tH/wn9h9z1nnOa/9DxD76v7sepcK7glP2X2Jp2k
3fQJ7aITiW/uHIrMVNJOe38gk404gyxe2/tWL4cW/NIvdoaP5p/ac119zHyn
+rz6LL2Q+HRP7reZP5iQm0TBvmq80V/APJawiO/yR8kdY1q23t4O2Vpc4bUl
38mfxaHnr/L7dIse0Hb3WiebTs6jzvLbaYZ20BT/Gk2rr9IC8rho5r3Zu/be
QS+e+4Y1Z/os+05vg95wH5t0HXP6OfWzsv//2D8zbk0i
            "]]}, 
          RowBox[{"-", "0.1`"}]], Annotation[#, -0.1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0r1L1XEUx/Gj+Iim995M0MFoMUhX0XLJvSHUQXELtKYUbJEcXFMvWvkX
hBYKhtgDiHqvSpHOTrakgjr6MPkIvi4Nb97f7znn8z2/C/fBi/7213kRkUZV
IuLvnYhrvsF2ZcTw3Yhqtb5URC3nV0X0Oq/yCrLIoE7tIBkx6vzoXkQjGpCn
HliQzbqvIYMNrKPbjjE7unic0+Z+2/1S7xXOZa9xhSX9EjtK8cb8tv4gP6uO
mLf3K37Iz5j7yTXq084Fsn3m5rw7izY81O/xTlb9Qu4SqYqILb0kn8ls8Qn/
4WPe5FNO8IhsJbe6p2TrvfdFtlO9A+145+1V+5fNHZrL8HP1MvPl+GT+vlyR
87D6Wwzl+ub2zX/nXV7kf/yN9/jIu+eyxe5P+KlMyjstmHCfRDMK9af40PwH
/oim3O833++7BnDm/N7+Gdk1vc+c4BO1JD9GC3Zyb9s9iQ2ZX8n//5dbVNlT
ew==
            "]], 
           LineBox[CompressedData["
1:eJwl0r1Pk1EUgPGjiHFoXwoqATerrjZWGxcWaAzFQeUzQZ2cYLBNVNqqA2xi
jC0JcREG2fxaXIxld3Ux8Q8wYtgIqDHRBPg1DE+ee88959zzfpy+UxkrH4qI
Z6icjPiZRNzlDS7zr1TEX37cFfFU7MzxiLPI4pH4Q4ynI/45/48X+Izf6sZ7
5KsZ40lMYFbut0zEDJdORHzsjtht54iNoqBf1b6D+/gw93PCeT7XG3GBh7iI
QdzT94jzU+357Ft6rmPOHSviXeZ5yRle5e/ylq33rEtymjzCV9U2rJ9jCcfk
nBdb4z+oyvkkfsV6yuyTmEBBv02xYec1s1y0r/IlrvO8nAU8sJ7DfWTac6Ho
md/wW7zGe7xDTr/r3vENXENdfQ1Nd6TNlCCFr54zj6N6bsnr5FFk3f1Bn8v6
NNp1eKV2231rfEvubUyjIOcm7/hmOWcD6p6ob+mzyOtcUP9F7Y/k4D/ZB0lt
SIU=
            "]], 
           LineBox[CompressedData["
1:eJwl0jtIlWEYwPHHFkXRk1cSrbTLUkigW1repiAIwjS3vEEu51hLDlreSjNb
uoAkCBU0FS6B4mUIGizICJo0xVza2nJRwd+h4c//fZ73uXzn+05lZ+p6MiMi
plGbF9FWFHET7ahJRMwVR/TnRqzkR2wdjciReyn3DM9x1d0LPil/oSSigk/g
rdwpfs2V/Ibvqb2o5nJhxLJ5Z5zL7LxSEDElfopG8SNxExfp2ddT6ln20mdk
eYYbaMWsufN6FpBUtyGX4g79nchRn41zZjXYtW9vrvsDvuW+Xt8HvEeH/Ija
UQzjIcZwxI6E+1E+yz/4E/6ZeV68yz/t/cWfeZP73B+3b8nMPDWLXC5Oyd9F
tfMd3sA6FnBM7qO6TPVd4q929/Aqd/MXfuL+jx2TnPJOknjnbsddVfrbpd+N
eNzva+UJbuFJbuMldY+de/Xdxrg5DeJG1KMZTTitdo2/4xt+69tOf2vzB723
+xjAEB5gxqxXGHG+5DmGuY4L9Vyz42/i/3/rEIaFU24=
            "]]}, 
          RowBox[{"-", "0.2`"}]], Annotation[#, -0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0TkvxGEQgPHROnatK+hWR6LQEDo0joqKpaJwFEQchUhUSgWlLBpHReMs
JQoSfAKJRuIonUHDb6N48rwz77wzs/9ND032TuRFxAx6Krg0YrUsosb5LRXx
6vyGF0yJ09xSFJEsjhhGCUpxlIhY41t35byvtprvxFk+dl/FlRjDOJ7KIw6S
EY98yM+c4V93O+aciwfEDXbZFi/bbbNETq8sb2Ade2hUuyCfUleMJB7Mvpa/
wRXG9PrGF9L2G+UCHuF8vjD3EnXiDrNqede7Z/3b9KrT88l5UW3CrEfnM+4R
F7lLYMv7bnEXOrGkx6lehermxU25XXGPOfk297Pczj/efuNT3Qfq/e53zuS+
AwbRh378elNmp2as5L6v3Amm5VuT///lH1uIQ2A=
            "]]}, 
          RowBox[{"-", "0.3`"}]], Annotation[#, -0.3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0DtOglEQBtBBTaQQH5EfxU5aLaA3WIBi4ZMlEG0xqLgEXQAKGCM7UHvj
Pmwo1YTexILGQyxOvnvv3Jn/sd44rzdTEVFnZiHiJGvNRSbiaTFiwFcS8aL2
KV/lt+zJtaWIvhzaP8gzd0/ZtS7mImpykyvz2lwzUr+czKfFhnptWQ8Fz9xW
PzT3gH3e5yNW1fIk/Npn5Qo53uz33Js1K01Zf96cLdrOn83vOL/jnrF6X/bo
UlXvMuV9G3qKvqXEzqRGhYz9HB886m+5d+z8iGm9N85/5G3y/w//APbwKKs=

            "]]}, 
          RowBox[{"-", "0.4`"}]], 
         Annotation[#, -0.4, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {{-3, 3}, {-3, 3}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.2953544454090053, 
                  0.4075047571724939, 0.6454465880023739}}, {{
                  0.4681103181492895, 0.46821768369463845`, 
                  0.5438904200016956}}, {{0.6408661908895736, 
                  0.528930610216783, 0.44233425200101745`}}, {{
                  0.8136220636298578, 0.5896435367389277, 
                  0.3407780840003392}}, {{0.9137983923913965, 
                  0.6544959809784913, 0.3327750164133292}}, {{
                  0.9413951771741895, 0.7234879429354737, 
                  0.4183250492399874}}, {{0.9689919619569826, 
                  0.7924799048924561, 0.5038750820666457}}, {{
                  0.9965887467397755, 0.8614718668494388, 
                  0.5894251148933041}}, {{1., 0.95, 0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -90.}, {
                    Rational[15, 2], -90.}}, {{-7.5, -90.}, {7.5, -90.}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -67.5}, {
                    Rational[15, 2], -67.5}}, {{-7.5, -67.5}, {
                    7.5, -67.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -45.}, {
                    Rational[15, 2], -45.}}, {{-7.5, -45.}, {7.5, -45.}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -22.5}, {
                    Rational[15, 2], -22.5}}, {{-7.5, -22.5}, {
                    7.5, -22.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 0.}, {
                    Rational[15, 2], 0.}}, {{-7.5, 0.}, {7.5, 0.}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 22.5}, {
                    Rational[15, 2], 22.5}}, {{-7.5, 22.5}, {7.5, 22.5}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 45.}, {
                    Rational[15, 2], 45.}}, {{-7.5, 45.}, {7.5, 45.}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 67.5}, {
                    Rational[15, 2], 67.5}}, {{-7.5, 67.5}, {7.5, 67.5}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 90.}, {
                    Rational[15, 2], 90.}}, {{-7.5, 90.}, {7.5, 90.}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    LineBox[{{7.5, -112.5}, {7.5, 112.5}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.5, -90.}, 
                    Offset[{4., 0}, {7.5, -90.}]}, {{7.5, -67.5}, 
                    Offset[{4., 0}, {7.5, -67.5}]}, {{7.5, -45.}, 
                    Offset[{4., 0}, {7.5, -45.}]}, {{7.5, -22.5}, 
                    Offset[{4., 0}, {7.5, -22.5}]}, {{7.5, 0.}, 
                    Offset[{4., 0}, {7.5, 0.}]}, {{7.5, 22.5}, 
                    Offset[{4., 0}, {7.5, 22.5}]}, {{7.5, 45.}, 
                    Offset[{4., 0}, {7.5, 45.}]}, {{7.5, 67.5}, 
                    Offset[{4., 0}, {7.5, 67.5}]}, {{7.5, 90.}, 
                    Offset[{4., 0}, {7.5, 90.}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.4\"", ShowStringCharacters -> False], -0.4,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -90.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.3\"", ShowStringCharacters -> False], -0.3,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -67.5}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.2\"", ShowStringCharacters -> False], -0.2,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -45.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.1\"", ShowStringCharacters -> False], -0.1,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -22.5}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 0.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.1\"", ShowStringCharacters -> False], 0.1, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 22.5}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 45.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.3\"", ShowStringCharacters -> False], 0.3, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 67.5}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 90.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.452951316553149`"}], ",", 
                   "0.452951316553149`"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.4`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.3`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.2`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.1`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.1`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.2`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.3`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.4`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8829267448741417`*^9, 3.882926772640153*^9}},
 CellLabel->"Out[27]=",ExpressionUUID->"380fcb3a-507f-49da-8b36-d6b49502d4af"]
}, Open  ]],

Cell["\<\
 We can see that all three options give different two - body wavefunctions .\
\>", "Text",
 CellChangeTimes->{{3.88292678819389*^9, 
  3.8829268109768143`*^9}},ExpressionUUID->"864b53f2-2887-4d36-ba1b-\
da38172342c1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["(part b)", "Subsection",
 CellChangeTimes->{{3.8829206556635857`*^9, 3.882920676907138*^9}, 
   3.882926873054862*^9},ExpressionUUID->"d648ac48-f256-4185-8a96-\
00766a1604e7"],

Cell[TextData[{
 StyleBox["distinguishable:",
  FontWeight->"Bold"],
 " We take the ground state of neutron in the nucleus to be the ground state \
of the square well potential (see nuclear physics lecture). For the \
scattering particle we assume it does NOT penetrate into the nucleus, which \
we take from 0 to L."
}], "Text",
 CellChangeTimes->{{3.882920684291061*^9, 3.882920730477219*^9}, {
  3.882926883927614*^9, 3.882926913424241*^9}, {3.882927181463036*^9, 
  3.8829271979325323`*^9}},ExpressionUUID->"7df8ff29-c74b-46fd-b98b-\
42696042a5dd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]nuc", "[", 
    RowBox[{"x_", ",", "n_"}], "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x", ">", "0"}], "&&", 
      RowBox[{"x", "<", "L"}]}], ",", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       FractionBox["2", "L"], "]"}], 
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{"n", " ", "\[Pi]", " ", "x"}], "L"], "]"}]}], ",", "0"}], 
    "]"}]}], ";", 
  RowBox[{"L", ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kplot", ":=", 
   RowBox[{"2", 
    RowBox[{"\[Pi]", "/", "0.3"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Phi]scatt", "[", 
    RowBox[{"x_", ",", "k_"}], "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"x", "<", "0"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{"I", " ", "k", " ", "x"}], "]"}], " ", "-", " ", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", "I"}], " ", "k", " ", "x"}], "]"}]}], ")"}], "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"2", "\[Pi]"}], "]"}]}], ",", "0"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Psi]", "[", 
   RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", "v"}]}], "Input",
 CellChangeTimes->{{3.8829207364308558`*^9, 3.8829209228855667`*^9}, {
   3.882922004696279*^9, 3.882922036220899*^9}, {3.882926916132814*^9, 
   3.882926968398243*^9}, {3.8829271067001*^9, 3.882927232598083*^9}, {
   3.8829317448555803`*^9, 3.882931748976878*^9}, 3.882931861402926*^9, 
   3.8829319323101797`*^9, 
   3.8829320385900373`*^9},ExpressionUUID->"030de7e3-9a9f-45d1-8d7f-\
39a6bbb6e76d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lplot", "=", "2"}], ";"}]], "Input",
 CellChangeTimes->{{3.8829225024200153`*^9, 3.882922507396432*^9}, 
   3.882927239287073*^9},
 CellLabel->"In[54]:=",ExpressionUUID->"6ce9bee2-d395-4f08-a3d3-a8ae688199a4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Re", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.88292203991236*^9, 3.8829220525829563`*^9}, {
  3.88292250032053*^9, 3.8829225201094513`*^9}, {3.882926283024392*^9, 
  3.8829263268984823`*^9}, {3.882926359636891*^9, 3.882926369672468*^9}, {
  3.882926439997025*^9, 3.882926523912332*^9}, {3.88292655968681*^9, 
  3.8829265734475803`*^9}, {3.882926614624111*^9, 3.882926672666113*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"5a041459-7bbb-44da-a827-cc6bb05246e1"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJy9mHlsV0UQx6toIMqhQQMhKIFwiEEDCgRMy3tAlAiJCsYoKgholaB4IY2i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      "], {{{}, {}, {}, {}, {}, {
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmHkc1mMWxZ9r31osEQlRSk3KllKSJaWaUGbUVEMhDEU0oZQktEilQosa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            "]], 
           PolygonBox[CompressedData["
1:eJwtlVWIF2EUR79ru7YoKiKia2EgoiJYa4uJ3S0+2A8i4q4tdtda2N3d3fpg
gp1rrq7drefHnYfDPd8yM/+ZW1uox8AWA1KFEHpBGjhiIcyGfHhxGIT3hK94
TmJxqAxPOHeCq/gqeImnJl6DNfBKzyNegZWQzDkV8QIsguacu8JwvCB0xJtA
LD4K2uLtoDA+EtoE/9tlfAW8wI14HurBY85/4BK+HJ4HXRDCRVgGzzj+hXP4
YuiCN4PT+EJzrwVJ+CbojydAIXwEtA7+DkPxPBCL54ZD+BwohueFm/g6eIOn
JyZAfojjXA6u42vhNZ6WOARymT8rPRzDa8BD/CecxGvBI/wXxKs25s/SO/TB
l8JT/B+cwetAEv4bDuPV4QH+A+7i/SBj9I2riWWgd/Ca3cBbQAqejngC5pvn
pgLcxzfAOzxGz4WN8J5zJuIpSISKnGvDcXyueS/pb0fxeebPUs7241XhPv4d
7uDr4W3wdxwGBcx7Qzk8iy8wf7Z6aAY+GI7g2/Sb5jlTrpSDKcoVjMOHqGfV
u5AVPnFOJu6E1XgivMF3qYfxXdBBuYcs8JFzCnG37gl+T1vVCjJHOeih2kKO
aGZam+csJvqmNlHOMkU57KbZgezwhXMX9S5kg8+aCfMZSx3N0DviHvN3OwE1
zXtGvaIeeYZvN/+WiVDXvCfUC5qRKvg++BY85y/wbTAJnw9v8b1wPPg31jef
Mc2WZv4pvsV8NnTPK3yH+b3KWZx5z6nX1MPVzGus2qoHH+Nbzd8tHhqb7wjt
Bs10I/MZ12xrhhuaz7RmWTOsXHWNcqOcTVOvwQrOc6AIPtp8d7SH6Xgl897Q
NaX1rdBdtQpeq+5R7lWzqVDe/FnqGdW+PXwI3gOToax5L2lmDuCzzGc/Jnjt
Oke9pRqWUO+Z78rOsAQfb+7aQSXxCea7sJt62nxHaDdoBpua71TtUu3YBuY7
TbtMM98Xvw398AzEluY7SLtHO6ad+Uyni76hFfGW+bXaUaVUC/PfVk40Gx2j
XteMHISZ6tfg/xOK4WOhQ/CdfQ/fbF5LvUNRfIx57nXNf3oi27M=
            
            "]]}]}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {{-2, 2}, {-2, 2}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.274, 0.4, 0.658}}, {{0.5870000000000001, 0.51,
                   0.474}}, {{0.9, 0.62, 0.29}}, {{0.95, 0.745, 
                  0.44499999999999995`}}, {{1., 0.87, 0.6}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -112.5}, {
                    Rational[15, 2], -112.5}}, {{-7.5, -112.5}, {
                    7.5, -112.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -67.5}, {
                    Rational[15, 2], -67.5}}, {{-7.5, -67.5}, {
                    7.5, -67.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -22.5}, {
                    Rational[15, 2], -22.5}}, {{-7.5, -22.5}, {
                    7.5, -22.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 22.5}, {
                    Rational[15, 2], 22.5}}, {{-7.5, 22.5}, {7.5, 22.5}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 67.5}, {
                    Rational[15, 2], 67.5}}, {{-7.5, 67.5}, {7.5, 67.5}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 112.5}, {
                    Rational[15, 2], 112.5}}, {{-7.5, 112.5}, {7.5, 
                    112.5}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    LineBox[{{7.5, -112.5}, {7.5, 112.5}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.5, -67.5}, 
                    Offset[{4., 0}, {7.5, -67.5}]}, {{7.5, -22.5}, 
                    Offset[{4., 0}, {7.5, -22.5}]}, {{7.5, 22.50000000000003}, 
                    Offset[{4., 0}, {7.5, 22.50000000000003}]}, {{7.5, 67.5}, 
                    
                    Offset[{4., 0}, {7.5, 67.5}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -67.5}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -22.5}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 22.50000000000003}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 67.5}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", "0.`"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.8`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.6`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.4`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.2`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.2`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.4`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.6`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.8`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"1.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8829225209401093`*^9, 3.882926286712723*^9, 3.882926327394112*^9, {
   3.8829263702918463`*^9, 3.882926375067033*^9}, {3.882926442900915*^9, 
   3.8829264798363123`*^9}, {3.8829265149348717`*^9, 3.8829265246325274`*^9}, 
   3.882926574080371*^9, {3.882926627789198*^9, 3.882926673185907*^9}, 
   3.8829272406590843`*^9, 3.882931994505447*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"47104665-61f2-4dad-a82b-3662459f82ab"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Im", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Im[\[Psi]]\>\""}]}], "]"}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8829272713470097`*^9, 3.882927275491495*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"f13c469c-f4cc-4dd5-998c-e4299f5c2a55"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyMvXmcz+X3/29P9pKtFCoqCSGheFoqRSFtSolS0WYrUdm3QgpFe9mzVFLI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      "], {{{
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFV2lslFUUfV2mpVtghpnpdDrtlH6dmfJVgQoFWgoKKFIKJirRQESWEsAa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            "]], 
           PolygonBox[CompressedData["
1:eJwtlnlsVHUQx2e7vVuQhd1C4bEtffQtLMoRKFCCAuIFCIlKNJ6cAYIRiTEh
UTQaYgATgWqBGq4YuYxATBFPMCJG4hUEgkc5qgFRDBGlpWCk6OfL9I9fMvPm
+M185/i9PjOfvHdBjpm9wcnlNPQ0+yPPrF+x2dgys6X9zY6VmJ0uMGutMDtR
bdYVWROnHfmyfughX1hqNjdr9l/S7Ma42Sx8VITIsf8e+eQis/fhS9HfFDMr
4Vsn6ESVWQz9w4VmNdArupu9SCAPwv9ZaXaQb5/BV6JzGt+HOVeQtXHqkX2d
Nssi64H/AvzvyZj9Rmzb883KArMd6NyNfB7ya8i79fO7a0m6C/T8rOd2Dvnj
0IXolEO/yrc9Xc32cs5C/8ppI//XwOccuT3CearcbCT+jxR6DsrlEpgc5f49
+DjV1+yLtPtazZmNr084P3H/7/BX8deMznvoLsL+oxTY4rOJOtzFtx3Ekh96
bsJE2FzC5kyBY3od2wTYgmcx39K9kXHfugLHeD53zUPn8xLHrIH4xkZmY4jv
Zs5KsKxNeW1u42wWPmBQSy0P4iMBncOdp4o959Xkfp6aNBHrTvDLxX5e1mu/
AbxbiO1nMG/NdwyExU5i+JhYfsDfM8RyKO1YqGaq3dLIc1f8y6Av9vD81VPL
qU976LUTZsIu4r7xpd5jRuyJMq+Naq7aD005dhM4u7BNoj8K/UJiWAhWTaHT
6p/j0PckHFv1/BryS3fz3jgPvx5+Si+zceSzhG+7kb1EfBfQb+BbG7JhnAG5
3iNXyD+ZcV3VIAW9AsxbCx3Tb8HrfnweiHsMU6Ev93JfbxH/fnIZVuWzsAqf
TxNbPOlYX48R7AtSHtsS+DpqcwK8L+Z7D+1Dtj/jWAvzT6FHVbkv9edOfI0I
vHcb4Wug3+5jlofu69y5A3pqyudFNlfB5ytq1B++EfxHUb9ZXZ1WT6u3B/Zw
+9u5f0voMct2DvwV+CPgP5zcWjhHoSvZHxnkKzXPKZ8x+SpDPwf9d8FwZtxj
aIQupScGoV+NfWfo0ZH37i06ke8o7SrNbBH2G7mjHqxr+LYBugs6UbHnvJ36
9eztvfYo317Atj5yWj3YmVwivm2Hnox+M7Huq3Cs5COB7mb43eS7Fcy3QAcd
/jSDx5R7H8dyIDE8Bt55xNS9yDEUlupB1f4w/qdT/zXoP9eB/1roN0OfxTs4
Q8DnCfgh2iWaZ+g5nO/Mv82FPkUNW4hlJPKH6aWNad+VwngT9A2RYycMjf7Z
VuGzrZ2g3dBe4btoNv7SgWMsfeU8Gix6BY6Hdv5x8KgcQG06mU3jW5b7w9B7
8Sb4GPE2wk8q8p5YQK7Noc+aMDsZ+s4Wr5k8BD4rko6FdpJ207Oh51qDj8XQ
g1PeW8JE2HzATnioxGu8nvq28G1WkddrSrljICyk8yG6YyLvFc3cA+D9T+i9
qf7S2zCN/A6AXzP2i3o6BsJCPlvRXV7ub5l2wETw2Jvy3a6Z0+xtDb1WeiP1
Vt6qnM13QgJ5DTFOLPWeruvrO1a5CKPh+LoA/r/EfH/+Bb0KnUlxt5HtNu6s
K/Y3ZgTxDsr6btMbMBC6iTv+zved2wz9Tkf/qad2QX+Z9Nz0hgb0dwM2daU+
k8PAZjA5x2KOwXTs53DfhGLP7zh8Tsprq5qr9sJYWO9Cfie5zqj2t3MTfDxw
G9mqJ09C5wYu007Xbs9L+y5STmcjnznNnu6cAX+h0t9+7bzL2MYGeK9p5+dA
n0n57tAOznD3bnbgPvhJ2M/Fvirw2NSz6t10xnerZqaWeJ/v2I+yWQw9v8xt
haGw7BR57y/jvpfBKhn4rKum47FfnnWZZkSzNTTyXSNMhW089F2mN1NvZ/fA
/0Vk/yO5rsv4v5Piq+bu/MBrL3zGJVxHui1g8Ar1PpDx3amYtdvbA8dGb/A1
6G+Srqs3Rm9NW+j1UQ/dB1b/9vddpHnUrtYbrfvUcxcrfCdqN2pH5WKbzfrs
qScy0P8DlfJyiA==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.2934575084195825, 0.40683810200049225`, 0.6465617202900857], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmXl8lNW5x1+WJCQENctMlhkySSaZJIOUfY8iogiIVmUVkWKRRbBULdZ9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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHd01FUWxx+kkQALmWSSkEwyaTNJBlxEOkQRRYogrthQFkVBg6LYYNe2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            "]], 
           PolygonBox[CompressedData["
1:eJwtlEdMVFEUho/gWECIUx4DDqLjzDADK8UWLLHFhIUsVCzBnQ0dI6i4QIPu
bBt7bFFDIOoChiBYEgkrNRp1pUZF0SFiN0QXlsQS/U7OW/z577v3nnL/c84L
r65bUpshIhXAA+q8IrWgNSzSPEIkBS8bI3KPwyp4Vr7IbPCd9TcwKgGyRXLh
+gKRbWB6oci1YSKV+FkbEVkDNoPJI0UCjkg3uAH2FYtUZ4kcgBvzbL2fdf5Y
kQJwbILIUZDGdhW2ldgMjhdZSV5DAyI3Wd8CiVKRhaNE4nCSmJvAB/ZXcO8T
vJjvJaA3JuIlRoxYqSKR9iKzVz+ZAbv/kfVU4kWJVw5XY7cKXA6KdIAZ5POI
e+WwYP+PPD1w1XCRYXBZ0PTIQY+RIAt0jUM/zjvhFGgH/dxNgzfgLGev4a/o
+gWsJ24Z8TfAD3wi98Ed4nnYuw3vQ+O9oAKdu9F5OflFeNtjzuOwx08uoAWf
zRrDsbMYZzPd/FMBy13fcC4u0ocuTfAxanocnAQnwAxiXCfGUmIU4jMETrP/
mX44A6fIsU1rS4w5mdSXvIZj04TNPGx8fPtBG29uBYejIqfI5Sj8F/sGbHqw
TfPdHzWtVfMIPsdzLxyxempdJ3K/k7iT4Leubkmf9aH2o9ZT61pMff285xXv
HYPv6fhpxE892A58julb4/am9mgLdZtLLtM46+S7CyxiXc29FxHrQ+3HlzHz
nYYPo8URsAvdHrDXCHfh5woIc/4I2wHHaqC10LnR+XkeMb99cB7aOGA+77uA
ZqPRbmuIc9Zb4CzuZ+dbPbWuIfw+xLYA7kXPZ2C3G3+Qd0dd3YYQN4d1LgiB
IvbGRaxvtH9Oks8JcB7sR8cmeA/v+0pvHJhgPae9p+/Td/7Adh0+vsM9xLlI
PCduPay9vIG5rQFJzu6h49WgxdYcMsgljG2CtZd5yGE+Riesl7Sntru1KXXn
OMj9u26/DwQsT833F3qcRpdyr82JzsvGgP2n2vhPHQSHwHv234GUzg6xdpTY
vp53gBbuJ7Fz0PoS/hZ4rQZai1/kUUPcPxGbd537dnduqxw7+81ZQ4n53lli
NdBaPAVP0LLVZ/E1j5+ubksd63+dA/236T+uEGRzPzTW/hP6v/C7+kwJWt21
/oG46Z0H/wfGj84B
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.46706837631036524`, 0.46785150605156606`, 0.544502935331926], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1mgd41FXWxv+AkEiTlJlkMpNk0oYkgK6oCUU+7CtNQAURsIMoVVYQAUFR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            "]], 
           PolygonBox[CompressedData["
1:eJwtmnuAzuW2x3/CYMalmfG+M++878w798tLOq4zqDDdXUqFKOR0l8HWZkti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            "]], 
           PolygonBox[CompressedData["
1:eJwtln1M1WUUxw++K+USuFdAU+713guaUgONF0UThQShZrxoatIETZtCLkXN
pdXKnJovGLS5lHxpKma+hE6z1MoFpjkzXUq2dEsDMf8oUbNpfU7n+eO789zn
95xzvuflOc/1Ta14rrydiCwFHcHzQZFrXUVueUSS+ookg9I+IlPBb/1EXuDb
NWRTtMhFkNVDJDNcZFWCSE2MyAyMVKtkfyaYDyrBqf4inodETiLv+EVuA98A
kRHs/RklMhT76eAY6+YuIuV8nxUhUo/tDHTS8TkUzGbdwN4c5BG4HQVZrA+x
l40c1EskEeyOh283kc49RYZxJgOchMd3YBH8XoRn2KPGUbkWYXsQsY1HhvUW
+bATeuwLZ8PAsAB6fC/TvLBOBotDIq+DxV6RSfhaGbKzqrMRzMJHLXIPNpNY
R7EejP4QUBuJT/ZGwXUkyAQV8InvTOzIKaAEVKBTDrZGWNwVxDiNPJWBM+Tq
DrmqIVfLQ8ZhFXIzvLeAtey38f10lNVP63iE+nbl3DHkm3B4K9L8/O+Pc+s5
v84Hz1hiBGPxdxi/ucjjxDGOHGTAv5x8VoBGbDaAs6AG7meQJ+DaCCZjZyn2
JiGfog5ZHUT6EGeAXgkmGEfluok+qKEPapFeeHlAgPp9As9+yMPU43NwDq4J
2JsXh57TmUbupxBzCThEPx4El/DxHvV7Atvn4XEO7ID703DfhsyE90gwBtTD
ORdZTXyXifN95BRqWwJ24Wc4/nbHmV2174PHLmxn97D+13uQAt8L2L5OXgqJ
vwjMjTOulcgVxL4S5D8mUkUO9rOeAe+ZoB5sIM67Icuj5lOoQxG6l9G9hb82
UAyKQCnnszg/jvPvUJ+3wVJwC7vdyU8H8pJEXtojx8AtB2TSPyNBDpxHE2MV
uW/DRxSc77u7qHfyLD3wA+jltR45SlwbsbkBLIHLQDgtRs5jfy7YxLllnGuC
SyHrAlDMOpu9QmScu999kaPgMRqUoNeM3zZylUfe80Ea+9nt4cteMmcHD7D7
pfeslL3XOJ/K+h7r9Zz7GduXwC9gvPNX5rX8aJ5m+22GVPitD7UfPybnW8E3
roe/Rg7k7GfUMreH5UfzpPNO595f+LrKuQL4NnDuW7CfvE0gfweQ0fhLQXcI
vTYIvUTQhM5FsBZOk+G0GhkJhwjQ0dXlI/K+APvzQQQ22nFuBz6+BF1Yx3qt
BloLnW0643oR+ytwmeixO6d3by74gt6tRI4llv58z0e20j83wFBqlg7WuBmw
GpmqvQry6JfjzJ5nkNuDxqEuaOdVr9pvc+UD5DZyth0cxk8sOlfQ30w+t4Ab
3M0w8tGKjELPA1aSmxVgud5vapVAXvz0vQ/cx18sOevH+gJ5eICPT/FRB3b6
bRbpTDqAziJ87UeG87sbeNLdsSHIH92smQaHP7B5EyTCYS9xPI4czv6ICLuH
eh9byNtP6Caj+z2/T4Gbjnuop90RvSu7/MZpt9/unN69e+ABnO/2thprrWNY
17EX3dv6V/v4Nj5a8TE9aH2u/V4Kr/PEUYY8QT0bwWmQqXMS+Ya7Uxcjrb+0
zwqpYQGYCBKx1x27+XD0wzWNnDbozAW5xDAHOznu3dT3Mx87eWCCe8OLkSPQ
GQ4ytHepx6vYe5mzC9Gd6d4RfU/q3HxM8ths1BkZRgwC7oRsRv2N3IbNMNaP
eK2HtZdjXH9GB+y86tWS341gA2hhO487loOPBM6NQVYR0zoHXZ8kr++Sq1PI
AL+FeJvjrVZas39cHU7ofwrOLIixvtT+bOF9OUgem5H7tA/AHpBBvOnwSyWm
FLCFsyuYkwfw/7DH3vtil2/Nu/av9vGvcTZ/ryCr3F1e4nVvPUgnB03oDgta
b2qPduJsR7Ca9+MS3L+i/8qC1hMzglYXrc917UfwLP4G8C1ceXEXGvEX42aF
zoxY12OjiTdErPFgL1hIjupjbJbpTJsKn1z4TQ/Z/NU5fN3lY02U9Zz2ns4E
nQ25rgbdPPZm6tv5ktdslLFeRq+2kv4C/KbCIQ0cBVfhcsS9w/oer/XZf4Vq
n72v+s7udHd5H/hX+xr/KQGb32kB+x+o/wf1vuq9/T3e6tyC/A/cQ4Sb
            "]]}]}, {
        
         EdgeForm[], 
         RGBColor[0.640679244201148, 0.5288649101026398, 0.4424441503737661], 
         
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1mgeYlEXSx18UFiQczIaZ3Z3Z3dkwy+6sIEoOKqKcAQwYTj3BgICfARAU
BQQkR7OCeGAEA+d5AgKCKAooiuiJCgYEc0BAFAMY8fv979/3PPBUb091dXV1
dcW3vP/QM4ccEkXRwUOjiH/RgbwoSjaNondqo+jGoih6hbnWsSjqXRVFow6L
onbAHcwfxaKbE1H0UTaKXgJ/B3B+kyia2SCKJtSLomvB+Za1Z7O2UTqKVuZE
UbdUFI3mfwac/YVRNL5xFLVi/D54C/m9NeMPGd+S8fhCeGlQA132vZt9z8gY
vx/zJzOuZXwW4yMZlzM+mfEx0H2rfhT9Vh5Fb8LDDOY3A5vw2xHw3AXcyZVR
1BmaU4FldVE0BZyv+f2T0iiqz9o18Sh6mr+ngt83GUVj4fMycKbw925o7YHH
c7VPoL8X3Hrw+TfWbkQOI6DbEWEmC6JoZ1kUreJsx+jc4CSQUXfk9idrr0NO
dblRNCxl2qdURNEuaC1gPLaYMxWYzynQO7zUPNzJurugXRrk1hyacejvB78j
vw2AZjNodoDv7uCMg97zJR634fcvoXV9wyi6FHo3sbYr8y2Zn8PeI5kfyPwz
Gc+PYO013F3LRlE0HLiYMx/KfCto7OH/Yva6nb2aoiu3ca7GwFOqo+h45HUy
8PeW3B/zx7HPkvwo2s7a4fD5Kr8vRWfiyOsLaB4DPAGc+8FfzlmOQh73sfdo
5NCDczzOeROs/ZzzvgNvccbd+L0j/3uC8xl33YHxCYy/gH7bMH4GHhfWeu2x
zB3kjJXsNZ65XtD5BNmeCjyR878E7Rp0dQznbw1OM+7otzKPZ4I/m/XXQXME
9H/WGmhOZm4G/4cxfwXzT0CnI/NXMVeSZ1nlcq7JSb+Ld/Seyqwnp0J/7yHW
1VLk+B68vsF4G/Lsh65PhbeLgdcUeHwsdE4Kb6wIfoo5y37kEmdcJFlA6/60
9V40P4ZOO+5tKfPt+X85PO+BzpXAOazrfoj1pzs4a5B5F/5+gPWd+Ps+4K/Q
3wqdz6Czmb/bMz8buB28Tcwn4fl65NUc2BE+H+UeDzL/CPBCeB7BXhnmJ3Lu
X9hvInh/INtG4KzjfQ2tsXykU5dz7wXSBearqry2ZZV5F03xfzc8NgH/P/B8
GbwNRVePhd7FzP8RcNZDcwDy2YecEnme+xGZf5M1zgL26hTsWFvg5qR5e5x9
f+K36eCvZt2z5T7ju5w9zl7vMv6a8Uq9KcZD2OfJItuqj9Dz5YwHs3ai9uTs
p0B/Mff5An/PYn4zOKsOtZ3Rm7+80vZqH3uuY+0Exh+B+1ygM4lx/SLzM4q3
MD1lOqfBy7N5nhe/z4WxcJ+s9L5LgPvrm6Zs9F/BO5I913LeJjXmv23C9kt2
7A3u9OVi2/8lyOGCQt/pfubfgO6fzN+MnPszvw/8FtC/id/aoA8zgTlBT3ry
+3/Y/xvGN7HmX2nTbI1+1kNupczvh/5caE3l7jayrh824Cfmx4LXi/VHse/r
8PlmtX3Df4DrM36zB1nbEjsWY20/7ud+1sSCv/gKnmaytjt3NBx7ngB/F/jd
U7a9e3lzvdivEWuWYYeastdKcIbD170xj2Po4MXseUljv+cFNX4jl0CjBpqf
Mr6V/fPZazt7rWCvv/F3OfycA9wsG6tzldhHSsdOBDYGv5hxAvgBcn+IvV6A
/3PD2q/Z/wG9bfT2fuD7/H069MfDWx37fs6+i5DhPdW+xxX8vhxavaG5DNiq
GTJu5jXV4OVzxn7IeGXM+Lr/p8NYNH6HhyXw8AfwcmS0grWnss+DNdbRP4rs
z0XzReDWWscD7wHbg3cX81W5thviWbZjFvrzFXcRwU9rcPbD8w+8uVty7SPk
K+SbpfNXCydpO9ATmrdyL38Fvyu/d4XvIcjkFGCcd9QBfhpyd/O4g1vBmQvs
w2/XgHMecB6/vcj4H8CCgD+w0jZgYBPbj1PBGw5OX+BD/HY8cmsN7hju4A7O
MA74YJh/AHg1MjodHRgKnB/o38M5Pue+/oDeg+jPmfleO5a1O+UvpFeFtjva
Owv+sgL75Thy3cAZW7D29VzrkHTpamh8wx08jhz2Jnw2nfEV5DCe8QzGY4Bv
sbaVbEvCfvDioJ83KEbhLk5D3nPYoyf73lXjOED7fglf29ijiDXXlNp+yY4t
g977Yf5xxnPD2l7oyM+sLWTtPs5+LnSLGA8EnpjneOOUjG2W7vE37vCuQtua
l7jHxmWOeYoK/IY+yzGf0yssf93Dukr75Yc5y6XYh3JkOBD4UqV1YBHzP8Pb
TujfCi8v5xlnADhXwlNv6A7m3POK7TvkY28pNv4dwLvh5wD8zAXezNubw522
4k6uCGsvr3bco/jndvgaBc/PMX6F/a9k34Xyl9zpbORRD9n257eqPPud9dCs
RYbXos/z0n7Hui/5wXSO4x/91oZ9R7JvI+TWG7pHIpMmyKQda+pBvynzA+H1
HWheVuw3pje8GnrP8PYWAXcnHIcpHrsC2CvEVJfEHS/KhxQwn0E/FrN3S+CH
3N9ZzM+Az5w689+gzvr1VDO/ydOKHWN0AueEKtt52ft6RY6l60HnLOYnwf+Z
VY6/FYdPy9iOy55vhMYF/DYFnL8DBxTb/p8AnfUp2/BV8HJaeHc3IOeOufb/
C5HBanA+h+fngfnQPAyai4ocxyieacu6DgG/OTo2L9+yGsQ+ZwfehhQ47hfP
C1j7CWvLkOMs7npboePDcug/zv+P2OufKecbyjsmpnw3uqNLoHNEuK/WVc4r
lF/0hc8z8oz/APSvRE+e4SzDgP8KNJ/ijF1Ys1O+FX5fCvZ/EzCHc7wLPxX8
9lKh84iV0Guc6/hccfqY8MbXMP9plf1gc8b3NnLsoThrMPd+Gvc+BDgaXZrB
/Hx0ozDj+Od4ZHVqifOBvQXWU/lexUiyMZcE/byK9adCZxHyGZq178xBl5ry
/w/Ofj/07qtxjnZ0yu9Q73E+d/dP6C4F53143M1eT8ins+6ejNfOB3ZrYJry
xe9VGX9blf2neFOcOTjEn1cAZ8PPNM5yGTJ8CFo3wdsnzB1A7l04/4PAXRnr
w2P8fhR68D3jIzjva4d67SjglmrH8L0V0wZbdDNreyCryYwvhP60hPO+cZxl
ZmPr832s/YfiK3Duke3lXF+Bc2+J739O4Llb2uN9yOC+EvOwIG4bLFusfER2
WfZ5EPT7MP4L43OxIW3K7RdyWPtkiCFPli9Gj39jjxXAlWH8twLbYtnk99D3
dsFudFdsD50rkEluuX2MaDYA/xF4e4C9vkRnmmcce7UAPhve1wbk/3yFY607
kdtjCedKs5nby98zwXkr6bvXPc4DPoxuzEVvr4pbf6XHynnuLHEconhkHHQe
a47vA66CziPgpOLW2U+Dvr3QyHZsf9DBz8O8/J/84FTpVa3xFVstKbftfQrY
MM/yrIKf8xPGXwP+NM48gL02Ffu/xvXR2WrwZnDGhbKXTR0TShdTLe0H5Ydv
BOdHzjgB+GeBx+MZZ0K8pLhpCvK6mPEEft9Vab8g/xAho9HMr2W+Jsc56/Tg
U3Vfo4EfFDrHVK75bUPTTHDecZWmOYX5dlnb3s7grgjxWydoPlPiPHANcAd7
HQ9OF849pMqxUDfoX1tlWyqbelfaed0/gBNqfI9vs24/v7Vjr9+Bi9OOz54C
xkL8qTi0qMY+SL6odaltr2zwvCLHxnWljusVjysf7lRp3YuVOz6TTXgMuS1F
tkvg52jk01W6Dn4jzrIoY7mNZL600rG3YnDFcIrNJnOOvtzRBU29x9qk7d4d
yGQbb/k7+BwBjYlVvtOH4SeZY/mPCrGpYtRecfs16Zdy5/dLPFbs2ZXxG4yP
A97Z0nnHAfArSmwbPy2wTZUNkS0ZxX7fs+8NegcFHo/We4KHJxhvAv7G/D7G
1zP/Q9I5zgR4vi7j+ZHA5Yc63lROpdhTeav+1j5bA/9T446N/o0urKp2ren5
uOPt/8ba4HxcbTv1IfB56B6PHN6C903MTWlo3Vtc5dhgEPI5s9zrJkPnTe63
kPmOJc5FlUuugUZxqXPPDchvXZXtg+xEa+kePEziLHUht1KOpfvQvcgvKVeQ
HZAvm1vtuG4Va28Epw9z27GxN0L/UXAq49Zf8XgXv3VgfjL465K2AQ+FukGc
+VnMb2H+uyLLrgdr54c6w93AFiE3/xfzg0K8pfypbcbx/znQSLR07qZ87raE
7eEXnPvh4EcWAO9GbrMbm9aWrOtRqku1DTlaN2DDpGO4jdzz0Yy7qFYJPLKx
5Sad68zfnZjPxl0HEZ9b0ta7RaGGsw9a58FbTLzVulajmk1H7nZefduFn4qs
G6qXdAo0OwLfamCdFp2NIZbYVW55yu5Ipt/B32zg29zDzrhrJrOgd0GJ/dT3
/H4DtC4Sn8hjF/sf0shvvjbmN61a1zHhjG0l26TrtZOANyKXo6F5BGuvgtZE
5HNGlWNKxZYfxxzry8/K31YVW3/q5/k9S2e0h3Iwvfc8aPyF39ogoyngnptj
fOmN+Bb/G7ANqaTt6tuMT6/yvn2A/05bT7Ym/Xb17hTbNA00x0Pz2xzHpbr7
cyvt0y+Hzy/KLUPFZYXQbcL8KfD+WK190lDpCb52E7JJ418uTNpunMhcWYXn
y4GDk47rFfuvhdZC5TjIrUeJab4cd41YMd4qaB4ocJyjeEd2SrpTDz4fKHHc
0SBuXZfOf4MMTmLt0ZyhM3P9k45DroOHX0Iuppystsgx1uIi5zeStWo7OxLO
QTayb/98x4zbmYvQj12c/RDkdyx8T4P/1i1ty2TT3gLuKbXd7oXM7qhxPbMH
9M+utB9pVmCdXdbAvkw1Remo9HNKvn3WnoRrurIRsg99Y64RdYBG+2Kv7Q3u
yfmWrWT8daFr3Svg+fp8n1fnrg1+qjlwBfzs5OwvY2ceDfc1GPxlh1km18Hf
nJbOT38tdu4kPyEbuy7UAFULvKXGuYByAtk+vWXV+0VX9Mcjn+mhT5Fi3/4p
x6yq/QwLdYANwCEV9sWqT2zMdYw3uMK1ZuWzqjfrbUtektWBhHPfUWnX8VXP
35MX8ih4aFRke786xLGbsREr+ftN4LSYZbxKfCVsw1UXPK/c9jmDHk1q6nhD
MWhehesSC/JdM1IdaALw1YT52Qg8WO6Y7E/58Yx9RAfo9JSPlB4WeI3WfggP
efAdB+dIfo94O7eBsxOcmUnHXVMZz0jaVrROuCauOPHuPL9zvc2bmO+ccl1o
erFrQxrvh8+DCdf2J7NPz9DfmYNOTgs8qAb2bKVzLuVesULvpT2HB5uvut2Q
YtMRvaEhR3ux0rV4yV/3cAD5tJRtYt+57HEve90D/Cz0etTzOVBjP/s2532e
s71AfNsLPZka9FwxmurvqsNfxNoTw5vtCWyfcE1VtdU7E847ToaHichxCvc0
CVhY6pz9cHSnEv6nygdmXAdXHSzL+Jek5Zzm9zeqbedl769E/zfB29Oc78Fc
jzUnny1bKht8EXIs437XI//Hsq5bPJp1n0O108/KXBOR7fgQXdoWsw2WD9+T
day/C3gBdEqg83fdS53rBicAr65z7HF7qXNi4Sh3nVPtXOioGuexmnsl4bhQ
8eGTnKV7jfs76vPUlpq3LPBxfpsDD2dzpoEpv5ux8HVGrmOHQXWO6RUHViCf
34r93vXub43Z3uyG5+Z1jo36A6+KOUeuzVq/peedM87x5Bf6cS/rChxPDga/
fdr+sQNwbajVq9Z+ablzRuWObRLm/2f23QFOM2S1Qb3RCschqkfOj9u3DeEO
OwR9UK9A+af0YWORY0HF7YoPHww1cNXC1cNQLv9XYF3C/YwxrM0JctP+lwS7
lGX/oeyV9xfuqM55nejMA14YdKBf2jZStlK1e8VeisFeAp7Bmm4teOvQOAf+
P1S9q8Y5v3L/pqxdBs+fMF7K3JKUx08BT2ftSvRhbNz5ueKr34FLwN8BzsMp
9xfVZ1yRcd9R4/OL3T9TH22Jam7I8RXua2RL5/PKqU8HZyJ01/Pu+tS5Zqfa
3awQfy5v5hhU9WK9l/MrXfda29Q5+MJC93fU51H+ppwrFx08qtj6IL1Ihd7c
fJ0p5dj/z2L36jRfwu+TqqyT56CDq2OuZakvod6D3tHaUtd6VPPJSbsOrnp4
O3hekQ39NNY1xG7crp4yNDdX2Taqf/hMoKk6mWSgPqjintWF9hG7wblKdJHt
4LR7DOo1fFXm2Ei4o5HbdskF+SwqcI9WvdrFyPydML8VuC7w2Yvxsqzjpg4x
93qFXwwPU7OOExQvxEKd4Whke0/a8pRcjwuxiuJ0xeuKx94F3sL6dxifyZ0+
HvP4VuYOAX83/ncBd7WzyHLYBWyR57yvd9b5sO7oKvZaGc7YstK1rf/eF7yc
EmIG5XMzQ39B/uQDzv8HctsG7JprWyqb2iPtGPWjmN+h3uMmztWx1PFte3Bb
JexHFOcOgo8dyOqEjHMM5QfqB+ax7yDk0Agelsb9ht5P2e/K/9aWuC+l/tTT
WddlJLednGlLmXtPScXXwQYqV/6s2nW/prn+TkL53ifAOtWnxGfSdSW9hZnw
sz2csQx+R8nGMX6b+Xnlrg/OB/6ado1UtdJXoD8GnOXgTsr1vl3ZvxK9/D/0
s6LOdTTV036E/y5BbkPRjVVZ50e7odEj132025QHhLhxBDjvBr2S3rUodNwy
PekevnR4L/tdUO64SPHRs3H7VuW4R8T8DYm+JVE+ov6yetWKg/6b50au/2ms
+LhNwF9V6N5S/UbuTU+Gz6nsNz3rGsv3jRxzPRx8xFb08NVan+XTPPed7w55
n+7zkLDv1qDDRay7pcp25gLWFSDPfer1MH6d8ang/wqd18J4E3Bp2rykmb8E
+a4EfwBwVq7H/cv83YBs3esZf+8iu3oicGPSd/1a0roonVTulalz7HpQMVSI
YRTLKL57Msf2bVzacY6+iShMOQdpjTyPC/el/udhab93vXv5Nvm4KtVD+O1B
1YCZr5f2e6+vnku1baBs4cjQB3kUnm/MOr4cD1wC3nGc/SF8RFXK/FQC85o6
/5UvU7yiuOUrbFFx0rnqF4KhV6L86c+k48weGd+r7veJtHMn5VDHMt+i1Llz
HrAs5XrC5ozfk/y78t+RIV9QvfaalHMu1defbuk+423sOQa+J8LfOGBNsHX6
zuXVasc8H6BfdXn2p4r3D4eHzvDcFR5bpK3LMeDXce+tfrLyScUPc4ocEys2
blfiWED1MuW8r4WYTbFbe/Bnq48GzeahL6b+2AL4e421q8ucw2mt8ji9XX1j
9L+8SFDfBKkOqPy/kWrnZbaTspfD811PUV1WtSHFrs9lXPvUd1R6U8vLHCuu
LHPPSTWAtpxrR5Vjg57Ip1JvhvmFohdqj6pBKlfU2z8q43q4bJ1iI+mCaiLK
aRem7PcfSfn96B3NhLfp8NOafaeVuHapvOlS9mnNHaR4/ydyprHhjnRXc2st
T+Ucb4ez7C+3nZC9EN/K/ZQDKncvzrg+3DD05YY0dW3guqxr0TezT06o5+SX
up6ouuKOatsA0ZQd+KLAeqv8Zl/o7arHq5g92dh9DtUKRftSaL8YcsaNwIFZ
7ztA33qlXU9TX+u7PH/nswU9qVKviLOM050XOQ5UfqDv2JTvNITPIeFcynG3
xGzvekPnPO7rIHZ7WNx1LsWZHTlHOu53oXqb3obGFXHHlXqTeo+jOENW9hF6
D2f8LvQ+9B2P+nT6XmN4jXPoFer9KcdT30rfIeRbDsopm4e6VYusfbZ8d6+s
c4i+oX7bPPgC+QT5e/n9h2rdW1INfgG0yzKOqRTv/1DufFZ57Tkx5936TlA2
Xroh23pumFde/mWocen7oD5Z2wfV2K7OutY/TDocvqmrAJYGfZZey14oZ1Eu
8W2B+1DqlZ0OP58i/9My7seoL1NfPrbAdQ/V0fUNlmr1G+D3zFzzr9jwevDG
su9I7RvutwI4I+j8/pjzXuW/16IXfwk0VVNRz1U01QdYDK/nwPMTMffwFP+X
wM+hBe7vqHfUP+Q1fYHn17mO3Ru4s9x9HPVzKipdb1Hd5cekv5H6Cdi4wLUd
1XjUe1YvaVepe6QDwncR3yVto74Hril1jrxUdeK468mqKx8W6KjGr+/V9N1a
HucYnXYd+OmUv0lU70A2Sz1g6Vg6636kZH502r5KPqsQ2lHQtz9TjjPkv/6N
bNtnnHM1Cd8a6I5kT6V3/YK+qQ+nOqfqnW3ifqPqSSonV24+G927r8L9/Ys4
y/FFrmvpe70eYXx4yv0S9U1+KLVflH/8hnHfKve1h7PPx1nLQfK4KHwzMBi4
u8C+TLWThhnrV59c+zbN7+H3ThnHoopJ9R2eamcfIsPPQlyyHl7uKLV+KrdO
Frl2pxqe6teqZaq/p+8LxfM30OuS9jvpDFye796NejgTspbD7TWO1WS3u+U6
Ht/eyHh9Qk59Zp1jPsV+nXNta2RzUuW+S93pWuAb/N/DeDNwMnv/hEzqIYdJ
YTwxY12RzvwAL9+VWoaDoXlynfO1k4C3gfcr+Leqx5JvfNVjxqmPwvzBAstY
tTDVwfpUmOczKvydlvRqBDwUFtiH6rva1RnH0oqp3wr3+AHwmTL71mfL/J2Z
3ov6P++lnFspx+od8/el+s50QchhX0dnXqzym1Vd+ZjwzdjxKX/LK50fAf7I
Cvci1ZO8uMKxrvq9p4NzIfyfBXyqym9T36Wqd6t317PSfRr1a1bw+ya9DfLc
3fC4Jub69bvstYX/exm/A3wu5vHTNa5XyV+o7jYUObzI2teh8VET1wwVr7SK
2U+qv/dmqCW+Afyu2vS1j2iJ5lboHxp3rK2atGoDimMUwxyRsnzaplyHVT02
U+nvdVTnXFLk73EVi96f59qrajJbkfkeaC6DzmvBRjZtHPxxqXOoWaX2wfLF
vxZYF6WTqvd8UWs7pm8M9X2zbMpdRf7GV/XbDdz5TRWO+WdVWM+kb4Xl/k5N
+ZTqhutDraMTe5XGvb961MNY/y37/sK+V4fxUPWRQmwwHDglbf8uP9+JM3yJ
nIeBf///vo0Bjg16OybjHpvqS4PK3VdQHNtO9eCsfat8rGr20n/5Qr15vf2k
6nm1/vZG388m4raN6i2MZE1nfT8Wc11G9ZnFjK8L89cCt2Vd9zgp4Vj7lVBD
kBxahW/2lK/L1svOryowP+Lr7FDzOQv4/6/x5Ug=
            "]], 
           PolygonBox[CompressedData["
1:eJwtmnd8lVXSx59ACKFISLvJTbm5uclNFVQ6qK9YWBQEFBWwsKJSVj9AwFUE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            "]], 
           PolygonBox[CompressedData["
1:eJwtlXtM1WUYxx9apZZrO+APAs7Z4RzOAYRmLWcL6OKGrolYXuKynBqk60IC
ShmCsAAvIZuti5bOiShuaiocEGFd/ippC1rKkiF2WbVlWSuhmktn9nn2vH98
9/zO+z7P933uJ1RRvbzqNhF5CdwBLkZEemeIjCMLEkQWgGUBkaWgGISmiZQi
X08ReQDDe7hv5rsFNERFprC96YnUo9MA9s0S2QvyU0Vy7xTJQzYlizSCK+At
Hp3G/UZsr2I7kcHb4CIIh3gPVMHXyt0KfOpBLx+bLGy9RJFEcDBJpANsS+cN
9LYif8OfK2AiE3/uEvkGedgvcgisCIt8N514kH3w9IIYWEA8DxFPO37vBHFw
/wNfK2+2RO17K7IWnVfAFr7/4qwJWcrvsgSLWWP/z7O7Ru6W4XcL3y97Fo/G
Vc35n5xtQK7Fbh3IIDdRMAV2k6t5PpFJ930V+TO4DErgKwYb4dsGx0q+N+N/
HRjGRqiR4EM593Xc38+9gDitLfH/AF8MeRKc8tvb6kMPeStEvxtZfK/I0+AN
cniZfLcjX4DzeXDds1rV4vt83nwcHIfne3hPIJs5/5v7W57lUfP5IvUsog6V
GRajxroQ/gu383aK9Yj2Sp/PeD6A50F454JK+H6H7xp80SC2IIf7bHAfeAL/
CpIt/1qH19CfRH+T9iPck6Ce99bA24Bcl0YdqP/n6O7B/j2wH92b2Myk5gfg
7wAz8G86WITPBfi+OMPqrvVf6zieQ5Yn2n0h9+fhGtU+ox87QS+17kIvhrzl
t9rEBaz/dQ6G4kXOgt2zRbbz/ipqdB3+JdiMwH0WDIFf3az8kmw+qW9xrq6Z
4FVsV5OfFO6TQb2bxc3IL3l3BEy42T6OXhe5/oI3AsxAKvCDd4n5HbAPfIaf
+4MWi8Z0AfxB/r52PaO9cw4/M+Goxb8n8WcJOMfbbfg5qrVDpx+bImr6FL+X
gmCSzeMl5rEb/h7QCs96Zq+f+wEwCA7SgwX4egh5nvyMxpu98iyGb+Hd1C6L
/na1vuFZb2qPVqBTDrLRy0VvE3rPRiy/tZ7Njs7QSt5+BjzMWRF3/bxVxu9S
0M79Hs52IedS3zzieJTeKYa3BJzC/5MaA4iRq1b8+xi7Eb4P812NTg04nW7c
Z9KtH7QvVpGvIHlbk2Z7S/dXE/3xNmfLZ9mu1Z273e2zEP754Q6APtdPleg1
o9MC9pK/98EjqebnY8hj6B4FA2AYn/qDVmOtdQgMw3EEjhzOs8Ecz/LdyZtp
7j4YNl7lP0Itv4W7S/uBOo+CY9jEsBmLWH9pn21g1mpABzb11LSK7xL0btAT
A3z/iN1PID9oectz76sfhegtArncf8VeGMeXMeYidSb9N9v2ke6lEeLbgS85
Pquz1rsC+0H4yl1NtbZT3GdzVhewmdDZGHIzNe54r+HnoMtRZ7z9Z+h/h+4Y
3TX/erana6L2X6j/iWdSLJ5B5JvEPIYvu5BtYKffdpburj63a0/7bG/r/p5P
rZPoyXR6Mub27TzPeq7M1VhrHQYn8CkStBprrXeAOZy1BSyHmsuPXM99GLS3
1YdPE6y/VhNn1O2GSMTmU+d0PecR3S8J9n+o/4s6Xzpnja4PtyDH3Mx/4rMd
qrtUd6XuzG78LyaOHmQ4y2KKIieI5RL4H042QTw=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.8142901120919306, 0.5898783141537136, 0.3403853654156063], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmneYVUXSxg+SZZjhTmSYYZhw79w7d1CQoLumVRERUVAkqxhAWVABUZG0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            "]], 
           PolygonBox[CompressedData["
1:eJwtmnd8lUUWhr9gQkJLSCEhpN7k3uTmhlUQWAtiXRUWFUSQJhYQ/FkoiwKi
KKIgSJEiFhRsiNKVuorKKhYEFXUXQQWU6i4ISpMqsM/r+/1xkjP3mzlz5syZ
M6dMpGf/Dv1qBEFwgj/J/G+TCIIudYPgrtQguAr8gXgQtKwTBCPOCoIvGgRB
6/pBsCU9CEbyfXW9IJhZFATngQ9hTM3cINiaHQTToXWK/k+VBsE6xpTXDIJn
agfB3oogeAx4gm9daI8Ez8xgbuAY43cAjxcEwShgP3QOAO+XB8F7wN0lQXAP
8CM8fUq/3tAcQb+knCCYz3wnYX47861lvjVAc/huAczP9dzioT79DxUHwcvw
2xMa/6H9XMMgeIPxFyUFwbPgv8SCYA8wm3FzgPOr+Z119ksLguIIMqkMgh70
Xw6N1uAZjNmIPH4ATjdCFvR/hv5TU+A/n+9aG/A78/0EXM38Axg7rhayhc9R
zHEL/K3m21bWthieb0Tem+G3U1kQ3JEZBEfZl5vp8zTyWhR+Pxt+F/PtEdZw
O33Tofl9pmUi2eg3fRuZ67Ej4L8D/DdDRlcyth481oXXx6LsE7yMZnyHrCB4
FfptoH+QORfRdz38ZkFLyvEN+GD6TKX/08AYxi6kf0f6V0NzPvO/xxqWJLv/
EuauxRxpwG2stScwBxjI/i9h/GbGP15sXVF7E+1M6N+RZHmdgVZZ3PoyBR7K
wWN8/0eS9SWAbiY60pT92EP7D/ovz/Xc4vkU8mpeyJqB9uzF9UAuY0pY+2z0
+AjzDUImE5HNv6HRFl2OhvTbs38t6PsPaA6G9hV8HwC+Jo/11nD/teDNmb8Z
sAIdfRfoH/Xeao8vzPIeqz0WuIdvm9DXH4B7Wfd9wNfozTr04074vRa+n832
3D8Cg9CnZfB+Ffg58LQM+f4TGsuBJcBS4G/weDe8bIXHK8Ej6OQ89vtb5ouj
x7voswJ8FPQ/Rh8O0j4gOWtfi30mdT6e4PtXfC9CLsfgqS97OgQ5HYTGgfBM
6GwsYuxbQB/G3gF8gEwWMPeL9O3DeoewR4OB+4BBwFfQ+jLD+ng16xvEetaB
/4DMlyKHjHD/3obH7dBthc6l8e0n2r8iu1PIOJn9v58+f4A3Zn1vwe8mvreC
n9bV/rYTHtqANym1LuwGTsLbqgKvX/bsr/D7LDw9A0wFngZW55peAd8vZ/8n
w9/6mtZp6fbD0GiD/O9C/sPA91ahg3V9Pnpz9j9Af+bA7y3wsAn+JiKDJ4G9
6MI+YAZneDrwIvBSmX/Tt8n0mQLsr7SutkQ2ccbXg//dzDVRZxq8GXu+NrD+
j4af8ejEOCCARhLwC7AHGIptfAB4U2cy3CPt1XXQ/Ax+y1lPS8Z/iTy+AHpy
FnoBx9mfFUC/Ot7zGch0OvAStF4GxsFzJmsbjHzGg6chg+bQO81vNXUemPsz
4BPgU6CbdAv+RyLz7uBjQnkWI6MP2evuyLgcWjv4foD9jSPPSuByZHEFUMEe
DWX8U4ypBJ+LDFoxdh68teX7EXRpFvzuo/0bfIxg7DfgP0JzN/y+QfsA7cNA
P+brAw97Qn7uAD/Fmp9PsY17BXksz/L4Qr7nwP8W1nRDsu+Yn8D359uWj6V9
GbryB/txM/Q2SMf4/hnzPZLsO+9H5jsbHZzIWbhS9rjINkW24hi/3cC3bPo/
iL49AI0s8DsrvL9a713gq1nbwQzfFTrXI9CvMmhdBz4c/CSwEnkcpn0x+peA
/0HQ2kz/A/ATZ44xzPU7a5oL/SG0U6B3XPpc5TOqs9obGjWh9XWBz75sgO7K
Z9GX1qznd3jqw1p/Bm6E/muMuRBabZHhCGS1BXqroNWDNXfT+eO39ujNTHho
Da1KxrwM/lSF73rZ8EngpehQhxTrzyyd/wLfzTOg99cs3ym6W95gzffTboL+
nBPacNnyfPasPn1Xw99fdN81cH/dSaMY25Tf1vDtSWg+Rt8trD0ZOMiYm+Bp
QcL8iL+5wgu8XulIJ/DX0q1j0q1XGdMUmk2ivsN0ly2o8FitcWGFdVi6nIo8
L0JXDzawLKTj0vVqxoxDdk1pP6U2Y95FFh/A31/Ar4SHTtJjvm9hnvsrzb/O
/1DwXmF/zdcb/Gb6P077OWheAO1v4PXTDNtW6ZVspmxnMfSuZb6vC32/Sj+/
Ar+F7zcDMeaqAA6z3u8Yfzlr6qUzBb4xw/iqur6zdXcn0beG7i++nU63bGbq
3HE+nkyxDyVf6grmWKG1wcvF4Bexh+PhZwIwiPE70JGN8DMXqELfllZ4bVrj
IvCCHJ/Py6HRjv1IYw9TwC9hfU3RzZ7Q/KSm74jqbNtA2cIjjDsKvAEPi+Dl
GWj8Dm//Zr5vgFLmigDDmONG5vuadTyI/A7nu+8f0M+D3r+Qb1Ky77QPwdcx
9suQhmhdxphF9Wx/ZunsY6OGA+XQjgIb6bMBuAharYBaObYfl+p+Zz0P0vcB
YBjwEFDEmEJgLWM+B27lt1uAvkA/oH2Fz6L0pQP4Sc7PCWAHct2psw8/29mP
FOTRCvzXPNsG2Y59efah5UuvZ53fAnuYawh3/GBgYLXvJN1NmlNz9+T7avYi
h/muY75zaJ+dax9AvsBWIAf51Wa+LOZfFvpb8vlO0H8NMlukWAD5JLF325Dz
1gzb5EPAZMafRBf2QONt9Ps47WPASHgcBfRi/D2M7wtsR+/ew6Z3Q37XwtMK
8KOc7+7o6jno9y7oL+EuzA+/d6L/I4wfwdjWspfg3ZmjGzCNOZ4HHq22TZAt
OAGtJax5MXCIfToMHAeOAROhOwk4q8q2SjYrGbyc3+aDN5ZtRr5fItMxtB/V
eZP9Yo6jrG8G/DzN+XtePmmyZXorsnqHNbwN/AKdvcDnjazfybrf4f+juM+e
zuMq8N+Qya/ZjokUG71aZV/0CHPMBH8N2Ev/OdDfhO43inov2tHurnPLngRA
DWzTWcCSTPuS8innc5aW5NjXlM/ZId97oL3Yxzp+BdLyvRataTTtSsa0SvH5
jYHXQ5Z7gDbQfBW5/wK+O8P4TGBUzLzWQl9OMfdtjPmYtf5d9oP1bWRN42l/
Sp/14Gcxdn+G71fpzDJ0c2mZfWb5zk046+X0Xa77HXkPRH7fJdtHXMT3HsX2
VV7newWymcsezcmzDyZf7An2fyq6v4Az3Av8d/m8rGcC4w+Dv55unZWu6s5o
Sp8adU2/CfhnfP89w7Gq/M4NhT4r2t/14HeJnxT7jE8gx73Z1o/twEN8a1lt
WcSg0wP8kwL75vJR5auOC+8X3VETZKsaWLel428z/lv0aWVdx+Tns65B6FTn
2rZpsm170blfinxmdXavpk9b5JPC+LPj3lPtbRO+Nc21zCX7bsgsF9nN47fZ
de0TyDc4K+bv2qMNBbZhsmVToJeGvD+D/vPQL2RNK1nrtlyf/9Xwcy/n7pcK
39Wi+Q68X57r8bKJ8q2ugV7bAp85nT3lGJRrKGV/8pDPOmi8iTz+CX9fg59T
5L36Wv4avJUXWvelk1HwP4CbU5wTOC6fAZ1Pr2efQb6DdFy6/hS/nVvtO0Z3
zQv8Vsj8wxr4rtKdNTDqO0N3h2y8bP3RqHlTDKlY8kK+XQC8Am+vAjszrCPS
jSTWfFtoT2UD2iKLmbQnIJsWrOdF1rK9wu1jzPeEzleu1yMb+wDyWgt/a0Kf
Xb77qlzHdzMZfwp+2uaaf92Z8m1/CvMv8klX0b4gy7GnYlDFpm+KPnz1Rx5f
II/tGfY5dV/IR/wr8vpnDecIWoBHWeOdrLU2Z6YveCpjatXxffws9LZUOfci
eZ9h7tlVPjc6P32zfafpbvsI+Bg4XOnzchFjGuc5Z6LcieaIQb8617ZF+/kz
/bNj3mud0augN7yB8xVTgEeYvw7rqw2cx1rPB2ax59kpzo8syrRPIN9AOiZd
ayN/r8B7pr2TT6L9vg95toJOK8aPU54G/l9krYdjtv0L4elc+nfK8tziQbmT
3vC8Jt13audq+zzyfRSP/A87vyXHZ182YB387WfNvwHvg6/MdwypWFL7d5r2
jbQ7NXSMp1hvW8yykE7Etfe0z4L+RGBnhW2K6D8O7EE+JRWeXz7YZYW+86aF
MZ1iu0dCn1G+4mr61kfHZtVxTiMD/LFq67B0dxl72aHaeT7l+65n7Yfy7SvJ
x6qdY59Hvo98Hvk+Pen/HvI4A40M8N351v2F9E+l/+u55l1rWBjzGtRuCf2a
0J9c7LGngQGMn4y+TKp0TKvYdgXf3ym2zyTfabXsE1AMXgL0aWT/8jjzvZBj
n1u+t2L0gbTHMMdC5VL4rTPrS872Xa47PcrYf0F7ZegTyDcYTv/5ihsUg9G/
O/CvOs7/PQk/XcO2bNR4+u7KdKwnH1G+YvNq5yaUU1Ju6aly01IOcRL4aL5/
hLwW0v8S8F5Rx6qKoW8DvzVsKz7pEXXORrmbNOatVWUfXr78dehMO6BvqXOH
d0D/HvCuxdZt6bhs23R04ge+N4ZeIXtzMTSWwf89yKcR8eA02tvrOOZvwPhv
wvhQNnxaQ8f4ivV1p+puVU5Wudl/AANLfMZ11k+zF2eAxQn7Aa8Bk2inK8eR
Z59avnUiPO/aswuYq2+W+VGOdn+xfRb5LuPhawKwMeHYTjHQBvCbkFl+unVO
utcgan9R/k9X1ruRMRuqfKZ0trYXOLZSjHVupnNQykV9D7TFP5iVaVy/XUv7
c+h+AMxhf76H5um4c0Fj4TGA7t/lE9dyfH51tnMUylXIn/sMfTq7ym3lMOaz
jvbSvzo+UzpbzXJtW2RjLtY9CP2jwH/Q2/XAazn2P79gfDn8vBu1/7YV+u+B
D4TmnTXcvhd8caFx9VnKWhLFzi0op1IFPoU9bkD/KPKdGrEPeST0V2vAy658
3586rzWZ+yA8HAB2AruKrGPStX/T7z/AAnj4vqbzX/PA9zJnlyTHvz+wjizk
81Ut39m6uyVTyVY5wNfpuw6evwROILuTwHV835TmnJFyR+3LnFvWb9eDb2Yv
quo7/pVNepE+34X6vBB6kbhzZco3FMd9B+kuki+p3NAL6O5CxmXD7zTwImTQ
N805vWLWe55yaHxfAL1H2asOMeP6raPsKGOur+H2DPCT8H5LmvMXjaocYynW
ygNvCNwc+qMH6PM59K+NOZ/TGZptwUdkmb546kj/l8vNm9qvKJ8cs62QzRgA
3rLE3zTmMcYuKrctUp83wbelO4er3K1iwmuQz5Ak++frkc/GSvtSl9N/faV5
Fu/KwWQqL1ji77Jn47Ls08i3UQ5GuZihEfNXQp8HwNOAR5PtM2SzvtSIc0tq
1wDvFrOsJLPO4F0a+GwqRslCX36mzy7gE3TjU+BQwrls5dCUS2sMjK/nmHYD
31+KWh++hd9Xos5BKxetnLhy4xvhOZe+b8DDexGP0VjlzE7QHpDjb03gaaJ0
u8D6ohxcC+Tza4HPi9rNaWeW2l4oJ1sffBffJ4f2oxF4bX7bm+p82KQq12BU
i1E+fzTfL8TWZdWxzdpCOw8dzgV2w+ce3RfoZ25dy3ASfZtV2zfVffFulXNi
2h/p2Anmeq7Q5002/IVCn0mdzVdY16tAvyrLVzZwAPhR1nwEOAQcVq2D/f0w
1fF3XebblHCe5yOgbZ5zPMr1KEekXNH58HcesIOxO4GkRvaV5XO2DWMIxRKK
ORR7lJc6HpO9KiuzjCVr5SSVm/w27tyUcor/RVbjip37Uvw8AfyGIuuWzsf/
+J7MnLenWT5daD8c8Xfp4LCIcxjKZegO2A0f+VXO9auG2TphnneEOiZd61Lh
XIryTZ3AuxW6rRzL7ZnO8cu+K4fwUMI5COUiMqBZVuSYX/7CSHi6MeKctXLX
8lHkq0iHpcufA18Ar0etq5cxZiZ4ecR3e3/GR8GXN3Rsdj57PDDuHL5y+cqp
K7c+p8q5bOUQlUtUzkR7pz18Jst7qLZyKlM5X2sa+e7RnaO756W4/UvZuJfB
S3Ncy1Rbtu9vrLFjXecg32Gtc5l7DrAMWA7szvRe/LknymcnXCvtRv9rwD9m
TNe6jl9Vaxoc8V2oPR4C/j19PqjrGLQx808stDx0hudlOnewL93xq2xUIuba
lWIcxTrXxUxPNrNdzDVp7a/m/Dt4U3gaw1r2SyfQvbIq5yVfk00DP5PpWEsx
lmKthhH7OvIx5GtsS7j2qpy/cv8doj7r2p8blPflzKYWuKas2nLPuOuXisd7
gV/JHlWG+YhLmW9izL6XauKTwLdnurakGpNqV0sS9oVUU1ZtOQjP0xTG12N8
DXi6Lcnj9yl/FnVtTDUy1TpvjXi9eXxvxtqfi9jexWlPA1+Q6btQd+Jbqp3m
2m9px/reYu5h8NSZ/tX0fwi8X6n5lc/Yv9Q1cdXGW8HPCOkL+lUCvIUuLAIO
Qb9bksdv5/vwcuv2XNojwGdHPb9s1Bz5r6WuD+g+v63UPrp8dfnw8uX7Z7tW
oZhRsWOPUtOTjtwMvo/5uibZX/kp7pyncp81sS2pZbahsqXKESlXpJqyasnK
eW+MWiekG/Jpn1PuLOHv2sN5qs0mXNtRDWWbfPmo/Sf5VCsV35Valr1o9wLf
WuTYQv7qtiLHnIo968FDOnBVvnM/ygHN4KwdCN8bSN/kaz8U5n7lA8sXfjRm
2spnPgY+MOb1xmjfC347/LWq4Zxob/DOYT5I9v39RvYR5SvKxsvWd4y4tqR6
fyfwYQWO1xRvV+c5179V8Vmqc4wtcmzLZN8iohPmVxvTfoL2vkrH96pPVjI+
ym/1U51DUC5BNQj5YvLJRoEfz3RuVTa/kvbBUF+kn0MZuye0JzrP38WdA1Uu
dDPzbAHGRqyfWv+4iN8A6C2A3lDcB73FOc7F6Y5pw35/H/VZ1H7ORTbvR+yL
KuZbCV4/5rXJZmeAXxPxe4qH5d+D96+wb6z2APCLq50blA/7C7xeEnOtWed3
dfgmRG9DDrOW34E7Sux/KQZULPgmcKKOfZaMLOeA5Vvfxxr6JezD624U/8Vl
ro1/k+7av2rk04v9FkP5BeU6no87F6GcxPiEcy7KvaTxW4rqwco/1PcZHwNf
Y7Psu4kfxaryOeR7yGfZCV4jfC8jH/+/6HODYuf+ZH+qGTs94r2STXkB/MGY
z7r2cCj4SxG3tUczwAcXODZVDe1+0YenVMU/wBH281ilcf3WBP35S7Vro3rj
UZ/5uiY8/585SPAzEX/X+TsN/n6B7yfdj/dC+8K4a9nyqeVbDwrfGrRjbHsg
WmXbr5q3at+q0ahWk4ScR1T7TYDeBkxHZuew/rtj9q0V498Z85sYvY1RzlC5
wy2Z9qNrAi1pN8ReBWk+P+fSblpqXGdqOGNTchw7KeexPd81BNUSdqEnPwMz
gOnANNb+vPyGhPdWPuSTCftM0g/V2FP19qTI+yH5H4CXw1U+29Lhg1V+A6K3
IPLR5KspRlesfhFrHha3zCV75exq0r4k27UR1QxUO/hZvDXyGxa9ZdGbAL0N
0BsOveXYnO+7Q/W9w9muAasW3Ew1JNWeGjnXppzbDvke8VA3a7q28WDcvChn
rdz15xHfbbpz1kZcI1OtTDkc5XL0JkJvI3oodqqyDyVfSjk+5frkQ8iXKJI+
gSfybNuUU3xQOb4c19uVk27B/DMjjnVkz2aBnxP3WOXMlTuXzZHt0R2nu045
J+WefmQ/pxQ756U4c41qvDH/pm9f0adPtXOSyk02Yk86ogtLq5w7U81guer7
cfMnG3xX3G+wtH9686W3X6qBqBaimqZqm3oTdG9YI1StsHfctlc2uA/4hDzn
dlVz3ZJvn1m+s/KLX+XbR5avrJhiHfN/Bn9lab6PFTu8len90hsyvTWbXei7
X229LdMbFtlPjenDeu6J295Ih/rGXePSfPLZxxY7Zlfs/il9VwOxPPOrNy17
kOvnceea9b5kLfgFpfbztIcXgieqbav1puKk6nER75X2bBH4uxHfJbJH78j3
idgXUA5jFPjdRb4rdGf+yviREece5HM8Cj6yyPR0px3m+4Aij1f//bTvj3m8
7NngmGNWxa6KOVIifuOhWpRqUvdW2+YfDnMiyo2MiPnuFv3hMb851NtD5eyV
u/8jYlsmm3ZKtCPurzt/KXh3aOalu+as2vPYMucKlH+7CVn2ynRsIvt6PXtV
N4w3ZTOUq5bPKd9TNbHm5X7joTy+7iDdRfJJ5Jsop/RnbqnK/pB8yGNV3hPt
zWjO80L0sUG538LoTYze1qgmqtqoas6qPT9ebl9PPtpI5UKi9pUV07SL+g2K
3qKohqlapu4U3S3ycc+gnw+H+VTRiJa4RqdanXLQsSr7wOqvOyEP/fqooXNH
8oGi2X5jqremepPXX+9dIp5fPnuFcjkJ37XKaan2uLTcuqScxrJy5ySVm/wQ
2quAp+FhamiTZZvPFNp+634M2N9Tla5lq6al2lZhmC9STkW5lWVh/KYY5zvm
npxw7l85+CkJ76H2UjLPYe/+W+Lvkq/eHtXJcS5dd8p+vV8N4zfZzzHc/3WQ
R+0qxyCKRQZmufaj+Ehv/ZoXORbQfioWWh3W4/Sm8T7dpcy3ONU575GM7R1z
Lkb57zvA55X7u87T7HL7gPKX5OOVg48O8+Xq0xZazSrdV+3m4FdUmpZoXlrp
HINyDapxqNZxKfr9Zj3H1LnQujXm/qLZQ7FSqc+CfOw7S50DVy5cMVAS/c/E
nWuVTy3ful+FfTXdf33Br4+4LR+uHfjafNdCVBNR7aVLwvGMfPAb9d6n1LVK
yUiyKimxLkonh2VZJz4MawCqBSzPtm2Xjd/d0Dl35d6Vs1Tusl/4VkNv2PSW
rT59vkv3m2C9DdabU7091ZtDvT1UDU21tA+xJ6sa+A2Vckc607VK7RPIN9Cb
Bb1dUI5VuVa9AdBbgLEx1woVz6qWeFOp39bJ3uktlnwU+SrKuWbS91C2727d
GZvyXTOXvVDMegX7fXGp33LMhKeh1X4zpNhdOe3f4K8y076XdFy6nsj2WyfV
8FXLHxjm/vXmUW8fH4o7dpTMOyLvffmuFavmq9qv7nTd7XvCt4vLw1yD3kTo
bcTrDR2X6EzoLY98JvlOrcPanXIk4kc+oXIX11RblvWRd9dq30G6i47C5zFg
c8K5Lb3J1tvst4tca1LNSbWoQZWuVet86+2KxmisagaqHYwP81OaT76ocmzK
tSmHp1yeahKqTeiNmN6KpcXsKyjnp9yf3gSvCN+w6y27coTab72huzbqHIpy
KYrv6zNvVonfvulN259v2+J+qzqSfqOA/wNx1BrD
            "]], 
           PolygonBox[CompressedData["
1:eJwtl3lQ1VUUx6+hgKDhg7fwkAze8yloQjZuM2mZKZiZmmZiGlQ2mlSIpY5L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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9140416900930852, 0.655104225232713, 0.3335292392885641], 
         
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNnHmczlX7x78z1szcy6zWYWbMMDPqSYvSnhZtligiPYgSbaRV2iRKUSIt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            "]], 
           PolygonBox[CompressedData["
1:eJwtm3mcjWUbx5+xDuOc58xmzGrOmDFnZogo7cq+VCqSrWwtSCVUZAlFKJVC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            "]], 
           PolygonBox[CompressedData["
1:eJwtl3lU1VUQx69amZrYw/eegiLvB+/hA+24YVkdMbXNTokRKmqZguRWWpYL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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.941775055570846, 0.724437638927115, 0.4195026722696225], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1mgeYlEXSx19Akrt47u7szmyemU0zLGDOioBIMsGZERU4/A4ERUQF4UBA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            "]], 
           PolygonBox[CompressedData["
1:eJwtmndglVXSxl8SQkkASXLTbuq9Se69SRDbquiuSBOwBbDCUgQUDYIiIIKo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            "]], 
           PolygonBox[CompressedData["
1:eJwtlnlwzVcUx49oSEi14sny8pK8lzx570mCTtFFKVpMjbaIoi2KGVspnRq0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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9695084210486068, 0.793771052621517, 0.5054761052506811], 
         
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJwtmXl4ldW1xj+QIYQwJDlJTs7JnJCTBGRoH3EoAgICxaEMCheFWtAiMgjI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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHl01NUVx1/IAkQWM9kmk5kwk4QkExC1PaUiKKtCFSuLQFFAoS6AgiA7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            "]], 
           PolygonBox[CompressedData["
1:eJwtl3lwzVcUx2+JIIIkfnnZhOa95C2hU6qo2NoKQqcmTNW+RSillVRKtZSp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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9972417865263676, 0.8631044663159191, 0.5914495382317395], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJwtmHl01NUVx39AAiGEJclkZjJJJskkzGQiHpBqFdlkc6+WRdxKc1ARRXED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            "]], 
           PolygonBox[CompressedData["
1:eJwtlw2Q1HUZx38cL3fHLS8Hu3u3ey97u3vc3h02IJXJQPJ2KIQjcZhOMMwl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            "]], 
           PolygonBox[CompressedData["
1:eJwtlFlIVGEUx0+R5hZhzlxNHXPGYUalyCRocSPqpagwC9uJhGylRVtsIYqC
orRooSAf1EqzooVSs6TF9KFIiwjypXprfwgKhcqW3+Hchz/nu/cs31n+5/OX
bSrZOFREikEEmBoWaY0RyUfuihfZDdamiCyIFFmP/DtK5B+IRX8BuxjkDa/I
TdCC/jYYwr86dO2O+WucxmSR71xwEdmXJPIaLOf8gn9LkWexOQOG43se32jk
dmy2gSrH7l9H7KvYDuBzDVmBfSWIBlFgAj638M1B3s8UWREr8hD5JVXkKzic
IXIIBMg1L1rkKOf56SJJUSKnE6gPmw1gGfpK9P6gSOcYkcegM1HkERiL7gf3
X+L+Iu5p477n5BfiHAbXsbkGvgdE4onRj5zE/xbspiCr8a8B5WAv+uncEQdG
AHH79i8k4qEeLziYJnIAdBBnCPZvPCI99OQZ+JMlMj5OZBBZS2/OgR7H7ppM
rEJi7sGnIGi91R7Xkfc38q9HrqTmMnAkw/pRjdyHzX5QgP4edkXJ1lvtsdan
dfY6xpE8zj5ip4L0oPUsgGwn/63oz2KXSu6+NKtZay90e1YQNs4od4ZxbuBf
ZNjtNaikpifMrwLZ5HIny2sz0FkkZXM/tb+iH+foTS3I4d6JxMlFtlBXK+jG
rgv04TNymMhLcgqSTwZY5Jj9BM3Xva8Jbs+BE3OBj5rH86800/iqvK3Abwuo
AnuGw1HkNPLrIL+F5PITm19Jxjfl3WPizIJfA+Ry151he8A4olyJ5dyNPga5
g+8q4CHOav3nF3mL/7t0q0Vrms+MZ7ALJSn2X/UjsFuDvRe/MN8h8IM6PpN7
XZbxSPkU7be4scgGUK9++DTw7zLnu47NISJse6z73Ow3/RXkZu7fkmA7p7uX
6M7AizwOd/KpLcNrO6a71unW/gh5klinUoxvyrtjrn0NMtfd26eOcVi5XEzP
pzCvXno5j3MJODla5ASYjd10elCMXTazy8W31LGZ6mx1djrDRnrwifx+kt9H
ZtGDTzd5v+f8IdXmpPMq9RjXC5NtD3Ufi9zdWUU9Hh87wKwTfPYe6bt0z7F3
Korc+8lhIGS90R7NIk4n8WYm23/Vx7nvZYe+Ze4M5zhWj9bVRw6D9Ko5YPxS
nimnlduv0f1Gd57zEnwXgyy37kzkdnI9Rq47g/ZW6Jvx130byj02Z5237qHu
YzpYQT0B5LhRdvanWVyNr++7vvN33D1uCxkvlZ9NAcvzcsB6qL3sire39gEz
+g/pBOuo
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.95, 0.75], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJwtVm1olWUYvnPLuXPc5jk75+y4497zsXXec86w7AMKRUtYURR+bIMgZ8os
ZUPKTdumUhAIfSGz+cNIylxSW5HTspiznaGMFbGFkjEHJf6yIPrhD62VVNfV
9fx4ee7zPPfXc93XfT8n3f5i8wsLzOwivhJ8S2vM5gNmM75ZpsGsq9ysDuvH
tWZHSs3O4/w05DYYbas2OxU1q15oFoT+1mrt85x2G4Nm3+Fs8E6zX2Gbx1nn
Mu1tgb6P7zPEehjr7pBZ+R1mn8L2QtJsA5Jpg+8KxG6FvB1ypE5+9sTNPOx3
I0YSaxvOa/F9C/vhnOIOYX0MNq3Qmak3ez9iNoc8dsL/1jKzw9Dpg/78Itky
dndecRn/VeRTi703Ybtvqdkoco/CxwOQ7wdOm+DnEOTt8NmP9YAnPz3Ipyov
/5V5YURMfoCfbsjtkFtgexp2WXyA09bWSt6I82+QdwdsLyL+zQx8474nodQT
192JQVNE9vfAbhg6L2G/DzrHEO9v3M1PmR1NYB843+crL/rhHVk/1vEj2JaH
FH815Am3X8TaB7u7kcNdOLtao5yfgI4H+TbqNQef3bhvHH5nkctgRjgexfpO
mfiwoFS/uR8vANeEsBoAVu/B1++Ql6A+7Q6fY9h7CxitRL1er1cu1Ikh59dw
dh3yjYjuQZl3OVGr8/24R4Onuhay8kWf5GMhIv5VYS9egfvi24X8vsTZAeis
yOpuvGMX9s7F0AeIcQv7vVg/COguZ4HtH7CbALbFnOTr4PInCfl7G+vT2N8H
+UPInQnVi3XbDXkT9m/A9/E08gMm/+RVY9Z6CnbNCeXDvH6D3yHI49jvdfx+
BVidCovjx4Hrv2H1U0dC9RpHnp0lqg9/Uz7nZNZxZDE4HBCnn0T9xiBfRj6r
Ie+A7kH4b86p7hty6i32MPuh3/GcNaSPMReLc4Ico/0hhwPxmAhIjzrkCDFh
z9AHceA9D0OvC/L5lHTaXP82+7rLLHJrgVyEfAVyI+QRyFOQPwd2NcBwfUo1
Y+2G0pol1GE+ww5n4n1vVtwgR1b44jy5/xxwnkIO27D+FFGfsI9PLpYvcut2
XvhNo44lvuODLw7SljwcjYkjZ3CnqynNigj8BdPiUDQkThCHa0n1Kns2iDpW
QqcDeValhVnR1WjQ5f891lxWs+oZ5yPusNqMO+0KiAc73VxtSSke4xry/Cqr
c/Jl1HGYXB7OynYgplzokzXijORvyj2ux9nrczHVtdXX/CW3e+PKibkth//n
o5rVnNnE4v++gV2oUb23pFGz4YugeuxgvfqUM2AtbF4G3x7B+ldc85BzcaRG
Pc9ZyFnO+UB8+gKqKblEHpAP8wVhNrJINTtTKp/MKZfSbOSMnEENLkEeDutd
4XkXOH6zWn33NXSPhGS/pkEzo6lC+LIPydW9nuY18/wT+RZh8zjijmO95fyw
j3+MqQ+fAm5bwsKBeLDmrBG5wryZ/7qUZhl5t9JXf9AnffVXS4fcL7pZzTf5
spuZb2B9tkycYD3qGpVzu4v5qJt9A66XWxOas7Ttr9d7xprPxvXeEPOzGeXE
uHsQt75BMnOp8xRrFDz6ZZl4RX5Np4X/fvC/3BeGxPIhX7OC79Ia996xzjNp
9S/fxlXu/wD/F0zG1IcXgE3GxWLMSzHNssmC+odc3Yt8K2BzAraVvt5p4spe
3BHWm3TFEwZNDgfqMjfykDiTG5xfnAF8s9hfnidMk57eA+qOIf5CXzzmfx/i
RdzqQuITeTUNfv2clA/O7FV5cb4jrDeDWBGz9Zizy7G/Dmu0oFnC/0HXMpq7
m6PCjDqcWZzRnG0P+voPQdz4Pr8bUz9MIsf/AMBEVEU=
            "]], 
           PolygonBox[CompressedData["
1:eJwtlW1o1XUUx4/bdLu7bvNh9+5u193tbu7+90DPQaFoBTOComwOepFmrAfZ
kDIrl1YviiBKSnMveoDShoUjakQRU9tGNVbGFkiKDip8Fb0J8kWZJNHn23cv
ftxz/uf5nO85tzjweN9jZRExzKvgbWiKaOC3tDRiI/RDayJml0X8Cv8y/D6E
wygOVkXUFiM6ChEPVkY8Ux3xTjbiI3RSS2zzMLZfd0d8sjwiy7e9KyO+bI04
RsA7sJ+Cfg5/XfC7sB8rRUy2WvYE9ivQ35qJ2FwOn4poWxtxJE8sZCfRP0u8
m5KIHcif5tvN0BdayBH6O+L9DH19Yplquhb6366Iw/jvgL8C/UPR/AA5zBcd
U7F38Q4S6zgxyqh3Nfwy7O/ujLgqbZ9vI98Mf3XaOR2GfyNv24aaiA/IfTs2
38Pfi84YunM5x5ZNH/xT5NBQ5Rp3Qx/rtK7qfZ1c6usjJsrc8zT53ZW4dvmo
Qf4s8vEq1zCK/DzzeKvSOZ+F/jvnWX7K60W3H/tp7IeIN5KxD/mSjznsW7B5
QPOkf5eYZQ32LxH/fmp4kto2MoPP8d2P/SPYX8xa9ij+DzbSm1W23YaPNnyd
yrn36tk91NZdWsQLOp3QEyXrCgNfQH/V6v4LI3+tZmYlx5fNddA7yWmBWDfg
80binSf+FPVM8DZR20zJWJSNcv+xHQxBr6OfZ6Bf5TUtMb8fOgc+L1cZsxno
dYmx+jE+1kO3UO/ulOdzoc0z0Wz0rYCsea15zXjnGmNAWLiCfYHCy/BxpNrz
0+4M0p/P0sbTH9RyK/bPp9zTcvLdnzGex7HpSTxDzVI+yhPvkPL7nR68i/1g
3r37DZ0h6Fl6PJg2ZvbRn1+wL69wzPXgax4fl6sdQ7FOZC1X/BSyc2Akp32C
H6Pe5pXutXbqPnx/SMw3K5zDUeh8wfMTZgrQdXwbXeqctNvXNBl7woCwkDDf
fyo94xHy/abgfdG3TmQLiXsnfB4iv9mse6F5dCCLxL1UTyaQ7aF/Tehu5Q1D
v9/m3ddMR9tsI1vdoBn0Z5jx+HJj4AVq29vgWoWp96j9UNa3SDWpNmFK2NLO
LCA7js8DFY75U71zVK4nkN+ZeKfET8L3aV4F56ae7oEeznlW6lE39rXoHK32
DP6fVc6z0LcaZPNgtD/lfF8U9hq9e6fJb577dibr2MqxF/3JTu/OJXo6BX3L
Yv2a9wboqmZjQxj5VrpF3z7djzHdvx5yrfFMNJtTLY4njN5Gf+uKvv3yIV9z
Lc5FOtLtXeyXenya3M5l3QvthG63MC/s60btYBf6874d2te+vG+ObsMI+dV1
+cbq1gqzjcxq2+L/gW5mO/m80u5dVo9uz/jm6vZqH4fYxy2tpnv51kxtKzLe
HWF4Gn/Tre6VevYn92ZglXU38Qo97rl6rxuzhdoOLMbTTXmt3TrSVc+2Y1vb
5dx1r/TfeLHe/53CzDjx0onr17xP0pv/ANYa/3M=
            "]]}]}}, {{}, {}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{5340, 7812, 9334, 9335, 5502, 7801, 7798, 7794, 5335, 
            8873, 6008, 8715, 6009, 5278, 6764, 6452, 6747, 6359, 4381, 10327,
             7075, 8160, 8157, 4784, 8865, 8866, 8859, 10776, 10773, 4467, 
            6827, 7268, 7267, 6791, 5361, 6063, 8949, 6062, 8889, 5340}], 
           
           LineBox[{7276, 8275, 11037, 4706, 11038, 4703, 11025, 11024, 7875, 
            8232, 10655, 8231, 7059, 8385, 5110, 7403, 10429, 10430, 7398, 
            7399, 10680, 10681, 8383, 5109, 8380, 8382, 8381, 4368, 7056, 
            7082, 7057, 5541, 7274, 10079, 10409, 10408, 4494, 9246, 9247, 
            8928, 5469, 9251, 5007, 10674, 8271, 11001, 8270, 10612, 10610, 
            8130, 5468, 9250, 9245, 7276}], 
           
           LineBox[{9998, 7902, 10555, 4713, 6896, 4711, 7896, 7893, 9987, 
            9986, 6010, 8462, 8463, 7432, 10439, 4560, 10438, 6522, 5141, 
            8414, 5140, 8459, 4373, 9984, 5816, 7092, 5817, 9990, 5552, 9995, 
            5819, 9974, 5818, 9993, 4503, 9278, 5477, 9229, 5478, 6513, 8141, 
            4777, 8140, 8137, 9281, 9280, 6147, 9997, 9998}], 
           
           LineBox[{5786, 7717, 10510, 10511, 6903, 7711, 7710, 7707, 5778, 
            9897, 6012, 6671, 5162, 6263, 6260, 7444, 6262, 7018, 7017, 4863, 
            9910, 9912, 7709, 7714, 4653, 7002, 9768, 9770, 7716, 9777, 9776, 
            5045, 6994, 6996, 6546, 6992, 6543, 6544, 5873, 7027, 6157, 9924, 
            5786}], 
           
           LineBox[{10027, 5830, 10021, 5828, 10946, 4473, 6813, 5392, 6079, 
            6078, 6823, 6081, 6822, 6820, 4475, 10042, 10043, 10023, 10047, 
            10045, 5517, 10039, 10040, 7067, 10034, 10032, 4361, 6717, 6718, 
            6394, 6721, 4945, 6392, 5188, 6703, 6345, 10319, 10318, 7065, 
            5913, 10189, 5515, 10027}], 
           
           LineBox[{10059, 5844, 10052, 5841, 10948, 4481, 9098, 9099, 9096, 
            9103, 9101, 4962, 6815, 4960, 6833, 4963, 9171, 9172, 9097, 5446, 
            9165, 4482, 10067, 5848, 10053, 5849, 10068, 5523, 10066, 5847, 
            7072, 5845, 10060, 4365, 8652, 5243, 8610, 8654, 8653, 4978, 6739,
             6110, 6729, 4977, 8616, 8617, 8609, 10750, 10748, 6348, 10322, 
            10320, 7071, 5918, 10201, 5522, 10059}]}, "1"], 
         Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{4413, 6698, 4415, 10764, 10766, 8829, 8835, 8834, 4783, 
            8821, 8823, 8817, 8819, 8818, 4355, 10777, 10779, 8893, 8899, 
            8898, 4785, 8911, 8913, 8907, 8909, 8908, 4411, 10761, 10763, 
            8805, 8811, 8810, 4782, 8797, 8799, 8793, 8795, 8794, 4353, 6680, 
            6268}], 
           LineBox[CompressedData["
1:eJwlkL1LQmEchU8Q1hCCmqmJikjqjZYWUREVNSzcLviB4KCbSzW3NAs1htIu
+F8YaIP4ESj0Tzg7qA090XB47rm/c977e2+w9WDeH0hqIJtTOgxIOUPKo7Vb
2vulLdqgE+ZmSAo7pOW5NGbe80oVl1RGCd7VYBzG0JFN6pK/oPf214M9eEt/
wPwK/0HegH38E/lURJqfkYULmIYvzBNwhn/nexN4jT8mn6FXOWVHdqnCLN7k
/Ncgd8J3YB3uuM8z+TzzAgqQL8Ivu+TjeUhnzi4DD9+Bj/RK9O583DUqrdAP
uSw+jZLohnmbnEF3yj5uelb+nwtO8N+c78Q7kAV9svcl70fMm6H///0LHxE0
CA==
            "]], 
           LineBox[CompressedData["
1:eJwlkE8rw3Ecx1+OuJj/zGh+arjwHCiL01ZLKem3aUn+liNRrJW0g4Ny2Frt
toOUh+A2ObBCK9kj4BEor3J49+rd+/P5ft5949n99F4HsK5ag1CbgNwMbKr2
KNzqb9S1ejNPJeBwCF7icNwP9Rh8T8OPCkbgQT8lT83azp3ItO8UIrAmi/r5
YfjohTnZ6IM75y/Mk+Y75l/u7cpl/YF53Vtb+qrMy1+7Pbmb8uazjDm/Yb+o
bNrv071tfV5lVNPe72aPs3DmnasAJgfsIgNZkqF3qu6N6zvtMyYr+obvV6JQ
VlnfCFVOHdljxbzb9+7lgvNd7i3KiAzt2CMvvV9U52rJ7NVbLfdXE////Qeb
7Toa
            "]], 
           LineBox[CompressedData["
1:eJwlkM8rg3Ecx1/ktCg/m/nZhjI5yMEFyUE5LzlZauWyGhGxlJQT5awcuGi5
LDdtLc2foNSurhLb07P9AV5yePV+vp/n9fl8vs8Tz+yldtuALakk4GIM8pMw
m4T1Xjj1ec08sb4vjzoFOY5CxOySz1Fo14/pLcYg8FyXL7nvh26dpv6U2TIL
1nJDsDLoTv3LHviJ2yPfEkog532wrXetv6B3ZaY91+zbnIYNWZpxjixL2bt+
jMOZd3lwV03/1nw3o74/cE/xb+8A7AzDqvnkOat/592rE/AqZZnXn5M3d43Y
1ykZ3RtnHfkNHc49NBtmYO3Zf1O3ryEp54Zm2pkv1kvS0gulaE8p8f+vfwEr
vD7S
            "]], 
           LineBox[CompressedData["
1:eJwlkU0rhGEUhi+llI2YpshkZqR3eFmwVzaWY2F+AJnCQo2F+AOWYjFZ2igm
zBIzivI55R9gFoRGk7IxG1nIJYur++65n3PO8543mV3M5JqArGxGYCEGsT5I
SFIu47A0AIUOmEjArhodhO8QQvMVsy/9snpkXpYTmeyEs3576D/sW+iGkv5Y
2tohrd73wqF1a+ZV/YZaU+vyJC/yLOverzjjVqZSMCezshOFV/VN9u0/7by4
dx+dnbIulFPnjKjDsmX/cXVUys4dU4vWHEjeugfPqrJqzY93P91FQ+a7zP7e
K3eS86zut99YU9Nfq+f2eNdfmV9I3vcEasN9bdtzSF/pcQ++NeL+Zjzf0zcH
0CIZ89bg/x/8ApOWRiM=
            "]], 
           LineBox[CompressedData["
1:eJwlkMEuA1EUhr8KGSYjop2OUaY0Wp5CJGzY2ovEygYLNh7AK1jZiy4IHqDY
WkhXFtKXQCvTkvrE4suXnHvu+c+9tb2j7cMCsCNns3BXgpk5uNU/dRhKLgPp
S7YC7WkIMwgkqUFZ8iKkS1CR1yq8yb61K/vnl6EqHWsNXZem8xOdyvMCxLok
Lfub3mtbe5EtMzelZ63nfl96N4URs7uLMBnDp470uy66W6sCD3Jg/5N+lEvz
1p2zIZGsyaqc2x+YOS5d8yMdyk0ZRvWY3PsfBT30PLZ/wveG0vnL15FcO39g
3rcE7tfXuVzYf+q948R36BP94T5T2f9//wJr5TjB
            "]], 
           LineBox[CompressedData["
1:eJwlkM0rRHEUhh8bKylzjWu+jOuKubGalESJNQuUWNhMWWmGjShLJTULTRSW
VjaWigVh/gwsrYfsyTNZvD2955x73vO7UWV7udYBbKhyLzT74UlFOXiRsRxS
cQCFEsyEkJXTMieL9tIFCNSu8/t9sGXtNwV3I3Cuzw/AoIrUur3E+qr1WL8m
y/pb96/YW9Q3MrAgl9q7zXkvwpt6VXtp2ByGH/d3ZaFb7ZibMr8qa+3bfceB
33XaC3vgaBRa7juUn/JYfsgT+S2r8kvW5ZXzz95zoX+Ul7Ip7829kaf6B+9q
yGt9xvnJCEpmTshETsm5BObluH5WjsmWtYrzgXedhf//+w8K7jLS
            "]], 
           LineBox[{8218, 5272, 8217, 8216, 10650, 8218}], 
           LineBox[{8221, 5287, 8220, 10651, 8219, 8221}]}, "0.75`"], 
         Annotation[#, 0.75, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{4407, 6686, 6016, 6690, 6688, 4866, 6682, 6683, 6270, 
            5175, 6681, 4352, 8796, 5304, 8792, 5305, 8798, 10619, 8812, 5311,
             8804, 5308, 10762, 4410, 8910, 5348, 8906, 5349, 8912, 10623, 
            8900, 5346, 8892, 5343, 10778, 4354, 8820, 5313, 8816, 5314, 8822,
             10620, 8836, 5320, 8828, 5317, 10765, 4414, 6699, 5185, 6022, 
            6702, 6700, 4873, 6695, 6696, 6280, 6694, 6278}], 
           LineBox[CompressedData["
1:eJwlkcErg3EYx79ac3PAbGYzvY28SymXaVLTwpy0WUhRs2m0YlaSJA6ScrDb
Tq+c5H/Y0YG1ObxqDkpKOTm4cMGBjxw+Pe/zPN/f83x/v9fIFGY2miTtQSYo
OXqk8ZC01Sa9dkpF4ldA+oAk/QT0tUt3XVIDqmhOOiSbby/fO35pGzahgq7i
kc68kgVu+h5IuaRR9DVmjxAT5PPoponD5M2tUpk9aWomswfxlMRTCt44HyEP
wxAM0D9He4021o8PN1rqs2jn4IF58b87wRjU6YfR5dAfG9ICO7Pd0qMpPcEP
89fJ85CDRfo22k9m7eNrgnlZagF0K8RJcpt7xIjL5Etoneh8YPmkd3QlPB7w
HqdEq1cyqB2RH4KDd7mEC6hztoCnIkyxu4GfF+Z8o38mRqlFYI3+Kpi8b427
3EILd6sSb+AeL7t4iuPZRd0JIeomXLEjHfz/17/mzkjy
            "]], 
           LineBox[CompressedData["
1:eJwlkc8rw3EYx98rp9WS+b0f7GtjJlYS/4GLWEtSLmiFWEbJwUXLljiQqc3S
XJSW7CAHNzdOO2Crb63UWuPihn/ASw6vnp7neT/v5/l+vkZkYzpmkbQFvlYp
0C1NBqQpsHVKBnkXOMFNP+GVgs3SlU9KkR+5pBPiQIdUtks3zDzR7yPvBT/s
tEhDxM9+aZCYc0vncAbb9B4Nab1dKuI9jlecXQvsX4RG/NL4HlLbg1c0z1BB
P+uX5uCS+jLaHLqqQ8oSs9RSEKYfgk30L+wpwzV7v7ilAV0P/nfkt1CAXe4x
0XygrxEP/u6j/o3+B0a5/4F8jJikF0VnbZLWiBlur7G/gu8I/QveJg1F3iPq
kepo7vGMMXeMRx2/d/Bwwz55AuKwQj+Pbpg5k9tdzM3zLQ5iifyNHavkSzAD
pTZpgrpJ/9T7/x9/AbNbSSE=
            "]], 
           LineBox[CompressedData["
1:eJwlkc8rg3Ecx98PpZQmm/0wMzZLzMnBwWhNKeZITlsOctlltpRJlnKipLit
XBC7LDdtaQf7C4R2W5SLlto8lJSUVzm8en0/n+f9/X4/z/P4VtYWkoakbUh4
pPkByW6VnvskG/4dlmqsW/1SC6w7pQZ+h2svHpQmRqQYWZN1HJfpF+GTjAkF
9hTxDezS3wxIo+yZJbvFegZn6KcgT+YCNtjTjjvglfsN8i5yoR7JjZv06tDJ
cwt8kA/gIfih30beS+6btQd/4YNe6RCivNMcWLqYAd8yw3RQisAL2Qp3PNqo
XdI9LlPvkW36pKNu6Q0fYxPv8HzZzdnU4+T2cZy6yt4lzl6ESc49sUthXOKu
p34py3znzFoln8MP2MHzNPcU2B8mv8qsEXxFnSBf4ftOUZdwCI+Rv+OeM3Kn
kOQb5OjXydd4jxT/Mg1OcMAls+TB8P//6z+Exk7J
            "]], 
           LineBox[CompressedData["
1:eJwlkb0vQ2EchY8IUVurqGja+iiua7MLkZh9bIKIiJgYGcRgYdCIGEtCRErw
D0gMmkvb2dA0UjHcfqBusUiI8IjhyXnf+3vPec+9t2VmcXShQtIq2O1SMCQF
YBl2DSnvkVZYF9EE8xQcNUvjXZxzSxGf5O9mDelW6Q4yEKmTCqjjle7REmqj
m3gSnM02SJOd0gM6jx7WSzm0rVE6Jn+C/CnIkm/gO8F/QY8ztJd9lPxBdAj6
YAD6YZv8OL0tWOP8BqyDQ/9bup+SHWZ/jhbpkYcC5GCLZ2U/Z1mX4YasN/ZJ
dLZJqmI+h9aiLjigg0PmKzxBCZ5hr0O6xvOC9xFS3JeEdzoY6D7dTNQK8C15
Z48pTTOLsa7EWw0jzF1oDexwz3dY+gErKH2hn7BETgyfF/8lXoO7e+CD7uZf
L2Zp+mZgjO9o02UYvaJbiPy4+/+f/wI6f1yJ
            "]], 
           LineBox[CompressedData["
1:eJwlkk0oRGEUhl8LJZqaH3Pnx9DMNHMHYUgki4kUSqFJTVMsyEbJKEV+ooYh
YrIxFjZW8leUhQUNsmVth7JTwt7CI4un537nO993zzn3BkZS8YkCScswZ0ir
pvTslPyVUswlvZdJGZ7zbsmHgw4pROyVnFtiL9gSJp/YHudd5ZIB8+yJ3M6A
1AUdUFsqdeM6/F0lfcF2hVSPnV6pgfgiXgI7LIAVhm3SBzmfEON8O7TBpF1q
wa3QCM3QBG7yD+jjEK6o6wQfwyW13uF7uIYbyMM++RsRaRPGIQtb8EY/a3gd
0pCBFTDIL6SuHHcX4Ud4gCD1l+AoddZQR4T1kV8ycY+P+F/v4GUuZ8zniXqK
mZ2HexzM2sbcrJBiL8wZC3f90ONoiLqITZOf5HkWj+Fd3pPgbB91Rvg2vbyj
H7IeaRAnYQAS7EfpM44vcA4P4R18jqe4+7RammGdNv//g1/SWUeq
            "]], 
           LineBox[CompressedData["
1:eJwlkcsrRGEYxp9xmdJodM5czoxpcFzG7c8gNEv/ARuUqHGNlZoFOxulpGwo
C5dICsnagjFF0SmpiR255RQOP1n8er7v7Xuf5/2+z+4d7h7ySZoBLyxdVUnX
cAMllpRMSTZ0RCWHWheaYr8ekiy0nf1ptdSGJthHwKQvTy0HZzAQkdL10rsp
fcQlg5yemFSalM4N6ZGe8oQUhGXqJhrCXzaerZIP/a6hTt88+gMepPGbZaY5
2KLnldozGHgeV5JL1h46iB6hB7CGb5hZLAiAARWwQM9hC33wxjxf8AmbzP7U
KL3ADhn9TVItZ1eY02mWbsEh8x4KsIF/gbwH8HPmDl3kvIsuoRN4TkInTMMU
7JIxho7DPhkZ3jLDehRG/ubgnsXM3odfkDfL47NKPczZKGTxvsQjxnqbfI/7
XLB30Rxa1MB9WJ/gG6C/DPwQ4z0t3tbFP173//+/UfBTiQ==
            "]]}, "0.5`"], 
         Annotation[#, 0.5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwNz80qBGAYxfEzZWHrq5FEIxaj7CSDxkcpK8moqbEyZSEh2YimMWUSa7NR
1i7BQimllLUbsHIbfovTv3Oe8z69T6l5tntaSLJNi4PJeDmpTCSvw0l9KpnH
4pjZQDKJy3y7mKxgiS8MeYMVvjWaLOCeeaOU1LBpx5usaufxdHJC1yPJFr9J
6/RufqR3q/+Df/yLvK3boRv9Z/6JevRr/qG3r3+Fn/yO/Fz3glr6Db5ONfoy
7+jd6x/61wOuybq4gXP+3++OMq7yd+6o4oHujKzP7Zf4LevZ37X/EZdm3U3/
teIpaQ==
            "]], 
           LineBox[CompressedData["
1:eJwlklsow2EYxh+7kXIzxzmbYTaHdrNygxxyTNNymEMmtbJoqy3NErlwSLmn
LbtwQcm9Q1xKKduFQkmRazeKXOEnF7+e//e+z/u+3/f2N08H3YE0SdvgNUuO
EilZI93Ap036gON86QT6c6QLdAHfObqCDhIbo+YO/z0UmYhxdoPrD/KL+Lz4
YxbJmivVl0kD9HXDG/5Gzk5wgJ18At8l/larlMrDS9yDdzNLeiiU1tBOYi1w
Td6Jz4d/nTke5k0z95G7PME3/ec4+8EH4+S38KXwJ1Af5yXiz3hfwII/wnke
wjBFPoZvBv8Z6keDxNILpNFsqa1Waod3u1SN9v7V4QuBi/xuJXNguViKozEo
Z8ahUVolZqDPPgzj3UOH0M4qqRu66NWKNkM9b3ylpoNYEwToPwsJ7hNhX1HI
ZB9GiLKfTeZE0B72tsF3BvEQniD0MaOBng4wEK9DbVDBjDA1P6XSF3jxTkCc
GTvczUrdLfu/4v4pNAkmvg+41xG7i/CeIIyU8x44pW7S/P9f/QKPD1kH
            "]], 
           LineBox[CompressedData["
1:eJwl0t9rznEYxvFLkpSUX2HR9kTZYynJf0CWAylaaezkqdVastgBJ9qQOLCa
eViZwpofmZIDRanFHCAZ48k0SUsiJzugRlleTw7eXX2u+/re9+dz9y2UOnYf
nJPkMpqWJS1rkg/1yfa6ZN/SZCttptvoftpIv6uX5TrlHxeStyuSZ/Q5Bvk/
1LMkaViZzC5OBngXMar+BAfkX6xNXqKrNikVk/Pyi1bpS8/wjuO1+itMyDet
T/biGr9VfkDuU03ST/t5vdilvhMd8mPmjOOWudPuM1euoP88eo83jIr6O3yR
/0ynMMr/Kb9Abov7z6ePeA/xUX0Sh+VnaNn73/P/yP/G7IbkqB3dcb/rzsP0
iPNf/jfnYkPSJ3/IdyO+b69m1yUXlieXVutHbztvNveuvV2pemi38zZMmXvf
dw/Qo89XPWfkar3rFz3F68IN9SFs0r9iHxNosZ83dAyT9tbjXc3u18bfgx38
RlTMOGfnZdRXdyrTLbvQjGO0jleDE+rd2GjGkDvfxFl3HaRXUfSGPudenMZT
uZI3jOt/svD/X/sHvqls3w==
            "]], 
           LineBox[CompressedData["
1:eJwl0jtI1lEcxvHHQGhoqV67aJa3LmrQFCSCQ8RrjbW1BDY5VAbRkiC02BBO
QXZTaoqIIMqEjMKCMKILxOvS0BB5eamI8NYN6iMNX57ze875Xf7n/OuP9hw6
UZHkMvZWJb1bktnGpIyD4lPikziOdvET/u61yUx1cklc2pAM0k/idutbm5Kb
uIE3zpXXJ/2r1bJ/piBPfKc5maYVLckK/N6R/MH7WkOI/9pPQ9KtRq8aU1uT
A3V60I8Y3JYU1lg7/wErna3EFO8H/YmRzck49qh1hH9te/JU7jM84r+gz9Gh
folO4iz/LW2R84o+lFOU28c/jVF17+Mzr0CrMK3/HGp4M+aalVfGV943+gX9
eizSJfziL9A5HN6Y1Mqr1G+J3+Qbh6yH0WA9UJN06rEfq/Tf1ZrMu59OWsQ5
dfepcdG9drnfVuuie9xJh73JXfc3RB83eVtvMyoeQYf9d3LH6XfvsFCfXFBj
cnk2+Ytos/da/BITOL/8ds61yXug3lV1u810hY6J72F+XdLDO4YulORcN/tt
PSYa//9f/wC/UW7Y
            "]], 
           LineBox[CompressedData["
1:eJwl0l1ojnEYx/HfmBPbNHv2wmb2PM3bOOdISm1SLCk5ImkxPcWZM/KSHOlp
ONlGopRkyhIhZ8QOUOaEFcu8tDmy5QCRTzn49rv//+u6ftd13fdd2n9k5+Gq
JFfR2pi0lZJNXcns8qRqZbJ7bfK6KdlFj69JTuDk0uRtW3KKvhE7Tcdptfwm
95XmpK49qcWBJUk733mtya8GObTD+ZD7fowvTsZ4PseMvtP4hptiNzDL+xrt
lFeWc4//j9XJHEb13LYq2Y4eDJtxEENyP6ibxAK1X+gUbhVoMfmMCbzXZwJX
5JTUHOR/h39XS/Kd/wj/v3zv22eOPub9EBflLlqR1GMhmlHAdf4P7PcIZf3u
0lFM8i+q6eN/m/9Z7/YMtnofA+Y4jwrGzPIMO+S+U99LB9U06L3RDFNiH/EJ
T9w/xUs5Q/xr1tmfbjD7MT0azFKgr+xwyf0LWuc8wqfad5mPfe7rfYu99Kf+
e2iPPfrlrqdl2ksH9KsRbzVHxf7dPM7RYf0v46hZu5clm1GUs0X8gnin55kO
/4n65s7kj1619Dct0D79voq1ODeW/v9//wADRWVp
            "]], 
           LineBox[CompressedData["
1:eJwlkssrhFEYh3+ahQYxw8yYi1wy94vbLLCYpEjEuJWIMmalpkwjt2E1Qlmg
hFnaKqEUC2LtT7ChsLKQhYWykKcsnp5zvu99f+ed801dMj0yVyApD5teKWuT
cngJnwalebt0wf6A/RS+gksYZh/GDTBaJY3DJOw4pEE8AF6/FKduzCUdBaRZ
t7RipRYv4iROke+pk+otUi12Yx/ep76sVir2SNPMkQAj6xey3uCMvnXyz3F7
pdRGbSsMlkv2kNTH+QZyevGEWQqwDsIJNREcgn5qjU6pCLaZpxAfkl1BvRsM
5H/7pB/Igdj/4ld+0wJehhRkIA3H9JhwBdxyLy7sgGuyrfTa4Yb8DPZSe8ns
4XqpEVqYJ4qbIc1cXbgHYjzvxB2QoOeB+80y5xqY4Zn7smELxOnbrZb24J5z
uuntAid9/Zw5ABHI8+6RZxHuogGiZKwyyxd3nsVxehp51oeb8BA28c5Pbinf
YIZvkYQS1h9kfcIdfVtkb8A7+xjfpIb1k/X/f/UHyEBNPQ==
            "]], 
           LineBox[CompressedData["
1:eJwl0kuIzXEYxvHHDCmTxbhfM47BMbJRpGSjLLDRrIxLDSVsWFBWFnaMk2Rp
xcyUCZGdy6TRZEzIakyTjsjRXDAz7qWEz8ni6Xve3/99n9/zezvLDx5vPjYl
SQcNNiSflyTtq7ApeVLv3O8L85Kpi5P+ucmhhckzrFNfmZ1MNiZ96jF8jN9w
nEpmJnh9olH6pfcp/y+zkib8W0hWuKORCtSxOumk2vnJNHduMr9L32asU18y
/2dlslHduyzZgDXOfzt7Yb7e3Iy1yUMe07Ebi3K0yrQOJ907JPtXPs0Lkncy
Veg6n1r9d3mM8hujiv4RGqY2/TXeWks7zG+nHnu5X0we0FnfB9YkP9x/B3/i
0UXJEWrT1+1sUM8pbxnC0zgiSz/vq7J18t3Np4VKci2t5phjxn4+YBlL5oZx
XP0aP2IFz/Pv01/2hn3e+wYPYzvf91iQ5Rr/vbz3U5l/0VyX+Xty3MD16sv8
t+Ft9Ra8hVvxIv9e+V/5fkZ/Gc/huPwD8ne552Z1L7x30gFqpRPefrK6A7tq
N/OWRwfOtOdHvvfQc94t8uyhSX0T9J3vy4b//8N/hdl20w==
            "]]}, "0.25`"], 
         Annotation[#, 0.25, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwNkD9LwlEYhZ/mpnJIozJR8E9C9AXaiqaG3xY4VA7hYoNrJIUIUUPi5FKE
KEnlFDTlR5ACIXBrCJEagwYdeoaHA+ee+77n3tjhcVCcAQIprcE4A9M5GKVg
omb0asvQi8GrFELwkIAnaSxBR72XjTB0zd/o1aWwCkfyuQDP3nuRK+d8OffP
3EoEftWK3qm0PG/KuvMHSfiQXBTe1L4MF70/D3tp5+oHsqO/LQN3XMfdK0n9
XTNls7PuOFGjehE587wsWXc07dyWS7veqbeS8g2PdurasaZflQPfsC/v7ji3
X0Vy9h2a+TG75dm3uuk/5eVC/gFIuTle
            "]], 
           LineBox[CompressedData["
1:eJwVkD1LgmEUhi9bhcgcrOhLC7KirUEEkegf+ANCXFpCIZqivVFqjxoapKUM
xUHTTehjq6FZQ4QSHIIairwaLu7nPec8932eN5orZPIBICMH6/C3BqFJuFmF
CXXD2usc/EbhR47C0FyGllzPQkOty9YUVENiLTVtX5oyjMCn977kRZ/vOIzr
m7AXVJ+staVn/00S+lf0q8nuPJT/c+RkBbadj7tX3npWzmNwJldmtJfgXg4X
4F3dce7U+YHnorpvfU/u/K7Lpjm9GejLs7t31Y4kPd/6jrJ7lnzLhRQWzZS+
OQ/u+CiX7jxwZkzvDzWgpv1XxzICmgA9sw==
            "]], 
           LineBox[CompressedData["
1:eJwVkMtKQmEYRZcDQXCSGlSg1ulChkUPYIIRpXSBKIVCcNAwSElUhGjgJHqD
KHAgZOSg16inaBL4DM6k5WCx//Od7997nxPcNC7qIeBc2lnIy28McisQ24C4
7KZgXk3IUQLKvqtIMwmnq/CVgaF3zjx/qC3n34vwugQv8rYA1TWoySQNU2nG
IdiEjJ5ZCS2bo+7IsRl1d+8l4vxpHUpb0PHOs+euOuc8Kl13OtI34zaAO9mz
74H82WXbjLyehVl3Z0X1UMpmDOz2LmF5sPOn+xN7j9Sez49y7XdeyY/+Lb3b
cqLPpf9p7N6+OrRbT/0HJkcsMA==
            "]], 
           LineBox[CompressedData["
1:eJwVkLGLgXEAhl9/Agsp4QyIMlDKoNN120WhZFGkDIoy0EmJXInFSE42/4Nu
NdvktisD18WVTKfUPYant+99n+/7ft/nLFSTFYOkONR9UgT2RinmkA7kxiO9
2KSGkx0+zFKb7ECW/pP9B89qkb7JFF0cmuyvkMOfuKQp+O1S2su9JumI3yXD
dAGYsb/DCv/RLT1Bgj6D38fbWqUe+UwXhRB7EIr4b7ynD3ne+8V5TpzjxvN/
yTJdEYbsA1jjz8g5tOh3+Be8B/wzWaerwYR9DCX85f27YUTv5v/84S0415Xs
cv0PAg41Qw==
            "]], 
           LineBox[CompressedData["
1:eJwVkLtqAlEURbeN2Em0shAZRIOaxtqPEGxDCFilUTvT2TkkmCkURlSQPJoU
SsTCFzYiiH+ggSBGzU9EEF1TLDZ3cc8+l2tkC5m8S1IaHhPSV0zqgdcn3XBe
BaWjIf3DDrchtzDFz8CDSwakQUQawRw3IcdQ9NNF9qGH75Id+ItKbuaGuE/4
pm/t9OJ+w9IB7JDUhhbu9ppkrg1vuA/yHR7ot8kGmPgaWXV2c7/OnIUrwZq+
FfzgFuxZQpO9r3C+kva855m5itOLs8gXuKffJJ/AxufjUg7KnE/MpfifOzDh
AlFKPYo=
            "]], 
           LineBox[CompressedData["
1:eJwNkD9LQmEUh5++g/1BKLreS6jVFIIUQlDgVnAhQREpaZCIiqYKqRs5iHNL
0OxYuxAEQYMGCX2Bpr5AQ40+w8N5f+c85/LeN2iexidTwJ5cLMPvDGRyEEok
O7OwkYV1aSzAKAW9DNTtpxahGcCf3r/se16bh4L05mDszqcUzVvuHTrvupe4
/26O/V5FqtKehvMIzmTX/Ob8Uq+m/2r9Nt/bf5BHudFPdK+lb/5x/qV3p9+y
vpg37W9LWa70j3WPpGQeOD/Qi/Wr3qtoXvKeWclL4v1XrSvS8VxyHqbhVr+i
XzAHzkKJ5Nl3+/BfRzKUJ3PX95wAlbMyEw==
            "]], 
           LineBox[CompressedData["
1:eJwVkC1rgmEUhu+hTEEwOJkY/HaoM/jB4rasVRDM/gAtFh2CIOKfWFpbnR9h
RRDBIBgsBhkomwYVg2gQg7sMF/dzn/eccz/v48sXM4UbSVkoR6VXr/SM2mzS
/EGqPEqhe2nmksLo4lq7k1ZoFJ+iP4L+4pvX7/TN4Qfe7ZLJL/2x64we8C23
1IM+XOgfMDcCF+dvah50iH8hY4oG8TXqPnSCH4PVIVWpvUEJZuztsH9NjgP9
wC/J38MRPpndMLeHGOcttQS6wzfIOaFP+BP1JHrA55ySMSIZ4JY3MIMJ/OwP
8M9bstKcv8iycIc4b5aALv1t6EAd/w8qQzmy
            "]], 
           LineBox[CompressedData["
1:eJwNkD1IAmAURY8Q1OKSZRqZGkVFQ5C2i0MN6ZBzQ0SboFtDjUWzU1vUVGJL
EkQ/CJEIEUE4NYTRGgWtQqCd4XDf+967l8eX3CoXSgFgXXYXYC0BGTU8DL05
H+ehr65E4XgEiuPQHYM9995CcDMBD/IoqxFoTsPJKDTsT9WWfdC9fX1f+ivu
VCfhQvJmLpuflrr9r/PvKfgzf3sWPsJQi8O13MqPGR3fE87r9kn10z5r/qK+
mv5eDAJmDciG+UPqoGxaXzovm9HXd+j97/pa3vkkz5LztlfvPfPuF/VcbatH
7u3ou9JfMGfJ/0nJvXfP+E9Y31kfqP+dKjfa
            "]], 
           LineBox[CompressedData["
1:eJwN0LFLglEUhvEnKW0LxfJTIZIoK6W0OSIIWsRFGoKGoKEh6lOQGqqhUSKa
mlsDmxocCqKaCiFbc2jonwgaop7hx3u53HvOuTe3Xa+FA8C6jgtwMg0HY7Aw
AyUV1Z+DD3UCyMeh6d5DFs7H4UzVBLyloafPJHTNowy8mFueX56EFS3lYM1c
VeidkrmosvvzZkG39pjyTsMed/ZImUl1RiHIQ0b3zpgwR3Tl2dBsaFeHaurL
N/yafzrVj74Vsda+9nRp/XIKhl23rN915ldVnK09ATe61vusb9OGvQaddUgR
xRTVjuef/J9nPWrTf7zQPwwXMwE=
            "]], 
           LineBox[CompressedData["
1:eJwVkE8rRHEUhh/Jhoz8mXvdO+POjH+ZsZ6ymlIspSShKUVSFqxsGA1rEnZk
5SPwNUQW5BMoNRsbhOSZxdtzzj3vOW+/W1jdnttqAaqqNg4r6qYEpwHcygn7
pAD5PhiQiWwUYb0f/iLI2M9mICuJodNZmEDbCCy5v6xarZ/1vKgDd+pjsK/m
nS2qBYWed/cq7sfmRN7rlYF89duaeT1D8G3fIX9lWh46e8vB4Ciceedc5awn
szCldsy7MutSHTffpU5UpKc9b+/+zDBspqEsN+S0rJr35TxlzrXskj8y1t/t
O+71NbzxYP2oLvTXzNhTT83/Fprhv9u1v9MbWn96N5Af8kj+A2pXNIU=
            "]], 
           LineBox[CompressedData["
1:eJwVj88rw3EYx19fHCwnv+dHfjTNcDBFyh+AGWEHuaDmzklOjihRSrj7R6ys
rRSltRzs4sBJaS5oU147vHt9ns/zvN/P5zOY3k3tBMCGOhiDTfUyCslOKMlp
63IXhNpgqQca5Yf1ehieBqDaClfyTxZk04gzzt23w1RMen5Q23r2rffUirl5
+yn5NQQtfebre9RfMScvf+Szd2vuOe2GIALf7l4061eee/feDwnrmQ64GYZ4
L0yqVXddu+dSHdb+YP9YBlGoN/vM3An3hvxb2nfUed6SUbnsvoL+T/cfmV2W
ReuwnjkzGvQk5KxaUFl9b/qyzubUvLMZeasuzLqz/2q/2Zyq8/HaH+W4PDHr
HyYdPFM=
            "]], 
           LineBox[CompressedData["
1:eJwNkD1LQmEYhq+ihBKEPixNiIIw+xpq6AckLg0KUVRbnEjIoX5CWxREi1MN
QuASBhlSU+39htQKIVolXaOu4eE693vOfb0PZzo43jjqATadkwVYnoKIXJGx
EWjL8CjcxmBQduJw43MhBYfOYwIWx6E7Cw9RyCYhGIOM3JPX83A1BC17/fb7
7Ibkl7mi/1t/r/lN/pmbc1Dym7zuA6eqP6W/rf9O/6/eJ70/siaf9Rf1D8/A
ju8H5K6MyrK+lwnYNhe8b0vWzB/693UHzpr9iudpWbdzOglL7lB0n0/7l/Jd
vnqW8566no553b26smFe9X9V7Z+7z708kxee/QOTHzfi
            "]], 
           LineBox[CompressedData["
1:eJwV0L9KgnEUh/HHC0jI6B+J9ZK8mpJUurS3BEVqiVEQpJHgULg1ChYtXUlk
EDS6NXgHuYSCkyA0RBfQ0/Dhyzmc9/wOb1C7Ld9EgKLaWeiHMLcBMW3F4CSA
io71a+9Hd0twYH2ofZV0pJzzYQJSmq7Atwqz0HM+bz6mYWIvMBP6moeO792r
rW4GntVyvmv9qnO9603FBciamyrH4UxX7n1ahrpZst5bhFPfqKjvPddJaKiq
ui7VdP+69ya1qrRCfTg/swZRjfx+rB33vji/bXa8eWhv4I2f/7z/wtz1vz3o
D8/bLyM=
            "]]}, "0"], Annotation[#, 0, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0MtKQlEUxvGvUc1SIQuLyGupg0ZNmjosSI+UpQViqCTeaBA6sYJCQQQv
RNMgnySid5DQDAwpnPQC0f8Mfnzn7LP3WutsZ6pkFOck5VELSmnE8GOXLslv
8pRMYRGddalMdskMGbZJBhkh573SAnaXpeGqNMEXHKhsSlWMebZuSBa8mmc9
UhQuJzXIA1SsUpxM4AhJnOGN/VdmLYTo8YgMe/1bzOGjFmJr0jF5aGL2czKN
JJ4D0hP6nGny3sI1emjjfYk5qOXGlB6/2GGvj7zgew4zngP8ux/bzFNirYw9
5i+SBWQ580De0d9g/Z4c0/cTQ3xghFtq3WDA/rp5T9xjg7SscNf4c0he1jwo
4IX59skTtPAPnrxAjg==
            "]], 
           LineBox[CompressedData["
1:eJwl0k9oz3Ecx/EXorX8CbOZ/JvR/CmJspskLi5KcVAoBw7MjJQdXAglbVMT
q5+RHyulXz/brPXLnxwmpXbgwg5LtMvy56DsoPCQw7PX5/1+f95/vu/Pt+FI
696T05IU0L4ied2YjOBhHd+qpBeHlyctaFqX7FiQdDUlpdVJGUf5h+gAmhcm
nxuSCYwsS96g2v3m+mQOnVqbvOP7Kf4D3/V4JnZR3jDdjkdL1ZqfbHEepP3s
Es6sTE5jUs5vuX/wQa2NG9Ran+yiO/FV/Btu1CTbFie/3Puo9zi9zFeR8xwv
sEmPoTVJXW3ykl1PK+yz5inTWnaJv4YOskvocx7me4I+XFBzTO1xPT7Z255F
Sbc9FtDDd8CueuQVcIdvnvz7zsf0uEmr2Zf4q2g3e7bZO9nXcB671Xuv7pha
r/Q5p98tfW+jF0V5V+XNoHfZM2kH+5D6V2iVb5xrf6N2MV2s6A3vYbP4KXtr
Qytm/YvJ75LTiXbxE/bdgqL8ff6Dfu9X9ib7nR/TB/xv1R3QY6v7E0u8G62Y
9ymOm78NHWb/wr5OD+o92fj/X/sLdANqSQ==
            "]], 
           LineBox[CompressedData["
1:eJwl0k9oz3Ecx/GXlIM4+NP8+/ntZ7/fGr9pqZFIJE3+nSiKg1AODhNyMGNL
c3BykpCDmsJp/mUiNdYKTTg4oJS52NphIVq2PMrh2evzfn8+79fn/f5+vksO
Ht3ZOiXJdYzWJT3FZPWyZO/sZMeCZA+9I3dxfnJuYdKJGXOS/koygKeF5Dnt
w2Znemcl95eK5R+hrZScwu95yRG1F9S28D1bTdpxBqfRiQ5ssN/t/k+8yuor
qDrfQOvRzLtak6xZlAwtTg7zvDY3WSu+SlvUTTPHkL7H6Q+5e/p/hj5Mqn1R
n7xCwfqxXJEOiNe5+wMtizvkS/SdeBAz9d8u14YT+Mj3Af/v7qmhN8Tf9DOG
n7ildljdGJqsR+RW0FFxl3v+0E3majTTbtpsb70Zrtgr8bvJr0C7aZkWsc1s
x817V25CP3+xpTHZil++3Upa0c8quovnZV4nnb9E33qf93iNNxjEdn5PvNdL
PfTjvHfqwiTfVnXHsJ/PdPOW+e6zLtGp4gnzNOlpOTby/9KQfEVPbVKr/rP1
iPpe8UPcxiG5Axi3P1z3/3/7B1u4Z80=
            "]], 
           LineBox[CompressedData["
1:eJwl0t1rznEYx/HPvZONFPOw2TzHbLt3QHkoh6SoMU/hQKntDxgHUiJHSI2U
DKcS4siJkhwwUXe5be7uJuUhkwM0RgxL8ZKDd5/v9fte1+e6rm+/RT37tvcW
klzGq6bk4uzkAjYXk05swrQZSRedSkeWJGfd35+TtNUnG9S004fiAayen6xC
U3uyUU0jrcoZU3vc/SdaEXfxaOG1d1ZSoN20riNZ7nxKTc1CAy1NTvA4iWM4
15acx1b1K+Ymy3CpNVnToBfvdwuSM83Jz5lmF4/TLE76fNup3zDfH/o/4j1B
y7TOt3rzftF3mx47sAUH9DmIHr0e8yphpbhkzlrnyeqmoMKjin4MYRC79fqo
bhTrzDZG19I+vm/UFKfr5/yA3wDK3u+qmmv4LvcbGs13RJ+OxuSK70V6WPzV
LsP2rqKCbr6d3mmSnPfqau18lP5xl3nJIeffzr8wjoL7ETM28B/1dq18n9i/
hX4Qf+ZfFT9FCbf4T/Cv4d/sjfbY/5537rXH/n/wvyu+g7dydrm/zWM9/+fy
b4jL+l6nL8TPcJPnkG+D6FfzWu4An9NmeNn0/z/8C/gnbS0=
            "]], 
           LineBox[CompressedData["
1:eJwlkk0ow3EYx78Ls0nZ+7wss8hreymjEMlLO9hJnMRhNwdbLY6Sk4PEbad5
O7jYgZKslHJbDhTl5LgRDkohL/FZDp++z/N73v+bL5YYjxskpcDukLobpC7o
hMoOKYzWtEp+q5TGfmqWsu3Svku6qpMyqAWtgm6b9EnON+zAO7zBVLU00iRF
IAxRGINz8s3FOdDvkTaZM8Gc+RppEh3mbQAevNI9HJPvaJTcUAFWsECM/vk2
8sDmY1+ohjnyX+qlV7hmv2X6B+i7RP8gesvbDbiIO6GD/F9ihlr2464f7B1q
duGQHaep2cLeBg/9o+x2w1sPsV6IuOlPzGtnV3ZKYo/wrbJOaRS94+ZV5qzB
Jb2fyVtk1iOaw5+h1xD3mMjvo7+5WIc/yF1h1Igf4r0E9eMfMCPBjDicFL8/
813YR8Q9LdIZN2T5vU5RK36a/kk0jz+LFtAFNMduBuqC1C/h+9Ev9ANC2EZi
5ZBi/zK0FC7Ye4U5OTTAfhnuL3DHHppHN6hbB5Pv/3/1B5QoVhs=
            "]], 
           LineBox[CompressedData["
1:eJwl0t9rzXEcx/GXrJSbMzs25sc4c86yXaiFhGkhaiO1SeZiJYe50Q6xYmSc
kcSdGwd38h9IbkyRmAtFuZEkpUju2BXlUS6evd7v9+f989u3dKQ2PD4vSQPl
Zcn00mTdyuTjomSK/YF28ysYKSUHMbQkOdyZVNHXkYyXk47uZHNLUmNvobvF
+3Fczhjqat7R93ggXpe3Xs0BudPsYXpX/BaeypnBITVn6XnsEz8jr6SmT+4E
exsdER/ClJyLuKamascxbLLz27XJZzdcd8snukGsF8XVyW29Gmhlv9Hrhvqb
GNWvS7yC5p6kgFl9X2Pv4mSj73RBr1f8mSJ7RXIJdcyZM0nPoak9eeL9Pt1P
ByrJz9Zkl/k/6E5+P162JTvEtmMrBs04Yf97+k+uSdrlLlxlD7TgMv+q+69g
Ab+Nf1LegBm9+n3jR/wr7eE/0/+vm/5gDgXxUfkN/e/Y7bG6F/Y+becJPDR/
j+8wiFP8R96/e5/t0pv+Xp78wnN22dtR3+cYqviid6cbms0tYL73mtym4v//
6x8G/1dl
            "]], 
           LineBox[CompressedData["
1:eJwl0ktLVWEYxfHVR+hGFEpaZtaZNqtGDYLEK4GSnbATdiHyHEwiyYw0ugkd
qKDgOLAaZNlNslmDmjV2kESfoEm3QeN+Gwd/1n7Xfp71PPtlt1aq/aPrkjRQ
2phUmpJnHclJutf5QEvyZ3My1Jz8pb27kjL/OP8zva2ue0fSgz70YnF9Uuff
xQl1ZcxvSW7sTG6ieXvShqkNyavdyTmZ59HOq9EqRmS/VbuEQf69Njvskamn
7nmWVvhD+KBmGU/NWGpN3mPavnfwzy6r7ck1mdcxy5uh0xg345TdRvDIru98
92v1TVuTOecGHuOLutNqvsv/JHtsU/JATqmUvLDTqPfP6QW6QKv0Je3wvq6u
pv6jvlU7N+gcxvkTxZ2at828CftcKeBdpZMYlHOJXsZZ/kU6hm++57e+Gm8Y
D+Xdx1f5C+5hEYfcSydu8ZbdcVnfMLp5Z4r7LZ7lD9Bj2Mc/SvvxRv2Mvv28
Ep7Im8cKb9KcKfSZO4Af9lixT6e+rmJnXk+RjcPyj9Bf/psu/k96sGXtP/sP
WqFhFw==
            "]]}, 
          RowBox[{"-", "0.25`"}]], Annotation[#, -0.25, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwlkk0ow3EYx7/k4qKYNjazlxibOaBQKC0Hy01RHKRFDvJy8HrRRigxcdB2
8ZILKUtpaxwcHMRJuTCl5GQcpCSRfMrh0/d5nt/v+zz/37M5AiPtwxmSFiFW
LL06pWf4Mkm9ZVIA9mxSAgbd0k6elDZLKer3EKP+iD5As0GqwFsJP1Ypk342
7ncXSk40m7yHeBT/Fnd9FmkTnbFLQbgokuLlUjJXOic+Qa9KpCHitIdvgxdY
pW5lhgUcYIMIfRrp1wQdzPDg8YKPeJ2eaxDCOwez8FYq1fA9Rt5kxr+bLxnQ
bTSLc38BbyO/JT9A79AjdIn737z5Bv8095xG6ZrYxiwHpPCFmbUCE5xPwSRc
cucJXxD/L30+6PeJvqN2zlvw9bGXKHkDb/DSd4C8H0zsro5aPfj5XVzMaUVT
+KqYUw0bLumQfAFfkvMI+TH1OLuKEifQM+qnMM6ux2CZHvP0z2F3ITTMN+yz
k07mtbG3LrTW/f+/+AM0mlbt
            "]], 
           LineBox[CompressedData["
1:eJwlkr1LQlEYxp8LEY2VWmnfcPGqgYEQ1dQQFVkRRFNbDW3mKkGTDWEfQ0jZ
BzTUnyA5VBSEEWigxBUJGmqq6IOGoGjpJw0/nnPOfd/nec/hds5FpxYMSXGY
cUnn7VLEL0UruKXDeumEs8cmKeORjmHQIZVN6Q7yLVIJteHDK53WSUlqs/Rv
oesd0iqsQQLu6b3i22Wz1Ncm9UIPGfPs47AMJXKHG6UiWoAJfEz8LRB0QxAu
6DPwrIIgc6R80hj5k/SMoweWFOLcwGsE3yFI07PBHTZhoIGZ0H5qVtBpcmxm
K0MWzzzkwKKnljkdcI1HjJwA/rPkdKE5zsJkVKNOanzUR1j70T3692EbHrh7
Et2FFOzAEZlvAd4ZXaTnkznO8MyQYTNXEcK86yjUUPNE5gssgdFKNrUx1r/U
fcMXyEkW3i7yXnkDL7PdMJeJPrN/J+OWfaFyH0jzDj/4G/i7zf//4A+goVUQ

            "]], 
           LineBox[CompressedData["
1:eJwlkssrhGEUh38WJKOmmYm5movbGCQ1MROjRpGEjY2NlbWo2fgLyGWpRAqF
lYihkJqSGnLZiJAVEw1mxEaUhacsns53zvmdc97zvp9vYLh3KEfSKKSLpSm7
lPRIJ9BjlSw2yQQTTqkO/6pa+vVLrVVSFJ7ItWHbYaZcmoU5mEQ/ViQdO6Qt
+n5USgmTdOOS1qixW6RFr7QEC3AakB6JZdGlsEecw0ksZJZWyK/CMlwQO4MR
eoWYE4YgRKAJDtHnocuHCLM6oA/tOP1cZZIbosTe2S8De+j9xAJghAoohX5q
GrFhMPmkFmwzDKLPuqmHS3a8h3q0++y0zswNuCZmJ2+DWvQObJL5nhrphd38
7JjGbqLdhjh48Xfp8cN9fcMnmjj3dsdZb+GA3Buac/pM8w6dnKWA+83Qu4vv
bjDgv+KnYQd9Lv48vUqoM/M+DdQZsEGsEftF7hltCh4gwTwrb1tIbcz5/z/8
AeRpVL8=
            "]], 
           LineBox[CompressedData["
1:eJwlkc8rg3Ecx987cJ9C2UoPxsY/4EauYpu2kdRmTRqP5+khKWsLR5Sy7Kr8
CH8FDnMYQii5ubhsBzmQUbyWw6vX9/18n8+PZzOS9ojlkrQCkQ7JapQMQzJx
iHzglybwPDmKF3Afz+KcdwJSsUFa9EhLMNAsFWDKLfl5J9gphSHmlUZxpEaT
lMQpiMNet7QL+9SskzchB9uwBc/M89Grn76vzHiDd/DBLPdz9DPxCT2O4Qjq
e6Q6cLOfw90FFOGFPX5bpDN6ivpz7MIf9Mh3SZ94jDoHO9jG43gSQrBKtvEa
DuMYBCFLtnAGD+MfZrTjNjDhlDmDOAqH7GfyXppzGg/hBFzyvEye4VzBV+QU
517sUD9d2wdfk6vc5/g9srDB/l/kb2YW+IYqfmyVHsDD3RM1XnxPXua+RH0G
3+I7uIF84P+//wNuFlOi
            "]], 
           LineBox[CompressedData["
1:eJwlkcsrRGEYh3+zshBlxkzHjDNXZhqjWRyMy1moQTKlpJGYYaFmpDhWloQi
e5JyLztbkljLJX+BhaWNjWQhC57J4uk57++873e+7zuRmcVRxyVpFfYbpGuP
VAxIV3iXeq5OGo9JNV4pj2vxBB5ISmn63qjDCemb5x/4MJjhvYe8hL14Hm/Q
v4ID1EvYwMkW3rG+5ZcG66Vp5odwO3WOfiMk9TdLZfre6c/y/EuPqxHY2zHc
sM8vvnmLT6hH8GRYKsAsfcusX8Ju6jK2TOmVLEvdxXrdkCGzcQ9UM9+BO2Es
KLVhC9KcsdfNWdlXkXwYtqLSJjyT3+EH2CM/hTzZOTOhyjwzUXxGHsdNUMV3
/NiEPnID+yDGjM2syUyO3AaHdRcq65MXItIUJNhzCl44y2NcegKHuznwSevc
xyFew59kGXouuMNLuKfviHc73NU2tLJ+Kvj/7/8AfHBD3w==
            "]], 
           LineBox[CompressedData["
1:eJwlkt0rg2EYxq+dOMfQsmGb+VhxIiWl5FAUr2yRerMW5WtJIkWYb1FSTocT
UWuazKlyIOUzlGR/A2dCPn5vDn5du6/3ua/7fp7mDkWMIZukWTi2S5UFkr1c
2ndIp9nSbYl0B9dw4pdSUJ8pXVFfwg285Uj36AM0+aRYrhRwSe3QAga5k25y
sqRdLzM47y+UaiFZKtWhCTQOrfS3QRVeBxqAZvYIoz3Wb3wT7YIjzi+Q2YjX
AAdk78Ej3gbzNsFkfgRe2fmJ/Z5hlN40+skevXz7QsfwgsyZQn+oJ/C/LaV2
8Bbj1PloiLu85ElR8tLoBT1x/AHUhSbKpC2ndG7tXCSNoHNk2HiTFTJ+yZym
3qZeol6EGegnN8m+O2SmuEMN5zq5UzeEIUq9VixV8P6raBCvGu+Qs2FmDJP5
Qe3Df0cHqfsggzwvngec4ObbPD0xfJP9zuhdZt91MDz//4E/hPVUKQ==
            "]], 
           LineBox[CompressedData["
1:eJwlks8rw3EYx99KSZZixsyPNWKbA7UkcsDRZQoX5TRxcLDbOEhZ5EB+tOxg
RY0vQ4sZFkLJRTmMm+THUgh/hJccXr2f5/k8n+fHp4/D5+8eyZIUBL9duq6W
rsAokRKl0gHcWaWNcmkTjouk3iqpB6L4t2bJTc4+7MFLrfQKzxAtljJoNuop
kxoqpS6bNEoNH34A9eI3U7+xTmpBOy3SOHPMwjzkMUeoRsqhxhR+LhrGH6Lv
OpqPv0rchK7hR+ARO0JsBULgpWaGnZ4KpQeHNElfo0I6hBQY5Me5lwTzn03M
grrYZ84lOVEbu1qhHtvKWRPzTzBDH/NPU++HOWcKpBPOT+EbP815nDsJSIKH
+C66A23YKTiCIHkX9L6Ee3qfo2fwxtuZmDlN7Aa+mP0TYtRe5v3DMMibDkMH
eR/s2I663dI79gDxJXIWoJUeMWpuwxhvsoX2k2egKae0yL2A/f8P/AJai1Wh

            "]]}, 
          RowBox[{"-", "0.5`"}]], Annotation[#, -0.5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwlkcsrRHEYhh8RNpRLDCOXTIPBwuaMlXLJzmbsLdRsR5Ik/gGLWShlw7g0
e8lSsVFyaRb8AShlmMZqRBbGI4un9/f7zvd973vO6ZlfSKQqgKSEI3DWBYsD
kG2EVBscqk8hOO2DZ7XWnhqplMkoTMlNB+TkzfNcC8T6YVAmvI/LcgMEMYhL
uReqna2Sc3f/6FeWYecDmbF3Sd+tdtjVMyMj1mmF6bB+cuJc2uebMqbfhjpq
z6yz254Tar4bXuVCilKQqHN1nVAvl+5ZNeOQvTnPGXPuSdxaIGn3Hps3a+3e
3Qfqvhw1QcnsH7Juzh1ra+q1e1bUK/Xb/pI86vkgzc4UfI93udU7r75I0axJ
M9395ZEvd30KfudQ5P9//AIPCkQ/
            "]], 
           LineBox[CompressedData["
1:eJwlkUsrRGEYgB/lUtRkRsbljMvJYFhO5DKjEZGEkYUNNsZOkY2/oCwoS7/A
TrEgZWey4BfIQmM0aZIVa09ZPD2n93tv33fC7f21vRqgIJU4HHdAsQceZSIF
43IRg1g7LLVBeRhWdUnn9buea4EZ82Zluhdy8mCfsvErc56H4DBqv6RzWiGt
d3RGn3h2KnXWNEgmAfOybv6RPYI+6JKcsS93qsqN+wwYS0lEkhLKhjWjekya
Q8jqSZmyf1a+u81x303Zkvp+eAngVW6936Xz73TFvYvODvWTPvMOC/ZZlKo9
lvWv9bvuseJ3Xj6NV+Ta+lrvdt4JCeujvsmI9Y06rSP6x7MPc0vyJve+e3wQ
mqw9CP7/wx+ynTpD
            "]], 
           LineBox[CompressedData["
1:eJwl0b0ug2EYxvG/Q5BUfVRVk8bbqlNADBajYjBU4qNtUqpDBxKvJkwWCWmD
kYgjwCKxKIdAuulkskuQ+DeGK7/ez/v0uvumydXt+UoPUDCfUWgnYCcDu+Zj
AN6cX02YgmoftIag41yLwZf3LwL40aZ+a0PPzZnZ8v6T91c8f9aa84tG7J1M
w5TJ29vo7rMv0g8H2tRWt0dnTW4Mls2aPYvDsK5LzjktaFHzuqGX43DVC8fO
+86h1vVE2+5PuXPEHdP2ZnVG69rxWVEr3s3ojT2Bnvo70lr1vKT33t/UQ+cJ
TcRh1EQ9j2vMDJo9nx+588Hed9/x1/dOZqFsHj2b0wVz7Z5yt9vPJb2zp+T3
bjUM/v+TP0LXP+Q=
            "]], 
           LineBox[CompressedData["
1:eJwlkD1LglEYhq+WhrbMjzTz5c2kDCLEaBBpcJDCpqyISodoEIRcagq3osFZ
2iRo61cEITj0O4KaGhoiKrqi4eI+5z7P85xzn/C4s306BjSlm4VUDM7UhLq4
BO1JKKSgGoXGDGyoRfe1PFxEIB5YKz+ekYay9SRhIO/T8K3/JT3X5RxMTMGa
+ur8nQy8qKvuR3FYWYB1ZwbOPvRsS67n4Eqe9IfqSG70b6Wud29Pxv6CPaF6
p59TszLuXUk1LRX9hBqTeXseva+mtykleTBX52++M49C63xvSW/WrA1zNaVv
ppb5dv2fPanLgezLuX1V37Bs1mczBd7x4fpT3pzVsiaif6JG1bZ6mf//8198
OjGP
            "]], 
           LineBox[CompressedData["
1:eJwlkc8rw3EYx1+uJGw2tvnRyJgSWpKxm4Oy1VJKcZqVpKbYclLkhItycJPD
mnKUdnJQLi6Mg4OSEwf/hVc5vHo/78/3+36e5/P9xgvbS6UmoCgfg7AYgnd1
QU2NwnQ3ZKOQk7Uw5NVVdSYBs5KW5yDUuuAuAlX10XzGfKkfylKRZs9rQ9Bu
dk8fUG/0abNnA/DSCYU++DYbcO6PmrfHlmebUpRX37nw3Wt7/cbN6Z96zUpD
qva8t2dUfdPH1Af9oTPq7jYnDetxdV+disGYdaQH5jsgYX06Aiey6w4VKcut
PSacPykr3v/IuetmD9RlfcZv9Om+Wfc9d7+c+qXfSHpn73plfsc+re5zaR10
XkjCzmtX26Q+DC0+T9n3OPn/L/4AUL857Q==
            "]], 
           LineBox[CompressedData["
1:eJwlkT8vQ3EUhh8RdpXQVmnrbyuxSBcxIA0po0hYLBiFzWoRi4Hq1kSYpW6o
WCQtFp+ARAcGIT4Bokg8ieHJe3/nvu859/xucml9dq0BWJHtKOTDUOqChRAU
B+ChD2oSWHtSHyXfCu898CmlOOz3wmoaDs0UfD5Sz60H8q2nLmftMNINo4K9
miWp77UfxjpgXBYjkFUn5MAZmwlnq7cxuEhBxRk3ci1XMq+/qs6pMy3m1Gm1
oDdtJuOMYck4J+zciISkaRAaJeeuJ54DOZaynEpF/5ffXpdO+yRkyr41/ZPq
rv1j1l58/yxl/T/mfuVDkvaOS1b/sneaM7NnJmVmqA3evMN79yq6e9Xapdx5
3nDfHe9pK/r/L/4AkttClw==
            "]], 
           LineBox[CompressedData["
1:eJwlkcsuQ2EURpcB6jagpXXXtCWEiAaVMDEj6YSEKElVTVyqjcQTGBiIxMgD
NEZEg3gDA0+ACS8hLjEwsMRg5Tt7/3v/33fOieZLi8UqYEuSrTDbC3MyL4Ew
ZBOQl0/P0va+1C3rdBBW1A/rpP13dc16SWrdm7F3OwA3MurZRieMqBcdEI/A
tLoQgsl+SMmEZNqc6YFVdcr6Xo/LdthrhrLzve7nvKdPPbc+GoQ3fYp6Fobg
237B5+ouM0jQ3UoMQuq4Z8vOHsdh2NkT9dDepr2cZCT1d6/Z79wp6VmJwrYZ
T9Ud9Vpt1XPMDJjxyYyN+jRJQo8reTBzRN1Vw2q9Zw1S43OdGpBn9370elFf
5cDMZe/b7/ZdJCvr+p3p99jiN4v9/5tflT43fQ==
            "]], 
           LineBox[{10705, 10707, 10704, 10706, 4543, 11036, 10705}]}, 
          RowBox[{"-", "0.75`"}]], Annotation[#, -0.75, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{10110, 8152, 10618, 4781, 6374, 4779, 9340, 4780, 10300, 
            10176, 10177, 10179, 10178, 10963, 10962, 10181, 9780, 10904, 
            9779, 9817, 10909, 10910, 10908, 10424, 10425, 7003, 7390, 7389, 
            7387, 5734, 9825, 6158, 9876, 5760, 7450, 7454, 4566, 6941, 7038, 
            6954, 4567, 10182, 4565, 7452, 7448, 9864, 9863, 5562, 9439, 5565,
             7388, 5564, 9438, 5877, 7392, 7391, 7386, 5738, 9831, 6067, 
            10108, 10110}], 
           
           LineBox[{9143, 5433, 9124, 5430, 9138, 4462, 8619, 8620, 8590, 
            8624, 8622, 4658, 6960, 4657, 6959, 4659, 8598, 8599, 8592, 5214, 
            10747, 6190, 9125, 5424, 9123, 5425, 9126, 10631, 8180, 9571, 
            10858, 10859, 9569, 7171, 7172, 6386, 10377, 10376, 10855, 10857, 
            10856, 8179, 8178, 4795, 6826, 7007, 6818, 4794, 8175, 8176, 7170,
             7174, 4417, 6418, 9132, 5427, 9134, 10799, 10798, 10795, 8181, 
            10632, 9143}], 
           
           LineBox[{8856, 5329, 8852, 5327, 10772, 4464, 6752, 5262, 9792, 
            5263, 9789, 9788, 9790, 9791, 6743, 5725, 6742, 6740, 6204, 9178, 
            9179, 8850, 9183, 9181, 4765, 8100, 8101, 7186, 7188, 4419, 6421, 
            4418, 7185, 5897, 6964, 8184, 4796, 8182, 8183, 5649, 10165, 7190,
             7191, 6360, 8845, 5324, 8846, 5325, 10771, 10769, 8103, 10600, 
            8856}], 
           
           LineBox[{8431, 7415, 7421, 7422, 5770, 9883, 5771, 7695, 10503, 
            8428, 5124, 8387, 5123, 8426, 4433, 6806, 7226, 6808, 5696, 8969, 
            8968, 4789, 8962, 8963, 5890, 6805, 10144, 6803, 6514, 7223, 7221,
             9741, 10890, 10889, 9743, 8192, 10635, 9221, 5904, 10170, 5903, 
            9740, 9742, 5692, 8125, 9745, 9744, 5032, 8964, 8965, 7882, 10554,
             4707, 7878, 4708, 7887, 7883, 8967, 8966, 6030, 8430, 8431}], 
           
           LineBox[{11040, 9002, 10627, 11009, 11010, 10789, 10790, 5376, 
            8992, 5375, 8991, 6534, 7240, 6537, 5706, 6990, 5043, 7024, 6154, 
            10004, 10005, 7903, 7908, 4714, 6900, 10252, 10253, 10249, 10259, 
            10256, 4891, 6809, 4894, 6812, 5383, 6033, 9017, 4442, 8995, 5377,
             8973, 5378, 11040}], 
           
           LineBox[{5347, 7830, 7838, 7839, 5893, 9504, 5603, 7842, 5604, 
            9511, 4869, 9499, 6277, 7158, 7159, 5825, 10014, 4409, 6383, 9062,
             9063, 9059, 9069, 9066, 4793, 9083, 9084, 9075, 10794, 10791, 
            4458, 6704, 7264, 7263, 6775, 5321, 6172, 8841, 4811, 8903, 
            5347}], 
           
           LineBox[{5293, 7679, 7685, 9958, 5799, 8759, 8758, 8760, 8721, 
            8757, 8756, 4468, 9208, 9209, 8876, 9214, 9213, 4798, 8188, 8189, 
            7198, 9204, 9203, 6478, 4423, 7202, 7195, 9691, 9690, 9692, 5885, 
            10139, 5669, 7853, 5670, 9695, 5008, 9206, 5459, 8107, 9360, 
            10805, 9361, 5508, 8116, 8114, 8109, 5460, 9212, 6064, 8762, 
            5293}], 
           LineBox[{10902, 5705, 10903, 10901, 10900, 10902}]}, 
          RowBox[{"-", "1"}]], 
         Annotation[#, -1, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {{-2, 2}, {-2, 2}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Im[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.2934575084195825, 
                  0.40683810200049225`, 0.6465617202900857}}, {{
                  0.4670683763103652, 0.46785150605156606`, 
                  0.544502935331926}}, {{0.6406792442011477, 
                  0.5288649101026398, 0.44244415037376617`}}, {{
                  0.8142901120919306, 0.5898783141537136, 
                  0.3403853654156063}}, {{0.9140416900930852, 
                  0.6551042252327129, 0.33352923928856404`}}, {{
                  0.941775055570846, 0.724437638927115, 
                  0.4195026722696225}}, {{0.9695084210486068, 
                  0.7937710526215168, 0.505476105250681}}, {{
                  0.9972417865263676, 0.8631044663159191, 
                  0.5914495382317395}}, {{1., 0.95, 0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -90.}, {
                    Rational[15, 2], -90.}}, {{-7.5, -90.}, {7.5, -90.}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -67.5}, {
                    Rational[15, 2], -67.5}}, {{-7.5, -67.5}, {
                    7.5, -67.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -45.00000000000001}, {
                    Rational[
                    15, 2], -45.00000000000001}}, {{-7.5, \
-45.00000000000001}, {7.5, -45.00000000000001}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -22.5}, {
                    Rational[15, 2], -22.5}}, {{-7.5, -22.5}, {
                    7.5, -22.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -3.635980405647388*^-15}, {
                    Rational[
                    15, 2], -3.635980405647388*^-15}}, {{-7.5, \
-3.635980405647388*^-15}, {7.5, -3.635980405647388*^-15}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 22.499999999999993`}, {
                    Rational[15, 2], 22.499999999999993`}}, {{-7.5, 
                    22.499999999999993`}, {7.5, 22.499999999999993`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 45.}, {
                    Rational[15, 2], 45.}}, {{-7.5, 45.}, {7.5, 45.}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 67.49999999999999}, {
                    Rational[15, 2], 67.49999999999999}}, {{-7.5, 
                    67.49999999999999}, {7.5, 67.49999999999999}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 90.}, {
                    Rational[15, 2], 90.}}, {{-7.5, 90.}, {7.5, 90.}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    
                    LineBox[{{7.499999999999999, -112.50000000000001`}, {
                    7.499999999999999, 112.50000000000001`}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.499999999999999, -90.}, 
                    Offset[{4., 0}, {7.499999999999999, -90.}]}, {{
                    7.499999999999999, -67.5}, 
                    Offset[{4., 0}, {7.499999999999999, -67.5}]}, {{
                    7.499999999999999, -45.}, 
                    Offset[{4., 0}, {7.499999999999999, -45.}]}, {{
                    7.499999999999999, -22.5}, 
                    Offset[{4., 0}, {7.499999999999999, -22.5}]}, {{
                    7.499999999999999, -3.645562155004534*^-15}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999999, -3.645562155004534*^-15}]}, {{
                    7.499999999999999, 22.499999999999996`}, 
                    
                    Offset[{4., 0}, {7.499999999999999, 
                    22.499999999999996`}]}, {{7.499999999999999, 45.}, 
                    Offset[{4., 0}, {7.499999999999999, 45.}]}, {{
                    7.499999999999999, 67.49999999999999}, 
                    
                    Offset[{4., 0}, {7.499999999999999, 
                    67.49999999999999}]}, {{7.499999999999999, 90.}, 
                    Offset[{4., 0}, {7.499999999999999, 90.}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-1.00\"", ShowStringCharacters -> False], -1.,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, -90.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox[
                    "\"-0.75\"", ShowStringCharacters -> False], -0.75, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, -67.5}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox[
                    "\"-0.50\"", ShowStringCharacters -> False], -0.5, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, -45.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox[
                    "\"-0.25\"", ShowStringCharacters -> False], -0.25, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, -22.5}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999999, -3.645562155004534*^-15}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.25\"", ShowStringCharacters -> False], 0.25,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.499999999999999, 
                    22.499999999999996`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.50\"", ShowStringCharacters -> False], 0.5, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 45.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.75\"", ShowStringCharacters -> False], 0.75,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 67.49999999999999}], 
                    
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"1.00\"", ShowStringCharacters -> False], 1., 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 90.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "1.1283791670955128`"}], ",", 
                   "1.1252239900877834`"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "1.`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.75`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.5`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.25`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.25`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.5`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.75`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"1.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Im[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.8829272759129963`*^9, 3.88293200831411*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"0be636b2-ac2a-4405-ac44-bfe6c8f82ce7"]
}, Open  ]],

Cell["Bosons : For Bosons, we symmetrise the wavefunction", "Text",
 CellChangeTimes->{{3.882926696092062*^9, 
  3.8829267146845427`*^9}},ExpressionUUID->"6d837f09-e43f-4cfd-8ad2-\
aa269ae03c2f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Sqrt", "[", "2", "]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]nuc", "[", 
        RowBox[{"r1", ",", "1"}], "]"}], 
       RowBox[{"\[Phi]scatt", "[", 
        RowBox[{"r2", ",", "kplot"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"\[Phi]nuc", "[", 
        RowBox[{"r2", ",", "1"}], "]"}], 
       RowBox[{"\[Phi]scatt", "[", 
        RowBox[{"r1", ",", "kplot"}], "]"}]}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8829267269076843`*^9, 3.882926738350206*^9}, {
  3.882932047608488*^9, 3.882932075572798*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"63b691b1-d3f8-4375-9bc6-d075d8395707"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Im", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8829320631328583`*^9, 3.882932063349009*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"34dc77c1-8661-437e-9c61-2cf0350e60e1"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJy0nXm8X9PV/1EeaoqhhpZWzarUPKdOUEMURavmoVpDPQhRipqpuYYYS1Ex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      "], {{{
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFm3l81cXVxn9EAgoJCYQEqn0NAW4CZCNIFsK9WUhichP2VcGt1GpFK1oV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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXd81kW2xifB0EIJBIIrXkOAFFogIU2SkE7yJvSAKFjR1SuyIIKye7Gg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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.4100498581443047, 0.44781304918809434`, 0.5780218086308241], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFnHeYVUXSxg8ZhiRJXFGGYZjEwOTEJGaGySNIEgOoGNacMQeCYU0YMAAq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            "]], 
           PolygonBox[CompressedData["
1:eJwtnAmcz1X3x78Y28wYu3j0b2bMjBnbmNUMs29mi0KUUik9lfYsrdbSU1SS
spWiehTKkkILqqcka2QnpSRbC0mF4v/++PxeL/flfH93O/fcc889253YG+/u
fVfNIAgqwoKAf8HpzkFwIjwIrmrKd7sgKKoIgtJmQfDgRUGwoSoIdicGwY11
giC2bhCk8P16WRDU4rth/SB4A/jNzCDo3yAIyhvTJjUI/q9tEIyvHQSvUYrz
g2AKv6XTfiDtpwJHVAdBa8ZvCRLhwC90C4K51P8XZO6ID4JvMoIgivG6UN8o
NghagM/S5kFQSJ8GfI8Bh0xwu5qSx/z57YPgV3C7r1EQrEgIgjuZ/8PaxvdX
5h8ZzTg1guAn8GtTxDj0uYX5DtC/NvNP68Q41K9qCZ589wHHFyOC4Hna9wJ+
lDErGS+d8c7mBsFjfI+j1O4SBHUo8eC3CvzGRUGr7CC4nDlqNQGuxxhtgmCn
cKL/SfovyAuCQ+BUh7HrUQaB68wy02MTe1EGrjWhdw1KE8ZuSskDh/HgE8n+
LE0Kgoeoe5AyNCsIhlFmFwTBFvbvJHMcYbz1zHcr8NWscQrzPQFO7aHlteA3
HvhZ1lgCLvdS/w/jfE6fz+hflznapATBu13cfzRtlgL/kBwEt1Ffg/oNtN/E
/oSxP50Ycz288xj78RdrDaP9D+D3a2EQfM3aXgbf50uDYADr3U/7y2sFwTXA
47oHwVr2egX0P0bfYsb7ge/V4FMCPA38ezH/XYyZAP5TaDOGsb+lfQ1wD4O+
3zP+SvB5AdpcAv4TaD+D9qWMXwrNq5hrNDhHg9/udM+1kj2KY6+eZPxLaT+b
Es74A7sGwSn2/xPocwPwCGj6MOU2yu2UrV28f93BYRvwVenmVfFsf+BU5lwB
7xUy/ovlrJvv6tD4s4CXFRl/8VsY+N8e7/5H+W0GvD+L9Q0F11v5fpzztwke
nwlt90Gzhcw/I9XrrQV+ddi/PNq3pe1Q5g+D3itY/8MtgqAbbe6DF9ZQX856
HmC+dcBz800fncd5wM9xXidTupfQjjKmEno18BhjgUvoE89ZiKO0AN8d7Pl2
ymus47+U1inGtTtz/At4DfOvBv967Ecc3yNZ30LWtwD83mF9Y9jvyGam8Ujg
k5yhNPpXiMfYi35F3vt6nJn+wGH81pC6hciL9TmUKsuiMsZ4OyYIbmYPHgPf
w9A8l7mf4vw0pa4HpQm02w7NfqK+F/txnL5/gvvdjP8SOO5i/DvhsSPgt4bf
7gZ+Ky0IMiKRGdB3Vxx18M878E8Y9Td35LxR4sFlCuurZC8eYo8Ggv/HOjPM
PZM92E7bV/k+W8x5p/5D6rNofw/wfbSZX8Prvx94M23mM94H9HmYvgNo05v2
11Dmcl6+gT7FrK0/+K+Gn3LY026UXuxNb8om1lPWyvu7lvUNA6e5zPUW+38b
cBE0epm5RlC/UWcztH6d+WfYz96l5q2fWeNlwN9T/x3lHWjzLuU58Q99qyhN
4LddIfl/nP5zqP+cNWTxfQNrWAP8APX3U/Zx7r+hzAYupT5gP6tp/xXfWyjj
wW0C5XXoGQf9H4Le/2P8FZzRrdAunDX8TLvWnNHlrD2M+ZOgz/vQIxN69OW3
j6HHY6WWTUWUEmgXJZkLvJ/1/8P8W9jTOqzve+TPFOofhx928P0LY+TDLx2r
fT+IHzqJv0P80or6O8FvVZXviiHM/zFwNTJiMvVroVcV8CzkYS/6nqGsAd9n
4NeejHcMHKKor8UY90b4PJ7lPMyCX5+j/2jO9CPwZ1q175r7GP9z3WXg2IW+
1zP/ENZ2LzjOYuyXKddAmzTo8Tlr7wt//87eTsvz+iWjNzD3aOjZlr2YRXkB
/n0Bmm2D/gm0Gajzzx7V57sZ9fOAS9uZdhrjUfDrCr6Pg+814JsF/E2Refse
+pxhfeuY45balvGN4L9M8FkLPl9QMoC/LPX6JkGfDcAPh86H7pR6zPcZOCSE
eb2rgW8Ev9cZ+znpD5yF9ty/1Xyfo//N4N+W9WXV9R0wnbkvB6e3kU1xrH8R
46Uw52fNfQZ0FlJSffd9xXypwJvZ/9rgM58+FXzHsZ6TNb2fHzH/PfDLM3z3
hv+GAa8Xv7ayjnERYx9q6/F0p77EuStCvzhR1/JtH23rgv+wOpbB+Yw3ONVn
W2f8UvbnfIcg2AutRtM+gbo14HMu0nfwANbaHX5rXNfnowrcFjFmZUj+JTHe
TcjP2dBrHr9NRn72hP8j4Y1N9K8G/oUxw6m/GvzHgv+D8NQI6sZLB+N8PIQ8
60r9WsbbB31TYwyvo3zD9/Pw7286O+D7XLLXpLVJhr8Gv30GTp9SDvP7Ecpa
xry2uXn0CLjfz/qGQJ97aH+K/jUop9jLQaw5mrpFzPEGc82UzGQ/d5RYdkg/
OJhkHaNuaD7dHWP4bRVrXUOfvfQdBD+3oO80yo3Q6yjzj2P+Nqw3g/vgZLLn
nsR8+cjqknTTSjQrAn4wJK9fptxK/0fSfRfpThoNfJj+d9D/PPQ6Ce1GMsZK
xroe/v+c/Z4MzjPoG8VvY9j7H1nT+no+013Rz96HNu9RfoQ2hyQ3wb8+sqYf
/d+i/0XoEH/By6+Ab0vgYaw/ivpLmO9i5ptF35eLfKfqbr29xP3/JRlE/fQK
6z7C96F461DSpd6l/lXqf2I/W7Dfx+CpT7hPL2vneulcJ5B/X4L/h+A/ltKN
9T/J9/PAR6B/OutZqPunjvdoMXADcMxnrlng27irdTzpeqLREWi1I8Gwfrso
xTqAdIEbaTeIcgz5Vs7Yd0n/BD4H/rmcvYPg2Ie9+xWeOQ3u17OHR8E/F5yH
SZdnzmmc53WVrpe+vR64MtpnR2foHLS/G/rsCqwD3wO8IcP7fQ/tf4Xe+aHx
PoOfb4A290lmhORzeIptGtk26+j/CWdnNDRZVN/8M5zxz7F/l1N/GaU+tD4C
jn+Bz5+UY+A+nPY72M8S+twH3KzU48lmeov1NwTnYtb7I+0nIru6p1rWhoNj
GXDdRNtLwvc4+O6BprfQtw30fxY6fldgfegO6n8A7s/6Pqf9QehzJfBFrLkF
5WZ0tlsoqdB3NbRsxnqjwKd2pektG6YmcDz0uKmZ5ZF0j5G0eQt8JrLeIay3
JTSpCS0W8NsyeKNvhdtrjX2Af6T/j82sHw3kvE3gfAynrhKcJ4J7EWtqSt+a
1BcCx0DfoU19Zw1AfvyADIsDv2fpc6DKMlD7KftwPOuLAseiFr5T1rJXG/O8
F5IpB/nuk2NdXutfC/+v7GjadwenBPb3GDLvKXg1Hf46ClyL+ftpfxn/00LL
DMmOVjr/9L2F75eAd4HDXHirgvbTad+T/XoSel7T0bbsROr7Un80pP9JBtxE
36WsaWwt8+My4MxM3626YzMybePJ1qvNfvYpMs9eaAuOpZynCOh9NtxnUGcx
A/m8WPKI9h9w/r5nzBV8Z7Ke74CLwe9Z8JtEeRRe+wKa3Fzbv43j+xj8NJj2
0+mfBn3fL/ZYtZAHl0CfV9Ns27/N/F2Y/9okt50mmUzbSXzvBI5lvVeC29fg
vJdygLX/EO0zo7MjHed+5n6F/ZrUwjb+bOA/uZNeifR9/4dgxnyR8Vow3vWa
K9W6YSY4TgOOZ7z6Eb6fDyLvj+db95IOdldb63zS/c5B0+uQT59Do6X0H06J
hf7r0z3fcfh5XoxtDN1XupMLaf/vOOsOy2g/gfbjO7n/A5S2wIPA6RXwO88Y
X3CenuR7K9+/gcM/0HtNnPuqfSLtY9DPekC7MexHtHRF1reY9t/SPh1ck8Hn
pTCPOY+6VuBTC3xiqF8Kv4azR73Yq12s/5Uk2+yy3XdSv5r57i3xt+RZLvR5
ivmn1DePiFd0Z+nuakd5rKN1Oul2F8FTz7HepfDbZNY7kPbrOI8Lon2Xy0bf
wXhjqR9DyeNs5FM+kT5HGcHcIymDwWeeZA/0mMFalhT7+2v6b6L++k7m1Z3g
NyfaMl+yX+Nvgx/uZez4KN/JR5Dvz8T5vOnOvgl8t7ez/a02mcz/SJLvdvl0
9kH/L4tt+3zEb18BD4yx7G5N+67InuNFtoVk39am75Zitz3I/JdD/29lI5V6
jVqrbA7ZHn0lB6TvR1s26kyugh6l4FdC2U+b7ygrodmAcMt4yfrDxeaH76HH
QXBJSDE/yib5Ef6M5Ptv3X+U4ezvb6z5SdaeQ/sC1jeM8/ZxHeswQ9NsQ8mW
elU2M2UW48+p4zPyKvAwxgjCPabGngi9P4B2YyhdgAczZjW02AANv0u1DJMs
ewac+rG2afDkPyH5Mx36LE+yfnEd8m818vWpUsu31XwvYr1NmOO8bAnKHPbv
uk7WvWuw/nXsxy9ZpoVosirZPif5nmqBe1iibSrZVjuRAec4/w8g8ypoH4tO
2ofxxjN+ToR9GEf5rpFt3Uo6w1HG+zTbtp5svgLosyLHumEE5z9IsA6m9udU
wOVj6bS0j6V9Lvw+gvFTGP8Q9btpGwVuDSgNKY0ovct99+kOlO5xJNO+Bd2p
R4HH0D89wmPESxeAx8dxtjvz/XCKf1NdGmUU300SbS+NYs1NWHtcO7fVGBpr
F79to24b852GHtexR0tof4zlXMv+/Flg39Bw2X/Ab3S07GpN/570Xxrn+1h3
sO7i5UXeT/kkDzL35HLbJrJRFrLeXnzHNrcN+nq+dX7p/ofo/ytzZ7D/98Fb
wymXw19riixrdUccZby5Cd5b8YB44QtwKqX/WWj0B/xdO9u+pcHMcYr5aobs
V+m8h7jLgirXywdVAzgXmqaByz8N+Z+xn6i2r1Xy/G7GW4iNkgpvpFHeZKzz
2b7fs9jPD1j7tgzLUtFsa4ZtCtkWondjaNs02bLuI/i/CXD9SuuS2t9w4I8o
8+Sron3rQtt4svXaoB+8hb7TstC6l9p8TNuxifZXiIfPUVcLGpxi/sO0b8F6
r2PPfmGZs6l/j/6fVHq8NymX0HccON8o3yDlKdbSmDZbmtqGbgF/9u1o/VRt
nqZ+VCfrVhHiV9ZXFxn7XJhlQL10+3Dky+lJuYzyZpb9MfL5bQSfpqm2nWVD
NwYe2sG6m3hGvBNWZvtc9Q/Cm1/F2591Vj4EzlYavz0Cfg8yZkfOx5oc014+
tS+Am3a1bSId8hPG+0+KfVXyWe2g72zokVLDOvRM6P+fBPszpfPVQFdrAM5J
da3DSZeLrbS/sVx7ADyh3Pa2vmP4fjrPup50ZOnKb1NebmF99yC8eKDAuqR+
WyJbgO/aujv5XlZpH5rwew18buTslnW1brWckgh9+sCTDbDtGyomwFn4DR6c
3sL+jA8Za0QH+yplE4/s4Dted710BOkaK2kzqIH7vMl8Sys9t87v39R9S/mG
skO+fMqdpabvo9THwE8Psud9o2zzHQKfXyvs25WPeTy0WwQ9uje3D3wx53dB
6Fv73YFxLwudb/mHHmX/j4fsO+lox4t9J+hu+AoaPM3eTK62riQfRB3W2xx8
+oNPTdr34Ow3ZP7Fzb2H2ssf4bn3abuJ9R8EHsyaRzDeSeh5DnruTLNvUD7C
HcB/ptm3ofH/AE7u5Pa6o3RXSUeWrqz7Xrb66TT7SobT/i/g+C72fWv9bYC/
hb+PN7D/7gfWtwgcF1K+5Wztp3wKze6ubx/I/4CXx9n3+xnr2cX610KjGxrb
RpetfrDC40m+/Fhhn5H0vyRw6Am/Xppq3SmK8aqBG5faPuhIn7bM3zjdsk9j
rmPsWvDTjCjzh3wnW+I9VgXzneB8L+c7Ntw6nnS9d7rYFyaeXgJcu53pP4Dx
lyMbT7W1L0H4roPfxuc5FiMdfg388GmB72rd2fINTKy2Piz6/wE93mTO+ZRm
1DUvsY9NvrYz4LcIebKH/rsLHCNSrChbOg9jPcH8d+s+LLQ/SL8NK/UZ1FnU
GX1Cugslu7nvl0Wx5mnx9lbG3Ea5qtz2m/Tfx2Lt45Q9IHnwIvR9AJ67RPKC
/dnA/iSFxteZTwBuXmj/neRzK+CUSs9XyR4lS+al+b6QT7kn8GBwHAWuV9F+
MfPHsN4PaN+e9W7mbD1dbf+R2u+UP7LEvljdhxuAn8m2bJ7LbxOBXy7w/Scf
3mH24jr2LCEkP0bw3amd58sVT2Zah5AukcLvqZSYTrY9JB9kS7QNyYtNjPEk
vD8ny/7miYz/KvBO8N9B+U6+dEpBpWWx6hOY7w9o9DW02gr+qcx3jt8C4Fuk
UxU4BqNYTAmltMR3oO7CudB0JWMdznLsUe130D6xve3REtYzhv14FhtsEqU2
e1iHkl/pWKtisK2Zq0YX91cM8zzzD8xyLEj11wH/RjkDLQZC85/Z7xOcze5N
LGOuZa4/c+3bU/+x8O/BSrdXvOFH4N/TLCvU5zfpvmW+S+9EHr+PbJ5W5ViC
YmD74K0v+M4JMz+UgG836RzMHcN5HstcX2MDfMPdHMkce+D3nkWWbTpjOmux
hZa9ksG66wZzvu5vZPw3MP5PWfbdSKeVbltK/R2N7H9aT/1foXh3kWQw328X
mPfEE+KNzpmWFZIZ8i0MBb9DjRxvmoP8fh+Z8l6qYyaKneSxBxcz3h74YxH8
caS7dQvpGGEp1jH0vQR96VHu33qKUTWzj/pL1jczxraYbDDZYn2gZ+NI+1Tk
W1EMTf5L9dnC2I91837IBr0+3jwr3pVMkGx4ORSfaMr6Ylnf6Qz7FuVjlK/y
Oc5TVSvuPtgwA3wb0iaq3DFBxQZvL7evVjLuDuD5ofh+BOP9wd4l5dk/Kf/8
DPjhAeh5v/wWrKuEklngWK/uuyzg4eDblbU3p38C470EriMZ/wXq5zLeNta0
i7XdQZsjtI2I9bd0xF2MW7vc/KEY5ShwKaZkNLDPTr67A0nGVzJiHOPVz7Sv
VfJVtpHm1Nyyvz9nvKti/S2chjFfi3Kv7Szf0fBfHeh3ur59QIoFNi2171A2
ZRPgHuKfevZvVQNfXWTfvWKYB+TrZ4x/cp0joFyByUX29ekOmAHtHg7FR0XD
t7s5h6B2yKaRbVMf/DrXdAzrK2jzODyUzfyzmL8H9+2T8h1HOAYwHvjflMgm
9hkOVDwh37Euxbw+Z6zRKbZtpLPVb+8YuGLhyllQ7sJBcG7WwD6/5rS/KTTe
z8ifdoo1t7Usk0zrx9hrafNzI8+huR5j/C6M3xucx6U4hit66D5fyPnYzFnZ
KlsH/DOQpQ91su8unDl3Mfc3svmo385vexXvzvW3cjamAx/Nd66EfB7yfegM
6iwqBjws1jFgfeuMvkZdSo5zR55iP1OBryiyb65C/jrmuznPuSLKGXkz2jFK
xWIUk6kE3lzm+J/mHxFtn5x8cw2Y72v678ww7roDr2C9O3UeG3rPtgP/wJ3/
DH0jOMNVnOW9Ge4rHaIk2TaBbAPFgB/uZJtEtonulD+Bc+lTm77fMn4ssqEy
zWPdzxznGL8q1vyqMzkv02dcZ1067Ca+e8f6WzLgJebbleZYnmyG3WmWkZKV
kuG/Q++E7FAujsZHF6qVZN+LfDC5VfbZS3ZKhpbkWYbqWz77E1m+MzSeZPCt
1K8tdK7EZta0ATiM8SsUr6TNdvoOhSfS6rj+L+kDXSxLLsT8gO9hDxqzH5tZ
/xp450CibWPZyEup+z3WY01lvlXMt6Pctqts1LrMVTPP+qdslscTbNOqXv6J
s9BjdarHv8Dz7MWAUq9XOu+1wH8nOjdG/sVJyMoJpf6Wjvwk8NfMdxfjbWH+
f8Nvu/m+ne+FfIfzfSbW9XXBp6Fs9c6O5TZiDy9Ps40uW/1+SmaSY26KhUnm
905zTF+x/f+1hF+Zf4/iLHVsE84tcsxJsSf59OTbkw4tXVp3ku6mtcBX1bHN
P4n607HGrzb4RIDPF6mmrWggWqyj9KhjHX898IJEnxXZNL2LHANULFAxL8W+
3om2PTWE8U9DzwacgW41PGcU8NRq+8el70xjfTOh2avI4qfhsUj6xzDW3nDH
6JRbsazK9r30hfeqnHOi3BPFIxLQ7Wd2sz2lnJk7kZ2nch3Lko9nTIJjqDq/
x5BXbelf3N7xzXj2YwJtF2RYd14Ff89EHiyMdi6W7mzd3VPL7H9UDEmxqXsq
HJvS972Kbydb9khebAZ+McdjZbJfC9Lso5evvhT8i7jbFhfa9yYfnGIN57Ps
25KPS76xLu2dK9CP+d9kvI2Mt4/xGrGe/RmWSZpLOnA0878ZY/+RfOCbsF3e
iHZ/xTQU21BOg2SxZPKCfPvEL/jGocl+aPNIrnUr3aG6S89zxlvV8HkPoO1/
o01P+Xzl+23Fby1Fc3A/RinPdzxGOUQxzHUIGj1QN+RDAR5LmzGUlszbijIx
2rJebb5KtU9BvgXpwKfg/U8KHauRfiXbLAn6rGhgHulN27+TfVZ1ZnW211Y6
/i+d7otK+wCky+vOuYv24/h+N9x35BC+M6t9dmTvrGE9jbJ9FnUmdXYjs30W
dCbOwC/hWY6tKoZ6WciHLF/yKH4fTdkGv25NdMxWsds2ec7VUEz8cKx9fPIV
yGcRSbsG7OeohuZB8eJtsfbFSF+V7yA/xr67VPZzTpp1RumO8u8oVndFoe0b
xfP7Floma6+0Z/Hg/q+OzjfRmJ2Ql/+Xa91Fd4LuBvnk5Jv7mxJL3RLG3xvh
mKdinyXgWywfIKWswGscFcp5U+7bzayxirVspM8twJeCY2Sk77QkcL8e3ujc
0D6tWunOmVHuTEvJf+ZLjPXcwiGO7/3p9j2IJlHQpk43r0d3Tq1utqlkW8kH
0Az8ypmvPvNNZL498j+m2FchGZVG/VfdLG90524Fvos5Wjdyvtd+5v4v3x0a
mV6vAO8uti9BMbbtwIfzPbZyMI8Ar0yzL1/x0mrWt008KnsNnH8H9wnRpoVs
QtmGiiEqligffiS8Ojs0n/SXWcAVCaaFaHIb39M725eqGOo04Ow0x+rk387U
fZxq3458PFmMf2meY2vKqekB/EzoPEnnO4isOlrs2JXocaTYMRrFapSDoVyM
jcW2zeXzWV/sPbjgq2W8JOhTzvfxwDklFcA1oe/vslWkkyp3INmxAtG4K/S/
pLNzKRXTUWynf4Jl64UcEvh7R55zyT6QPge8INmyTTwqXl2b7FiVZOgy9Lfu
Xe27Uw6Rcom2p9q3IH/VK6zlilC+i3Dsk+sYhWIVipENhD6jk237ygaeyng/
0aZ7KF/uEOubm+u90J7MA3462bFr0b8Z+G5nvEhw2wZNVsGP74Dzs42cv/AW
8PcV5h31PyBdOcdtxZPd0+zTlu9JPqj9nJdxuY6FKCaSzfwfpdpeUI6AcgUU
o5ftoN8+pq5vrnN5tMZ+wMv4bSnlGHT+SbyS5frZyrcFnlLq2Lhk1NRSn9nS
UE6gcgP3VYT817T/psIyW7JbZ1xnfVQo/1k69U74Z3eW6aPvPVmO4Qj/SsZ/
CP1xUa7XJx/+IOoOhPJ/FWO8FX4Y1cF3uWR2YpbvdH1r/xsA56Ta9yWfeG/m
nsv3p8z1B+etG/WpVdZ9pNPsTXTOuHIDlCPQNtU5AvpWzHkP983mzo5Nyp/3
eEf7TOQLkU9jC/DIRMeaFXP+GXmZJBs9lI+7kv1YXmFbQDrLUuCWiY4PKEfj
kkLn+CrXN5a52lAGgMNLEY7nDAD/p9m/9+vbx6hY8/lu1sWVw7wX+XCim8+r
7ueTwBsLrdtKB66ZbR1Y39J5hzD37lD8SDkz24CPUvY0to4sXflw6FtrejjR
Np9svy6MvzjNMSn5hxQziQDekGndXzq/dP9FaW6r+KVyKweB//SQPavchvxU
x561P4pdvFvp3BTlqNRPdI6KvpVjcwy4a6x5QzwiXh+RaVtc+oR8N7rDdJf1
kf6E/IyAhgtoOxUeeLyDfei6HxUTW8/Zu6Ta/iHx7EDou7jS+ymfWJDoHBjF
BhQTqM33pcqnpvTm7PZpb5+ifIvawxaJjgHpW/bDUfbxbfDJirRO8Fhn5+RJ
tkvGf0jdmQLHUnVfK9YwFfo8Vd863/OdHJPQ/IofHmK8evnW7aUvSJcujHXu
iPQ7xVqLkh371x2ru/Zh+TcjrdNtQHbEdjYtJD9jgF9HJr/cxDmQrwEX0Ob5
hvZHrZKuDn1vo6QDZ1D6d3VuunIMlWvYq6tzlSX/5As81M2+E/lM5DvJr3B7
yc8c4P75ls+KMV0NPLDQsWXx+A3A3xY7N1AxbMWyr4p2rrP0c+XSPZtjf47y
zSbnOKai2IpyRrNTnTOqb/HgRvCeX+BcOPmblNt2QndiI+uY0jV/zbXurt9+
A97DmAfA/xpodBb8+6U4N0UxkCL2I6urc1mU01LYyTFgxYKVQ6VcqkH5tsWk
38n2ujTWvnj5CxUbkU9Kvin5uOTr2pxlWSkZ+yXwoFR/ix+vl71fZN1ZNt9e
6HEaHp5Ww3s6QvGQWPuO5S+U71o5vsr11ZkYyfr7Mt7MCOeMKHdEPhH5RjKp
L6X+a/ZsL+U73TV5ztlXf8VcFXtdSZ+3m1jnl+6/MM22hnK6l4PLkx0tmzTH
lbQvyfTY8Xxfq/hulnPRqqHHrljHEJqFcsiUS7aZM/MlZQrrnEpp1NW5f+LR
/zB+IXNe0cz5xk3R79/NdjzlEug/I84x/AuxfOUjc5+cYS096jnnULmH8fQv
amYfWYeOfrOjtzuDsY+WIPtjYtxXPg75OkbE+exVUXpRn059z1A+fz35UhNs
ayrHQLkGegOityDKUZ8qe7HKd4t0+uZVzmFSLlMn4OQqvxnQ2wHllP+rwj52
+dq1B9qLu0utS0tfuavUbwg0t3KMO1dYJ5NuJh3pQ+j2c4HzxSQv6/E9pMi+
hF+4rzow38XVfushf3dr4K848/vCTcN/kL8Plvk9hPyvmcI11b4e5Xwo9yMs
1F8+jx8Y/1SZ6SeairbKAdfeaI8aQ58Cvvs1swzr3ckxTsWyFNOqyd72CMk/
5fi1k+1WZtta38oVXJxne1hvXHYn2Ocv379yYJQLIx7QfJpDcy2Kt26sPq05
u3+Xmb56M9aW+g3sZ1mY/QkdmH9xon2B0u+vhVYNu/uu0HlWrlr7KvsaZXPI
9sjKtC9Obyq6AD+S4NiDfN5nkBfPyX9B+/aMsVr54JQDTe1j3JRqGaGxpTMX
dLLNIF1ZOvNZ9uJ0sd9qaPwXkxizs+uUA6RcoFdTzU/SWebrPCba1tUcmmtw
KB9HOU/KfYpjzfWaeY+0V+JZ8Y/epKRRd3Fbx1oUkylCVp2vdC6NchL+AT7e
3rFG6Rjr4pzjqFxH0VS0jSq0rnIhhx9cwvIci5d/6wntF98D8hwzVOxQbyz0
1kJnXGd9XLbffikmPJbx13S37aU3Z18A/5RiX5/eoBxLsQ4qXVQxWsVqlcOk
XCblhCs3/Eylc1/0pm8PuCVW2feiNx+XUv9HpfdnC+VO+p0o992rnKmTwGXK
J7nIb4z01qhJV/s+lIP8cZx9KPKlXAVNIuHlHYWmnea7j/H6K9/pIsf8FfvX
GxG9FdGYpVV+s6Fcf8UjV1Y551/f8unGg19xlc+e2guXT8vMS8JZuJ8ptC6p
/XmU+eqF/APSwZX7HtHBuOkN4mjxbijeJB+F3ioMTbYto/tsWLJjWIplyaYc
keQ7TnWyoa/r5jda8vcpJqbY2HRKdUi+6S2O3kzo7YRynOZHWyeQbtCTPbqM
sifBtotyRJbBBxMSHHuXz6x+nmWqZKvo1Ru4YQfPrzu3IW0nJDnXtzX111Df
sdCxqeZ89+P77w7OpdObxnmJzrFQroXepKQjH9fFO1dXPqJ+ObZpZdsqh+sj
eG9G6D2K/Ld/cr4+rXLsRG9C9DbkxVS/5VN+kd66DaB944uswy1hrKnwxMVh
9nktZLwbcxyLUM7LNuZ+o9S8K5rNYLy9IXpIv16ufJWQv0dnWme7ccgftJv9
eonvnamOHSsn6gbqbi+yrNKblHdZ77wqvzVVzGpslX2U8lVKh10OPKHQsVC9
wRrKWO9U+a6TTBhS5jtId5F8SPIlTa7y3l5489XOb7bUX/74k/BS/2Tb4rpT
rwaeX+bcJuUkKTcpyLY/UfwqWXhjkX0Tkp9LGH8n9Y9G2eegtwtJofiN4gtX
IX/Cqrx20aAW8BtxjrXLJt4i/zDzdWzmNjWpXx/aX8WXrsxxjFmxZsW4FOt6
KcmyVDL7HPsbnuRcEOWEnAa37tF+2yp5M4Oxz6X4raxw3JXtN2p6q6Y3eDMY
f0GZ3/roPK1hvWs5P4FyqRhvXWfHlEV/+YwX0/b9Muu60nk/AO5c5rdfC8Hh
ziTnvCr39XdwOUUpa+fcLeVwNaFteQg/yZQrGHtVpWPvkrcrKp0zIH+jcpCU
K6WcLeVuKeap2KdiyNLdL+jw4F+R4lxovfn5PMM5x8o91hq0lqhk55LqDe1G
5cOG7FvFf5WbK5tVtqvelKbk+w2gfBvycfySax+XfF16s7Ytyzndyu3WmdHZ
0RtU9ZcN3D7fNoXwU8z7T/ly2vtti2KcN7O3K8o9nnxo9+T6Ta/e9uqNyAbg
5ALHcpWzpNylNaXOVZJ/ai1wRKLfSkonOlVgH4t8LU+wH/vZ3/lxhuVDrOY8
p0db/koHGg39F1H/dJRz+g/T/sMOzg2YAo4rgB/tYFg6oXTDOom2DXUHHma+
zbHOpRJ+yrXKyLPvVD7UVOCqQr8t0Zvu3qnOAVYusN5Q6y21dGTpysoBVa5p
aeh+Uow8Mck+JdFfbzL35foNonKZ5P/5Dvrv7+zcZOUsKHfhptD7Jdnck1jb
2FjTSzleyuV8pYtzV/St3K8xGc49lv6h3PQGibZNpWOcZ33jy00P5dAod+d0
heWncnTOAP8n1rk6+u5Hfc8cx6L1pnpNvGPOij3rveDGBL/pkLyX/NxK/YJY
5wJp/EnlfgOjtzDKYT8PPou7OFavnFnlzp5p49xMxXA28j07ybnu0qnqoFf3
SHGuq2yYodSlp/ks6s2D3j70SnMsTDmryl2VT0m+JfHAkWzniIm+evP5HvR+
p9i+H52Rd4F/KLSvRD4S+UquLnWsSTGna4AHpNgWUo5AUejNzM0hm1q29e7O
odyCZs49mJrk/opRTEH3PsvZ3t7C48s3My7HuRvK4VBuh+4MyUbJyHVlzhGX
r0VvHPTWQT4K+Soup1+vHPushL9sgG3M/V2FfcM6v/srnOOs+1L+1nnRvtN1
t+9mLXtKbaPJVlOMRbGW/1U6N1V3tO5q/Q0A/S0AvcHVW9x7ujgXTDlgscw9
M81vwaSTvwBclu/8H8VzosF9i/xThc6RV678kFC+qXyiS+Cdr8FhbyjHSblO
wxOti8mHJV9WreyQL6uxc6P7FPr8aX7lol1dZd1CNpJspUOF9m2Jxn9XOmfq
u1BOv3L7T5TZ1tSb1t+AGxbZtygfRhTw5FLHfsUDPaFHXJbr5YOcC+/MoM30
Ir851ttjvbmW70TyRrbXnJD9LBtWb5H/rLSuqjv1I3Cbk2Ffh/wPysXUm0O9
PZQPIF3xwzz79mQv7eI8JaQ5l106Shzw24m+i5VDodwM6VzSvXTHXF7lN3N6
OycchetfbZ2bojchehvSNttvIRSTvDHGNrlsc/nU6rB3z+QYP/lkngJ+uK3P
nnLclOt2ZZV1N+UM3ZHkv2Eh+ad4/XFo9XhIXuiNy4Byv0GWfqk3sHoL+3db
37XyUc3ReQu9R9N6lBsintwd4gnxhnym8p3KRydf3bJE28KKLyuW/1lnr085
N8q90ZsCvS34JpRb+/+mttuP
            "]], 
           PolygonBox[CompressedData["
1:eJwtl3lU1FUUx6+UqYmZaaWiIMwwSAyL5gjIDA4gAaWypLiU0imtXFLcQK0j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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.6064681333015116, 0.5168418359845568, 0.46255547435310507`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFnXmcz9UX/z/KvmbIUmTGrAaz7/sMsyOpb9KiJG2URHtC0SoqaZH6pk0h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            "]], 
           PolygonBox[CompressedData["
1:eJwtnGd4VsXTxg+9hBq6giSEkARI76QHAimiiL723hUEFRsiIAgiRbEhivi3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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHl4zWcWx19KEkso2unYKtvNDRIRCbLemyu5iVgrGMS+lti30D54ukin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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.8028864084587184, 0.5858706227810193, 0.347089140075386], 
         
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1nXmcDtT3xx9byr7NjDHGzJgxw4zBMJiF2ffRpkWRSlpp37UohKK0qUQL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            "]], 
           PolygonBox[CompressedData["
1:eJw1nHmczuX3/99j3wcZ2xhmzJgZ6ywGszCrGTNGmxZbKdoXRenTTgiFLKFE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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXd8z1cXx69ZW4xElUhCfvkRMiRk/vITIhGzdqJVT5Wk1EgRxAgVW7WU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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9158633679897644, 0.6596584199744111, 0.3391764407682697], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNXXV8V9X7vxtIieTGPr1gG7BmG2PBCraxAL8goZRKKUqKpIJ0d4t0S0lJ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            "]], 
           PolygonBox[CompressedData["
1:eJw1nXe8z+X7xz/OsYokHM74nOE4zsk4x+EcnGEcnHOc46jIKC2RKF8ysjeh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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXdc19Uax49aLhAQZSggPwT5sRVIpvDjBwKO1LKu3VRchF01Qa1c6S1H
iCYmao7cI2c5m2o5sxylXmeW5h6lpWbXkel9P/c5f3xez/l9v+d7znOe8+xf
WJ+yzqXVjTGjqhnzJPTrKGOCGhhTlWdM9RRjaoA5jB08mw3tG2PMyyAn15gy
X2Nc0J5OY3o59bm8n8S8QOZPhp4sNOYE8G5nzFl/Y7yg+7KNeeBjzF7olabG
XAVeqcbUA77gs3rG+EF92hsTHGhMSogxZ4L5xm1MxzbGHPUz5nK4MS+lG1MC
jsXyDHSw79pDdycbswukwtf8+szNMeZ0c2N+ApMTjGlS05g2vNsLv9+CqNbM
gecY6A2+uw78M40Z423MRxHGrAVjGQfy7Dfe/Q4imNuHb8KheznDPhDE2nXq
GtMYOpt154B7PL8L3PBQBS8uaGK8MS3AqKeMOedpzBvQHczdDuqzx1vs1QC6
g3WKWG9tM2M2xhmzCbTLMKYtKOecDzivG95iOX8M2INM7yPbb6F/Ips7YCDz
bjAvlHnVGN/irgOQaWUQd8zvCpcxE8D8tjzjjhZCP0X+n4DYSGMOsV4v1ktk
/RbgAOO/ePY9dCT3MALkss8nXvAC9Udn/MBcqzf70Km2kcrXN3zjn8T+4OlI
Xec7noXxuymYxbkKOftMaCmyKAPTwpAb2Muak2ob0w8eJvHezbyJ0CHMeRX0
YL0icIn7+IJ9L0Cn8vtdkAMv99HXbGgSd5cIKvg2hzV6IZe4FpwVvOlAPxoa
062A+2a/SnRxDPR1MBRcYp+LoCt3s5hvu0NvcUdl3NFN6MFo5AV2RKkNvMN+
f7Y05r/g+wj9phvfFHHfPcBD1tzAHo+gIzjXSPApvH0iPKKfc9CXF9CXKH47
QRwoQ19iofmgNWgDhvOsUN6zbynnbIVdzsVe5oE/Qo25DZK51w7cbyK0N/v0
Apm5Oj8LWpyjtlICfYy+Gu61Wj46xTkMdAdy3Ak68n4m857NUb0W/X4aXW4P
9iC3/cjvFnLsma260wfaFZl1A43Q30AQw3mHc+5oaFuetwGHs4xZwPxD0NdF
T3BINZDbUMbDQAT8hoOvGN9l3nZoPfbxBEfZ+6c6xhyBzmDN6aCFU/nsBJ/d
wfuMk5wqW5FxNrr6MTqbk65ryFoVyKsx8tjBvBXcz0oQa3nthw4OgfdXQUGk
8rANHjzQW0+QCm8p4ot49oh3x6GtWDsTHAnXvVyM32XOFLAwTO/+b9avYL0m
8BeNHVZid1PAWvToIzA1T33yNKhPIvLwgHfu8xfW+BUEcDfHeO8P/QC+l4vP
g58EdGIhdDaYAxLZex08tBC/gLz/BGPwh5vQ3XHN1Y7Fnpehn7vQ06XQu+x/
D8xCXlNZby4yGsP5x8ap/ooe9wGneNcbGof8Y0GGQ/dfwL4rGS9AJ0aiG/P4
bj7oBw974GUgNIw9m4IYnkeD7dbnbYP6WR/cEPolevYVeIW5A8AEe1fl0Ors
WQ2Ui56z11lkUcY3q/m2FHqWM5wDx9D9o+Ak+BxbyEVWnfiuI1gRqbIYiyxq
s+ZF7sNDYg57dQK1OUst4APucAfe0JPwewJs5ozr2LeKMz5l7ewhPvs0unwG
dEc23cCL8LIIng7gC7yjNeZE46cGcd+DQQh8BIM01otBflXsMZLvRoDB9jwn
+XZqge43rUBjlcSs0ejRKBDDmabCeyt0PpA1A0CFU89Th/MMJgbHB3AvLdXv
i/8PxG8UIUt//EA6a2XIfScpD9Ogk0ElmIAO+sNzOXQ1/K8BB4jTlcSTZ4gn
DbnTHvzOQYYusIWzrWf+V1Bv1u7GHl65qtei3xK/JY5fDVd9GMD4IvK8ABKQ
QTD7D2Rfb86/jbEX1AN4gmnItQosBZOwt8PNNF5I3PDL1fMEQF+x8W8AdDP6
sSVU9Uj06RznaCWxAjqM+2+IjJ5EHmXsOQhMFNsEU8BUbLUKOgu7ngneBbn4
qBnQY9b/xHA367DJ9aAJ+33Ovss42zdpxGQLGS/n2WjOu5/xVmQ9n7Ntga4D
68G+NH1/ABoJn05QJXcCZlpbnAFdxf3vRA8+hBYikzZij9Eq8y8lP4HfYuDg
TMGcLVTOxr0MApOQ8UQQbHOWCnj3QDZ1wTli4UvoeCzjM/lqU+ehW/A/W0E0
sokSnwIMvLSA/sjcUyDEnju4jcZCiYlPuFS2NaEnmHMclKCHTvSwGFqKDAeC
vsAXmQ6A/hqld3Oeu9nPGQ6ABuzjC4LAPfhrLH4XOaSA+la//PiuGjpvQE2w
iXt7AtqKM2WCYw6V2WpkNhGb2oRNXRKbQnZVwMDb4ybkwsztyh6Rci5yhb7M
e5d5H7DXcpsDSi54G2xCBreSNYeRXOYw/D9EJztIvOR5BzDb5jb9IzQWSkys
sPuXZ6r9ix8YDo7A81BoPM8red88U2OkxMoXCzRHKSrQc8v5xceIr3mEDSxj
3yuMs5B1ODJ3uzQHklzoR850CsyI1Hcu3vVHruWyX5jarNjuequL78HrAPa/
CO8V8HOCee9Ax4HxqapHok/fhum7iama80ru+wW6Owwd3gJ9hP/J5W6u4n/O
gwvgIXL9C1xx67trbs05JPfoZuN1V2i8zXlGcm/+Eu/Aj/jYU+Ac+BJfewF6
hz0yWecY6xwCh8Fi7HIXdrk0XnVTdDRG9BckgLHcbzy0hHPmc84ZGZpTSW71
GfLdg5w3F6j/FT+8jnOtBdfCdd0lrLsKflaC8w6d/3mB2ojYSiMbm9/GBtra
PG0s80LEPwAPZD8YufVGfsnI8anmmmNJrnXUrec5Dg1iv8bgRe51CPf7AvRC
ht7NZWgjZNa4qebVkl/vtzVWO9Zp7VQZnUdGbyPPcjAvXO9mc5rasdhzNnbz
b/brix1tYc+toFJiLfMWpmnskxgoubbk3AvS9N0i6ArksBt5/BKu8hE5jbd6
ko4f6ocMGiKDZM6bBIIkJsLf9GZqS2JTq8RGkM8aaBByaAxCwK5a+O9ozWEk
l0myecz34ZpLSE7RgzPNRV+KoOn4i3uS0+Zp3iv574fIZo34fGTVFZlth46L
0PG2DPWr4l8Xweto/E915LaY8ZLW6lPFt45CLhNYtx1ycsLHQ/E/Dq2JpDbK
szXQ0XDN+ST3u5Sl9ngN2pn9nwPerL2RZ76SvwKvbI1JEpvqZ+u7BtDfsNN/
sceNFpqfSJ4iuZ3keCW5elcvQ2fAy3TwT2w5BhkslJoNmRwEg1lzA2uMQxe7
Wt3ZiMw7Mu4EPHheF9Swef5w5LyFen0z+Bl92YrenIHu5vkuidnw8gzrrYf2
4MxFYDnnPM+5V0KLed5H3qHPAcSAWNY5wn6T2XeljdcSt6Xml9p/MbLvILkm
9ArrXwb3mT+MeFS7ueaFkh8ut/q1DNod/ekG+lm/9TL0b3KZUsY9w3R/4aO+
5MtgGfd1A1kF5Wk/Q/oada3d1U7R2kxqtId2jQfQmhF6phWcaQlYCmo1V77q
NNf4IHHiZeTeF9znvnyQ/WuRmjdI/lCN+/Dl2dBItU2x0TacfSCyKMjSvFry
6xeZF8u8btDLtnbtz/PVnGENWByp77u69J7lvi8gozlS52dpnJN4V4P7rg46
wFcT/NBS7tSPPRuCH2z8OpmhtYXUGE1tTlDO+o3yVEYheVpDSy3dn+/6AT++
8ZF+BPQw8lqOjKYj51J4KwONrC0HQiux+yngB+adBNdZz815fucOcrChw9j3
EYfGYYnHnsR+D1AfnEPXGrTT2CAx4jeQB0+Gb3+2+cgZG78kjvlbvqK4q7qM
PcAL1ga6uDSPlny6mHw0n7vsRX4aDr7jdz3ucDh3+aCZ6pzoXn2b1/s7tM6U
evOstYEjqRpvJO6csLXDcegY/M1Yqc/R0QL08ztyqf3gAAi2OUqAQ3sz0qPZ
xToXkd9O21+RPovkHJJ7zATXkM8c6FFkeATsydJ73gvNRw7jkMdgbD6NOelg
tlPl5ovcWiKvFLf2oaQfNShX5w+BuvBtr7P2Ww7tc0i/I5BvAkAQuMwa81ir
sR03guaxVmu35l2Sfx2yd38Q6rb9lNXw1JJxiugNMo9D9t1dWgNKLViD78+J
jjm1DpF6xA+f0BAMsnVIWTv1i+IfPe291IW+iS38G+zhjkrwyaNaa0yS2FTM
mUaxfyb717I53uIwraulvp6LbN6XmoF9A5k3xq05tOTSnVl7Fns8C/2P7Tlc
b6b9R+lDvuXWb8a6tc6UelP6ANIP2M56jXg3nnfj3Dp+2629D+mBJNl8OMSh
vQDpCRjrBx5na10j9c0GcoTd2OimAq0LpT6U+lTqVKdLewEx0Dv4oj9Aha27
tnHe5yz/fSLVJ4tvvm5t5VfoaZ6fidQaSWqlzRGaQyZIP5Fvt0tMBV7oa5c4
rVWkZolj3mmeneQcx+N1/EO8+gDxBe/Afyr3UA4/kxlXSg1E7NiEjg8J1Xgj
cUfqDak7dnFfG+C5GP6KWDsbHsZmaB9L+llSO0oNOSZD342D1mM/T/CjQ+Wz
Efn8YfPrLQ6ttaXmFr8j/uc97jyBODOoUM8sZ5+J3Dogv9lQT/b9Hdvfjf/e
Dnaka/4oeeQo1pvIHv9gj1Sbo6S0VrsT++ttdaxXruapkq8Ox+Zfwz6GQUul
lgI9+L6SdXoVaJ4v+f6X6NFWMAl9uQIv9d3qF8U/buYuE6Q+gx6ydcJB6Epk
vAoUo0OBnLcE2hP0StJcUXLG8Q7dqyd7vWHzkZG52pOU3uRpZPMTiHPoGi/x
7ako3W9rnsZNiZ8DsLlYbG8gtCayq1WoZ5EzvdVS373CO0+pxWtjgzzrhKyf
AWHItDb3ddf2l6XPLP1/+R9gNb5wF+f9EPp8gcq3S4H2W6XvKv1r6WOvx956
oMO7EzS2SoxdAy5wV7VYv7nNzduHakyT2LYzQb/5OkFzYcmJb5F7VvHNzTTt
nUsPva2NsR8109pdavhc23uPc2qPRHolv9jYdC1P/wOQ/wL6OpX/NZInw8OE
RPWz4m9dNn5lQUsLVe+GFGqck3iXhYwisI9x8JfN2AVSkOETIehUMPKsiZ61
07pE6pNMxvfRpVvs2RmeB8NzlyytjaVGroT/5znv8gTtmUrvNBfZRCD7p+1/
APJfgORxks9taKZrPM94tP1f4aJDaxOpUSaQD/hyHxPzNeeT3G+o7W2v4Nt+
fNuKbzOzdJyVpbmDn9VL0c8PEpSnFVAv6vsZxNNHnM1ZHdtto31B6Q8uYN9p
7D+PO5+brOP5ydpvkL5DsNTYyL5rvvb8pPcnMURiyaoozd8zGb+JnAIYb3Wq
Pxe/vsT2exZnaf4peag3PqMUf3Ubv3YT3BL/hmy8kZVvhvY0pLeRbmWe1k77
3//vg1s7u2116WP0ysX7x8yrxd0lc8YIeFrEXedJPwc6ENsuBX3Zp0T8aZi+
W1KoeYjkI84I3d+H8T2bH97NVvsUOxXdEh2bYn3o5ETtu0n/LdvG66xk7T1K
D9IfWVxljYYiEzue7FQ/I/6mLTo7nWcJTu1/Sx9c/k+Q/xVu2/8oznHPMYWa
m8cXamyRGBOCbIz0FPL1vzT5T03OJ+eMtP9zecr/Gtanb2+t9ZTUVT1t7dXS
qf+5yX9v/cmxYhsRp5Bfd+RXlKa5rOS03fN1rx75Wu9K3VuM/ALhqYXYVaGO
kwr1fyT5P6mv7RUtidKcXnJ76cNLP/4Vvm3M/NRC7WlLb/tZzhvDeZ+DphTq
+/RCrT2lBj0Voe87J+j/cPJ/3Ebkv4d7GB+qvWTpKXvZGi0AbELnfIgvxbbf
/ZNDY5XELPmfRf5vybX/iyZEaW9eevRZoWp3FZzXx/4PWjdN817Jfy9Earya
5dK+hPQndth49Q24iU7Wg98Rti+0O0x1TnTvf3FI168=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.9472400892608838, 0.7381002231522094, 0.43644427670873953`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJwtnGd8l8XShh+UKtKkF0lIJT0kIaQnpJEEBBUEG4IogjTBBggePeBBUEFR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            "]], 
           PolygonBox[CompressedData["
1:eJwtnAm8j1Uax1+7a7nuzXIlw+Uu3O1/V+6+L+69igal1Zql7NqEpgaTtFNU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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHl0VUUSxhuQkCCLC4sJKC/bWwJ5BAlZyULeyyrIKjBqQMOaBAIjkgQB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            "]]}]}, {
        
         EdgeForm[], 
         RGBColor[0.9786168105320031, 0.8165420263300076, 0.5337121126492095], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1nHd8VVXWho8CQkIvkUhN56aHQAIJhJB7w00CKBYQRxQFFRAUFRQYQcGG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            "]], 
           PolygonBox[CompressedData["
1:eJwtmndglUXWxl8lkEZVupCQAtwk5CYQiunlknYREaWoNEGqCBZU/ATWAiKr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            "]], 
           PolygonBox[CompressedData["
1:eJwtmAd0lVUSxy+sEIqmgiEIKfAS3iOQQAIkeS/1BQkJEKQEdkHa0gWCZaUv
IFJkCVXFle5SVppKDF1qKCsRQ8JSU2BRmizWI13xN2fuO+d/5r7vu3dm7rQ7
94v46/ie+TUNvxrG1ILsdxuzD8x2GNPfz5ijjNc2M2YNaPaiMZVBxjiEdjam
+fPGtI80JjrZmFbgCXMeg0YxxtSpZ0wwtGuWMeENjcmFvt/BmOXgzVbG/A1M
jTAmjHc5vEtBXlPkpSDPDTwgNYH/IB2ceM6YDOiKKGM+BAO8rA80ZhD0WJwx
ac8aUww9Ao6CQ+iT4M9/aLOW6Ao2oOsoniWlGDMZPaaAeOQ0Rm4c1DfcGD+w
kr3VYm+zHGoLscmr6DseLIJHHnvbzN6auox5DXv8uaMxe9FtH9iZZEwR2A9u
+RpTDx7DYo0ZCvax3xL20ZN5IzzGDAfnef8x8kd51DZioxOZxrSFb5XTmNbN
sS1Yg87z0X0d9CR7OgHy0cXDs9OMc9AtG9xC93h0vwmNQ2ZbsBn9tsJvK9Tt
VLsNxG79wctgb7wxq7DfJvb+Njxmg49jdJ9boD/j01/ASI/qOhpaK8yY2qCB
8IBfMHzrMK4L1iKzmLXroAtYVwCys9TXXaAT2eMkUODSeGpOPDVAh4bxOlfW
/I6ux3n3G7QV/6PBcPYZzH6HQb0ZxjwMwFctsAHjZOBFXgaYGaEx1w1ZsayL
AftbG1NWFx9Az0SqLddiy3wwHpxpb0wpqAYj8VEV9Ihbc6DYrXEt8T22jTFj
wGJkfMS8A+xjQydjDjfAftAW7Yxxgsb4OAScg/daZN1FZjh+DAMz0o35N7pP
hwYwZxd81sNvSbQxS0GPBI2TXtAuoCvog10nY+c8r8a/5EEX9MkB3+OjfOx9
FzoXfeaABWAxPP4BfYtYuIc9ZkKfYf+1wG/o9QSEpyIf/YLgd5q8+QpMwC/H
sP0TbD+H57NBPONRPIuDvo6NXwNl6JwF3x3YuQj/1+P9uEy1o9izGAxGh1zm
DcJmg8FW9rcF3CHW/oPNDmCzvcibWRtd4OFkfy6vxqDE4kbmrWbeROatxq6r
wALirwi/3CB31sJzDehGDD1EfvcXNQYlFkPgNxCbhTAeYWMnCz+MQ698kIcv
eoMMG0vp0Cfw/gneYcz7lfE98FmW7rMQuhtf7AETOqlek6A7iNtCcJjn37Df
8gi1j9hpJ3soAufwzTB8dBS+A1yaj1uw5QX0uNhea4fUkEOWx0HoBfwVQS43
Y00N9K8JkthrIjgdrjG3EflT0Kst+k3L0piT2CuB5ykwCn/4IGsHthhCrAwG
Y9jTZvb4CnQO7xvy/iDvZzCeCX6w8XQVuVXoWu3SWik1c4bkLfpNh86042kR
Ws+lrr+Hf25RS26Hq5/F32E2xkKh/ZDfH/wL3T4S/SK1Th9mb/PIh634YX66
5onkyx3i8TswBL2eQc+h0OAw9XUuvm6CzKYglfX14OMRfowTQR526A380lgj
+Ral+SV5tjFCbTYVm03KIa6DjbmEDXbDfw8owp+fgz22Nu6GjrV2u+DQ2i01
PBYfjkSXttC76PU9uIr9RmO/KzFau6WGu/CZE0zALmPgFw6/KexzMkinhm1C
v2npGlsSY33g9yp8m2D7b5BzA7kB7K2ScRX4opPmz8FOmhOSG+In8dcViXHk
30G+HzE4mbEvNA07pYMNPO/Fs4JIPdPkbBO9Rf/AbGMyibmAbI0FiYkD2KUB
usxiXMY56utD/eBZbXT0ASH2vJ+HXZbz/gNwjNpSDL5Fxgr8UsL4rUzl8zb0
dih+BadS9P1XKVrLpKb919bMs9Bz8DoPamA3A7oiKwpZXWI0NyVHQ5HxI/Z5
4FHfiQ8r0C8WWYcYH8zU8WFoLjHQHdy25+SYSD1L5Uw9gu0OgyPMa8P8Ymil
U8dHM7WuSn29yZrV6FeKfvXx1bPgPj4u4XwppLZ+hr47wPvEXVf8eg15PxDD
P4L52PgdcN7m9rnOmteS35FSc9hHHcYrWJvL2lXQD7DJP0EosRpIzIZnaW5L
jku/In3LZeRWI78S2s6h4wrGO4j1QnANmf8D2dTC16mJXbz6XN5XM+8K89uz
LpazLhgd4h2ad5J/bZ26Joc1WaAz6ADG8qw99D5+fBCq+5N9fhuluq9MUzuI
PT5FxpfIuIedXiD2R5MDb4RrTkhuXMK+F8H/kZWCva9nas8mvVuM1ak19CT2
X0/NWRKh57CcxwHs60tichAxMQAMBLt5vgskWD1bOrVHkF5hBfn2AP1SGd/3
aOw89Gj/JH3UKvz6Dv5dmaI2E9v5Eed56OULPYFOJ8EybDSatVfdWiukZvgg
+xH7rAMtZt0xUCZnX33OROjXoLSN9svSNyfi89rIimP8PPL6M17GMz/G/uAT
a7ft0Ep4VYVpfkmezUW+D7nQEFlBNm+vRWreSf5JjyW9VgLjkfBdz7sj/D8s
Paa14/EO2mtLzz3L9gnJ8D2DnNA67AneheBz0M72AEHkSGvGMWAp9l0CemHf
FZzhXVtpvyJ9i7+1WU2X5ojkir/td/ygj6SOgxc4F3aiX9NUPQvlTPyEtdtY
O5C1CfjpV/yVlKHntZzbL9v+NYfa7UPtTkJ+OT4sA77s8xp+ucg4Eb1DsFES
NAnd3K20D5F+pEeE5lMY+ZRt+XTOUZ1EN+lHpS9tbOM1BFrC81Ngoj0zJuSo
j8XXQbYXDoQ6kNdcahXogP/WIDcwSvfZJFV7L+nBpJZLTfdH5+vofIXxcdv/
H4Muxs9LQLVH318VSq7dAI3hUwS/gCi9J8l9KZpzoARdvw7XPkH6BYlVidkK
+LnlXiHnvO1BM1roGSRnUQ3OCAP+BFbj+2XR6mPxdaBLz7k2HbW/lT53DPuc
wX4zsH0Ae+knfWSK2kfstIg5C8G7tidYBt1u/bqto94p5W4pcS7xvjRSeQRK
Xw7vcVJr4D0HGRMYP7V3goku7VOlX43m/TjeJ3k13yXv3yWXWsCnP/wKGC+U
+xJrC1k7zKX9ovSN0gdLP9yTtZPg0dur+SV59h73t8vc35ZDDfadSgwFYZdb
rL/t0v5C+gw3Muoiy52sNVpq9SHmnWP+wVjtdaTniWI8i2cu6CXWXwT+1MdG
+CAwTXUUXfvBLwp+ixlfxU8edP7OqbVRaqT0mdJvVpOvo4iHpQ7VR/Tyt2f9
U3j0Ju6iGfeJ0Z5Per8821P0hpby/wzYJL0QqHDo/LwY7aekr1ph78EfdtZ+
WfrmIaydIn0Y9CXmulhzyaE8hNeMKN1TQJr2XtKDiRyRN5XY/RSd/y53X+Jx
GBibqfeGfOibXvX1RK+e9XLmS75K3l6xtqjO1PNbzvHj1qfHOmpfI/1NBf56
jN+qoKOZMwokejVG3NAr9n7XN0LvxnJHPmq/GzyirpxjbQFruzH3DdZ09SoP
4fUFtXIda/dD94C9oDt7yAUhNhcbpep9Uu6Vq+05Uoo/fG0P+lyafguQbwLS
/0gf9JQY/IUa8Tt0pO3XR2SqfYbb/Jc6kJii3y/c0O283wbOEhuPqbvTWmpN
kNpQYb/NXIZORv+57CPbqfkkefWKzdvRXo1DicfbTq0NlZl6Psg50YM8eAmc
gU8o/EqhZehYga7lrXXfsv8b5NJ10NfeUROd+m1AvhGU27PPGaZ9nPRzfTvq
d5O/QJtjj6bYJTJN75ly39zA/hawz00peneXO/yiZM2LJcnaP0kftdf6oTxS
52+U89qhMTbNo7VHalBn27fkWp/God8R1gwldstj9H4m97QFSer/hUn6vaGV
/e4h3z8a2rO5QYr2OtLz7GLeTebvgSYlax3wJKvNxHZl1m71I/VckvOpyuZt
pdv2mmA860/CJx/6E3x/BgX2/j49Qr9pyLeNBKfWqV5etbfYXebKmrIY3c/Z
GO0vpM+YF6W2dWDbug7Vdbf9PiXfqTaQC33l24O9i8md7A/MHVqh
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.95, 0.75], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1mgl01EW2xv/sSUAhCSGCkJAF6CzdieyEbHQ3JATR5wIu7I/FZRxcUQcE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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXuYztUWx7fLjHEpZt6RiBlz4x23GYORueF9X+M1Q+ekKHI9SHV0UVFH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            "]]}]}}, {{}, {}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{9791, 12078, 11889, 8660, 15319, 15320, 15314, 18641, 
            18639, 8017, 15417, 15418, 15416, 15422, 15420, 8668, 15409, 
            15410, 15404, 18652, 18650, 7910, 15326, 15327, 15325, 15331, 
            15329, 8661, 11895, 14279, 14278}], 
           
           LineBox[{10179, 12293, 11927, 8678, 15564, 15565, 15559, 18665, 
            18663, 11338, 15351, 15352, 15350, 15356, 15354, 8663, 15367, 
            15368, 15362, 18647, 18645, 8073, 15502, 15503, 15501, 15507, 
            15505, 8673, 11921, 14296, 14295}], 
           LineBox[CompressedData["
1:eJwlkD9LAlAUR0+TlAWZCUmgJRFpf4zKL6BG4KizUUG02WBzVNQQhC39wRY/
gAQFfQBJwcKlsSVamqLPEB1pOBx+7913ufdN7+wXKwNASR7noJeB2AbEZWsZ
2uZtfZeEwxzU9do6BBcgEoevGPwuwrc+9v5EjuRMTuXBnjXd1ue6pasF7dsb
84v5Wr/qW52fhSvdNV/qjj6w/sf+w1kIm4N6XI/oUT2hozLYP5cx6dg/sOTd
PJSd79k85HnI+kC/Rqfca2oVknpSRyUiF+44446NBNznYdP87j+UddO8koZP
84e8yZO9Ks66m4K93P8//gHqgTcB
            "]], 
           LineBox[CompressedData["
1:eJwl0L1KgmEYh/GruS2kIfUVKUXTsiUniUj7UnDIqbGgtaY+oE4hOgEn+9hs
EALfmqOGqAiJzsGhU+h6aPjzu+/n4+bhye4f7RxOAB3zU4DdKqxswqqpVaBt
3zIb5tv9QR2GRSiuQayRaznrjOY1qRWd1aRmtaSvGUgsQqEEBwvwYp9yPW1m
TMpzUajD+XW4cvac/aXm7BNlaOq26S7BnutxA7by0PNN797r6pseN+HZ+af2
j6HXJz0Lb9damOH9a/uq9bKZcv60d8YRTPrOX711/8PzN/qpdxrrvY70RL/0
Yh761uf6UP//xz8DHTc9
            "]], 
           
           LineBox[{10461, 13974, 18252, 18253, 12098, 13964, 13962, 13958, 
            10460, 17347, 10689, 15069, 9361, 13234, 18038, 18039, 11396, 
            13241, 13239, 13236, 9362, 10907, 11810, 11809, 8141, 11797, 
            10903, 11801, 11799, 8956, 15041, 15042, 15035, 18587, 18585, 
            11293, 7959, 17743, 12447, 17606, 17604, 9807, 17342, 17343, 
            17336, 19064, 19062, 8139, 15633, 15634, 15632, 15638, 15636, 
            8947, 11944, 11945, 11376, 11940, 11374, 11961, 11962, 10684, 
            9635, 13944, 18249, 18250, 11381, 13952, 13950, 13946, 9636, 
            15674, 10896, 17349, 10461}], 
           
           LineBox[{17167, 13669, 18179, 8498, 12104, 8496, 13663, 13660, 
            17165, 17164, 10690, 14679, 14680, 12982, 17950, 8261, 17949, 
            8262, 18792, 17948, 17947, 18600, 19151, 19150, 8978, 18489, 
            18490, 11425, 11422, 11812, 11304, 7962, 17747, 12455, 17621, 
            17618, 9814, 17360, 17362, 17353, 19069, 19066, 8147, 11955, 8144,
             10913, 18685, 18684, 8968, 18270, 18674, 18269, 18271, 18276, 
            8584, 18272, 8585, 18273, 13988, 15713, 15712, 10917, 17166, 
            17167}], 
           
           LineBox[{18833, 17972, 17970, 18628, 17971, 8805, 18542, 18543, 
            10749, 7953, 11870, 7945, 7978, 12504, 12501, 16179, 16177, 9867, 
            17483, 17486, 17476, 17480, 17478, 8177, 12033, 11154, 11157, 
            18733, 18732, 8784, 18303, 18710, 18301, 18302, 18304, 8618, 
            18310, 8620, 18311, 14123, 15836, 15835, 10970, 17226, 17227, 
            13720, 13723, 8517, 12150, 8516, 18192, 13719, 17225, 17224, 8851,
             14841, 14842, 13028, 17974, 8285, 17973, 8287, 18833}], 
           LineBox[CompressedData["
1:eJwl0MtKQlEUgOG/WQ5CEoeVmRVkHYxSNNHIyyAaSSDRPSqkQeiz2DyE6AGq
FyjoFRp20Gk07gIN8o8GH+usfdbal5U87Wy3R4CGBgHsaUf3GTivQWsaXrbg
zO/3FcgUIVAqDY8leNJNDm61mYSLOpQrsK6SqtpQMwV5Y0FZ9ay7Vte97+yr
LkFNMc8d1/MMVMzDNfuNUdd+5+BtwYvOQ9y8ac1XGb410Kc+/iTg0PseqaAT
HevKvn3jgcJl32rc1c8iTPimSY0poSldun/oLHKz8GBN1vhqHnUmq/6PuDaq
fvA/uyFUijaG
            "]], 
           LineBox[CompressedData["
1:eJwlkEErRGEUhh/KiiwGJdF0ZyZmSCQ13Jl7byMzho2SWFBK1vwGUeMHUIwm
v0J2VuzZsbOyUTNsFXnK4u35zvd+3zlvJ9g/2jjsArZVnIOvOciV4aUOr+pj
Gn5reiFE+iVZlsd6PXqbS1DMw/ssLMgt6+Y47MnQelcuytU1+E7DWAwp/Z8I
BmTaeicDhRloTUFStL/q1+vTe9B7cs6jfJbrkzDs/YiKfVdRtwE07H+mepdh
VLYm7C1vZL1iriwMVeG04Fx5Igdlx7nZecioQEVmPTDzm3M6/uu2bruTqjuo
qTvfnyew4vlCfupdy6a6NOO9/pVsmzVvjyT83+sf90s40A==
            "]], 
           LineBox[CompressedData["
1:eJwl0M9KgkEUhvEn6A5ap9+nKVSWUigECUFC0CoF91GiO933R6WMgmoVdBeG
oV1AJXkBRdGiTZeQUNsecPHjZc7MnDlMuNco1aeAHdWzUF2HilIxuFyDKz2t
wFDFAFY34SZtLQXPul+CngYL8KBbz39F4c7ab9x9a39m3/Wc2XH/TDWd6kTj
CETsG1U3A6EZaDfpHTOhGcUV06f9j/PQVFFttTRr/7dlZ0s4i7M9mq+uf+zf
8J3RPLzo3dqHyotQ0nUIhwVtwJEO1FZTgT3PzQt1VPVcRdNbkPPe9zbsFyZ/
9w8dqTsh
            "]], 
           LineBox[CompressedData["
1:eJwlkDsvA3AUR4+xTAYrqbfqSyNNSCVe0Yp0kZiYJBIG+imw4ANI0xo8F1tT
bWwMErTEF2hsZpFIEE5jODm5/3vzv7/c4GpucasFWJKdFNxEIJCG6hi09kJJ
B/SV/uyE5DSEBqEch2E9br3RD1mdsM7oEb2gX7sgPwH1PsjpJ32kIz3QiMJD
GDabu5JQs3do724IKmaId/uuY/rY9xOpOHctB0GzzsKunE3C8gCc6hV9rqP+
f6nXrS/0mv6Yh7cYFOegIO2j7jDnTDOvO16m4N25esKc8ix557/c8S2P1r/6
R/acL9rb17dm7AiZy/u0ead752qynfq/5x/AQkKg
            "]], 
           LineBox[CompressedData["
1:eJwlkL1KwmEYR4+NBUZdgGmBadnHEKUumf4x6O+S4g1EU5QuFTVUq95HXUZD
Q7i7hEHhUGpEXUCDdaDhcHje5/e8X4mDZrURAWoykYbKFuxLVQ7XILoN10mo
W9/oWeueuaMi7KQgtQG3ZbiT3DosW+d1yd6xmaIO9+B3DlorMNbhKkTicGb/
XBpyKRdSMH+qd3VTB7rifJiBRACTnh3XU3peX3mnjJ6xXtRR3Tb/6TnDEnw5
P9DfeqQH+k2/S0/68ip59896r65ecPYnBs+uD80/6ZE+8V33m75Ld/SjPMiH
vRcznSWYDv7/8Q8meTsw
            "]], 
           
           LineBox[{9709, 14106, 18298, 18299, 11153, 14097, 14095, 14092, 
            9703, 11324, 12024, 12023, 7940, 12011, 10718, 12015, 12013, 8779,
             15818, 15819, 15812, 18707, 18705, 8174, 17455, 17456, 17454, 
            17460, 17458, 9861, 16163, 16164, 12495, 12497, 7976, 7942, 15207,
             15208, 15206, 15212, 15210, 8801, 11860, 11861, 11174, 11856, 
            11172, 11867, 11868, 10999, 9446, 13469, 18108, 18109, 11179, 
            13460, 13458, 13454, 9441, 15229, 8912, 17493, 10524, 14264, 
            18352, 18353, 12146, 14272, 14270, 14266, 10525, 17497, 10966, 
            15828, 9709}], 
           LineBox[CompressedData["
1:eJwl0M1KQlEUhuE3j5BXENagMiQs+ps1KJB+QCgNMovGzasrqKRBDcKBFkET
oWF0KVbYtGvQyiSSjPQVBx/P2Wuvs87eJ3ZwnD0aAHbM/xr8JIx+68UG1MZg
eB0GpyCqER3R/KTrJJxrZQGezLMJ7D9bhYzvn+iW5nVTC7rdm9urOztjgnG4
moWQ7s9BWK/d37XvUvf0RtNa0pyealbTM1D0+WUClj3TkGe7XYSHFDyaw3m4
d102dybq/op91Wnvo6/adk7L+/5p2NqXBvqr79Zb2tElv5X0fG8a947tUfiw
/mnqpmlfQxuJ/n/sAmbOPts=
            "]]}, "0.6`"], 
         Annotation[#, 0.6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{8759, 11829, 8761, 15111, 15113, 15107, 15109, 15108, 
            11320, 11920, 9557, 12077, 9560, 16014, 11922, 18365, 15506, 9563,
             15500, 9562, 15504, 8072, 18646, 9506, 15361, 9509, 15369, 18357,
             15355, 9503, 15349, 9502, 15353, 11337, 18664, 9579, 15558, 9582,
             15566, 18371, 11928, 16021, 9587, 12295, 9585, 11926, 8087, 
            18623, 18625, 15173, 15178, 15177, 8798, 11847, 10741}], 
           
           LineBox[{8826, 11770, 8828, 14953, 14955, 14949, 14951, 14950, 
            8020, 11894, 9493, 12075, 9496, 15992, 11896, 18356, 15330, 9489, 
            15324, 9488, 15328, 7909, 18651, 9525, 15403, 9528, 15411, 18359, 
            15421, 9531, 15415, 9530, 15419, 8016, 18640, 9483, 15313, 9486, 
            15321, 18355, 11890, 15980, 9481, 12080, 9479, 11888, 7907, 18575,
             18577, 14935, 14940, 14939, 8822, 11766, 10762}], 
           LineBox[CompressedData["
1:eJwlkb0rxHEcx18eoyQPhzyEO5Knw51ON0nOw6ZY1CVK6JSHQd1qsFgMuoli
sTiJSQYxUAYGo83MP8Dg8VWGV6/ev+/nvp/P93PB+fWptRwgLakEPMSgeRwm
gzDXBxP61m+l3ZAx78pBCC4HIdEG7xEY1hfmQBd8mqv0VguU6zKpkLweyJUv
70PPtsJRB8zo3zC8Nfob+1+3w6a+0Yv26naWBf3jDJ/yIbee7ViT6oR9/Wiu
GYBeayMS64USc7Hky73nGevO7Vc2DNXmeD8kx+wvYe8fMvfoWs+KrKnRlfqu
yey8Kees9R3LutiMO8jXBZL13lfnP9aj7qLBuiv3Ua8Lo9bJt3vZdid7cVh1
7j57RSXpXkP2TjdDu3lD15kD0jLqmRza63QEzuTZ95/orER857T7DPnmF78/
yarvXJEFeywl/v/TP9vTR+o=
            "]], 
           LineBox[CompressedData["
1:eJwlkb1LQnEUhl/JxZYIt6Do3up2tbQg1FRMyEwoGoqgNtNByqgGB9OiaCia
7lJbUwhW4FL2NbQ1N0REexA0RX9CjzQ8HN5zzn3POb9r5LcWNl2SSvBkS78h
ycpIg7A6Kn2jv+ATznxSPC3VTOl5QvIOk6OnQT5jSeERqY1aLiA5fZIxJPWC
CeV+qSMoualb6LUxqQAl8hcx6Q6Py5T0yg6RsBRjfhyK+CfRCYjCG/UGfVW/
dEv8QC+36vQmW9+wwxx6BtLwTv2avgf87Un2QZeZW5yW1iGC/x56FypgUg/S
d4z/I3sdsJ9DfoPeAHu3s38nd+yTb+L50yPdEGe5P8FsD/UC959yv4/+E+IR
Xlfj0iHRwLubGVk8c3jmIcQOS+hFmAcHPz/vXMfrfkpaQRvckiU20VHm2OgB
6IIX/M65cRv/ndT/f/wDzXZIrA==
            "]], 
           LineBox[CompressedData["
1:eJwlkj0vw1EUxp9GBy/pYBFCqi2tagkV0qhWWy9tVWKoiIQwdCoDX0EMEl+A
VLB0sEoslga7GHyBRlVEX9DEQgm/xvDLc//n3HvOc+79W5PbiS2DpH0IOqXU
lHTWJ7XPSnv9UtYj5Vg/QMOgdMH3OUTD0in77HHJDDaogQUOolLbJAU5b5qR
Ql4pAK0OqYP4gku6p5alV4oNSPkR6RFM5FvIX7ulGxi1S5ExaQ5i4PJTEprJ
eSfwxvnquJSJSGX6ViAVkzZgE8rkzOwpoVH69AzhF6r4cqIOWLGxh54W+A5I
XWgnfHbTk3pxWOVO1mEN0nhcQpfhaVhaRBNgZJ4deu6Cz8e84Ae3VSqSC+G/
gnqY6QV9hhN6TLMniMc4HkOobR6vxG6Z6Y5a78Re8RAm9sUdNTHHB/d7hO9G
1jViKQtvUffI+2WZKROkJz6N5EvoFbFD9h8TL/D9xpk8ekk8TSzHusJ7Gjhf
QH951yL6g78kdf31uuH//+MPvS5gdg==
            "]], 
           LineBox[CompressedData["
1:eJwlkUkrhmEUhi8/wFAyLJRZSIaUqSgZM3wLP0G2fJFChIwLIooFkTJmh4Uv
Q5k+CwuKlSH8A7K1cZXF1f2c85z3fs45b2p7sK0rAuiU2xpYKoFAA4ymQnUB
DKsz5iblyvtLuciBtwp4l4Ni6K+H7RQYz4MdNWTuSD69/5CVXPhSvyVsftD6
Ibn0fCXLhZBYBhvqcxXEpsGZ8bmEZDUdYhrhPhni82Eqw2/0nFYTjX+tv9Z7
wvhEHVNXrE+yn0AdtMq63h32Ha41l+UMzvGaDcfqs9rXBHf6x1bCQiZEq4tq
nPqj/77vzBkH9ZxVN43jPbfo3Sxr+j/Z+6NEWX9o35FqgvpSBHvOuSs9zt0t
W54f7PVeTu2rxHdKpc89N7v/Qffeq/+QOmJuQMq9L5N5Z7+p+f9ff9T0VB4=

            "]], 
           LineBox[CompressedData["
1:eJwl0U0rRGEYh/HLxiysWMwgcWamxvtrEWVhGIaxECEbkxAxDFmQ8gnER1AW
GpEkIRvZ2on4IBK2Lln8+j+d8zz3/dznROc3JvJFwJayI1A+BGGVDUPEjMSg
2/VDPaRa4dE8aXNfDQRN8Om7L33oR98KxeGuBe513AA35rVePbObgT09DcCL
njWVcJ2CNxWsPTEIFe6ttX7cc4m/Oq7rzFqVWv/CPpc61bnO9O6ZXDOsK9kI
ebPK+2d8V21OW3dGkyoeta9Z44zDAcTMjBk3r+wVsceB84bNvN9lU6taU05J
Z0i7/74DbpXtgVnF7TPWC+PKdsK82qMw52z5Puto0Wc75rZKrL9i5lTogmVz
SYfW3/fcUhoWFLJnsQLrHzlX1Ew7Y6X37fceFWYq+P+Hv1wgSQw=
            "]], 
           LineBox[CompressedData["
1:eJwlkdsrw2EYx7/+A1yhtRmx2ZyNyGnMzKksh5JdLMuQmImSC0muXHChOfwD
ijIkJXeklV2OyGrulGvmSjl8ysWnz/u+v+d5n+f5vebA3EAoQ9IafBZKD3Yp
AVsVUrxd8uaz75HuWF9XS8sN0hLYCqRkuRQrkoaIj9ZJKx3SCW4pYe2U1sFp
IQe34VVsosYGdrNPdUsunMRBcl+wldycXinAXngMz9ZKHuoEmyQ7dTep/8U9
N/RzCzE4tEoOlxSh73CrdFnMeal0hXc5sxC/wPkizIODeWrAw2wDzDjKDD74
IW6b+79xjF5+8UUZfVF3j/N9iNdLOzgCKROz8/0UzmzSOY7iA1xI7jQxMzAB
/V1SHzxRx0ie3y0dV0pvzPgKfnrNYwYDZMMkvY3DM7GDzdIweMEHI2Dg/lve
IBc/4gvmvccJeDdKIWqG4YgaWfzDTDCaeedO6tJfmrx0o/SBp6r+3/8P6q5g
Hw==
            "]], 
           LineBox[CompressedData["
1:eJwlkU9IE2AYh58EoVMevWi2tD/SnKaoW5JroltaGAgenSRYnfSm4EURESGC
rinb8uJBkC4xlRETNWjRxSV4kYldugRB+KeT9ISHhx/f+77f+/7e7wuMjA+M
XQGm5egezN+EkrrYCO9kphui9VBohi8ybO5qHeQaIGTtykMo3oKNNmOyYH3c
+tX/8QT8tEfyDlT0wOx9mJO9ILxV38iCvDS/9gieq7EuaLwLqRg0qJ2eR5z5
oA/+mC8aP1UP1J3bUGbflDMmnPlNf5PqhR5e6+298c/W/PL+rjoVhbSxFvs+
s+/gDfjunRfmW6wfVYue8xH47bxq99p/DH/j9jZW4d5HYbimfvU8XgOffIe8
PNHTtlqy/5baGYBNa3LyUdYlK+fXodXZ7ZJtgogallf6e6r2S0L6pFeOnbHk
W6ZkTDKSlmCtXkLwQwq+Z0k9lDP7Z5xTrsdldVj/SRmSylbz7vLBeJW7nXS4
R/Plv/8DTRZi9w==
            "]], 
           LineBox[CompressedData["
1:eJwlkU8ow2EYx78uiMZvVxfmvw2ThM382Kwxfy6jKDcO0pqZX6wcHezI0UlJ
uUy724VSO0yjrGmhJOWAgxycfcrh0+f3vO/zPs/zvj/HSjyyUSFpB4ygNDMk
zUPWIa26JduYdDQp1eMF1u3YgHKXtB6QotAxIJ2FpEKTNNwn3WIna/YeKUA8
Dm9OqcEjXbdIe/3SPqSghpwI9WrxcbtUhSuhGqZ7pTAscmYO37VKr9Qp4Fli
0SdJ/6lOKYbD2KRXmllGsZ8ZTPBCiD2LnJtmqY172pg/zn1OuNsprHHXXeIk
bIHBvou8PP0+J6Rvzj8OcobcBGxS/544gb/YK5PzgV+wpxuYL82cRb7PsZfY
zT1GsA+y1H1vlC5whvUH8pZ4jxL+MZmBt1gmtvAvcZ55LHptQ8wlXdL7gH8U
JT7EOeIreKb/E+SoWxf8/6d/qpVQOg==
            "]], 
           LineBox[CompressedData["
1:eJwlkU0rRHEUxh8Waj6AhKbxHhovGZGmxo1hVhpRZjVkFtQ0sRjTTLIwTcri
LmzIRllKsWBsLIwli+EDoFtK3fKSJCVd+d0sfj2d/zn3Oc/pNiaWp5YqJKXB
0yHFB6V5SECyR6oelvJt0iJ1AfVS3zNXGJGi7dJEv3Q0Lh3DWK80Qz0Nky70
TeaeO6XWIekFvWqWbPQaNbukWXSdPft411HXQj08tEixbmmOvo96E78NsHjP
BaU3PHbwjrEjw3uR/WcQIUOKOgkLbhb6W8yVm6RgmHvIvs0tBxHpEFLubuo9
2IUa+gZzt/hXoQ7f/wxIWWZzsIr/B/U7vMI3/UrmLvFvINcJ+ZwA2chi+aUA
+Q3uKPJewtP2SRfoKe9r3NWHxsmQ4f475s/xvyHDb4jM6OcosMNiV5r9K24O
ZmzqJ3iEL/oOc2V8veH///gHydlXpg==
            "]], 
           LineBox[CompressedData["
1:eJwlkTsoxlEYhx+E+FJisrh/yp3IJckit0VJGKWEhKx8NqVIKUYmMRgtklv6
jHxuIUkkBrmMUgyeMjw9533Pv9857/ln9Y11jEYBI3JVD2nVEGqGtSxYKIRV
nWwvIKfuR+QwG/LroECSKmG5CVYkwXWivJRDfAt818CPVOVAdAPEyE4Z7Mqe
/KbDewk8BOE+Hx71p3Wb+cee82wd1k86pRU+MqC80bXfFutUXaGn8yBo9oyO
mHsmFxLr90Pe8ToX+vWNHta95nd5zp31mjPe6nbruExza+HE+xbpUimRQete
8wd0wLkmnGlKQnLk3GFZd+4lsxflqwBm9Zws2993/83sDc961Yv25iXk/qSc
ep9O5+iSLd950/c/993HS51DH9jblh73u+XK/Mv6///1ByOcUnI=
            "]], 
           LineBox[CompressedData["
1:eJwlkc0rw3Ecx9+KFDNEHjbFZozZhtmDzeZnYwekpF2Ui5UoxR+g5OSCtJNY
KWlnkX+Ao4vjwpp5TM7C0ascXr36Pn2+78/3a0uvz62VSdoC57R065Ha/NJN
h2TBVrgekAph6QEMt2Tul+rgo1dqwG+4Gqfs0nuMeXiEwKTkg692KTIuRSEE
CTAg0y2NGtIYFLijBG72mqA2ItWDCZqhEVapnyffCi7i8z4y4Xswk9fHHj/E
yBnEAdjolJ5YDzmkWRzEg8wP40p6qYBlzmYT0i459mAHMrAPm5y/pLc7ss5z
Po+3mb9gbokeznqkNF6ET580RF0v9e0u6SpK1i7pJCCdQg5cvJURl5Jw5JRG
cBbHcYq7wviQcc2UdICr8PGE9ItTnPWGqMXYg5NkLydPE1lmuO+Fvl+hSI4S
LNDXM33lWP/mrWz87w9uJWORfS3Yyn0Wx//f/wFQCVN0
            "]], 
           LineBox[CompressedData["
1:eJwl0UsrhGEYh/FLyGEvkjDkMDPGMCU5hGmcJWXFAjmlyKHwBZSUjYnJYmTJ
hgWfQJEclijfQOx8AE0uWfz6z/vOfd/Pc/cG5tbH17KATX3EoKAd8hQIwVkn
nOu4BU7VH4ClXgjFIay076JmROPVUGfWK9QK5WaZksNwYd/uAOwoPARBjTj/
OQK3VdDVAM39MFEJTeakuWdN1N+NCg7Cq3Ne1OE5iz63mdNR+LT3pglqKiBT
DsX2lahIZSrVmGfkWJurVBiyTfRtT5/7DCihUQ1rv9Z7dENMb85+V9DafE01
wox+gjBvzmrB+Y/e6Ul3etC9Ct3jwB2TwnOPzIx7b/rfhve/cp9rrfbBslaU
cN95+3rMBTNuDtm3bf2ld94y0+50oqRSOvzb0TnT1n/F/r/jL7/ASoA=
            "]]}, 
          "0.4`"], Annotation[#, 0.4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwVj81KQlEURpeDJIhoUODMKCzIUBsYQaXoRCSuUddoEk3EgRhoBJeoJuET
9BQ9gC/RG/gADkycNLAfQoiWg8V3vrO/s8/eG41u2IkBgZS2oV+EsvqYhQd5
T8JvBhqHcJ6Ct10I1Zl3T5vQ9v5C31Tramuu6xD5dm0L0jlIqJF97yW+D3v2
v/N8K395WLU+OoLXHWvHcKAPzJ1JXfLme2af5UpfsF42t5KGge+W9R/2mcq3
ZM23zHbkRhat55wjrnada+hOL1U4cd5L5w3UazVynx/3OtUv2bumfs29+0zV
T1mwx9g/JhX4B7eNMgE=
            "]], 
           LineBox[CompressedData["
1:eJwNjz1LwmEUR08O0hdwFkUL7V/5gmkoERQl1BSBk0t7lg4N0hyKRAhp2FpE
k4PQnpUY9D36CK51hsN5fvfe5y12dnHSWAKO5XIV5rvQ1LkNyMpVFPL6JQGN
NXjVW+ZSHJbL8GwO6Scd1sUA7uyfJiHYhJru7cCtdAvuXYGO6xvpm+v2hxWI
pt2vE+ak9ZQEknP+2tm2xM0x+3/e8+39P86fm8fWJ/ImJef7zj7IvbTshzP+
TQ9819D/vFfh0/fue85MH+m651Xtf5gXKZjqPesH1iLrMNKPsu35v0X4OoR/
Hf4xYw==
            "]], 
           LineBox[CompressedData["
1:eJwlkssrRGEYxh9JySVFgywwWDBmxox7k0sR41JIY2oad0lJMySl2FkoLDQS
wl+glMhlIllYsNUoWUgpUhYKC1F+J4tf73kv3/M+3znHPBjsDERJWoWOPCmh
RGpvlNpgpUkKQZ9F6gc//V+bdJ4lDRk18mLmPcx2QVqhZCMvhHzooT/nknYK
pPl6zuVLH2WSxc0MDDnQI/+GL7igv8TcCNobxGvy1HLJzqwDSoukePJYiIZL
+iHmdtFPqpNM5BXs9eHFD1b0a8mrwQXp9NOYC6K/hq9R/LVR72W2DzLx30zu
hgYYpr+H9lumFGeXAuTdVukhRxpvlSYg0sJOYq6xl/4sunf0T2ukM4gqlsLE
E8hA35QtxVD7cUrrlfiAMfwU4dUJPvTNaHmJF9x3kvtNcSbL8A8z6E+DgzMv
VdIr3PLu7sFrlrbZ4yHm8b42eb6h/sTMI0TwdV6LLlxRDxOPYJQdHZxJMHZS
TySG8LIMW5w5ROcYPvF8QNyHFO6SjK/nBr4f9XdY5C4LMGD8G67//+kPzvpk
8Q==
            "]], 
           LineBox[CompressedData["
1:eJwlks8rw3EYx99uDkpyEDlshjUmYtYaKTbz8yAHSlF+zKKZYRjFaVmUpLBc
WNj82MHym5OUyD/g7MTN3clLDq/e38/7eXqe5/N8vsahye5AhqRtWHJJ37WS
pUXqN0q+KqkP/cT7AGez5ICDIumpQXqGrGrJUyo98l1cLuVwzoZMWDdJcYc0
UyatOaUQOlgsTaE/9AiiO61SDLweaRSGa6Rpco7InyWeQsOcg/g+4psGqYQ+
G+g4nheS5CTgyiIdc4dTsNulenpMMP8Y9wigDXgOSBE/gwXqX6I30IvfSP40
ec5K+qGdeG5IEz//y6O+uUkqgzn6+plnizns1N9Gl/DCUEHcClHq3zLXPazj
B8jfJc/K/DE0iheBZe53Rc4D9V/QVc77+HUd0ns7e0BD8M3e/VZmIz6EHpL7
hffG7tt5gzx23oa+ci6nRyHnAsiFE94hCRFmMjCbCQboMcJMq8xi4w4raA9e
F1h4ZzMkqH/tlu7AwC4u0DQ42JGPHdnYmRk/H+LsaA/m6bHo+v+ffgF+kmU9

            "]], 
           LineBox[CompressedData["
1:eJwlktsrw2EYx7/7D9xQozDnmRymZrHZGuZ8yAUlUqOUC5Ro1FJz49CUrEY2
QjlEcSXlNOXGBSklhwsX/BGUC5/l4tP39zzv+33e533en8k32jlikBSGlVyp
3CbZ6qUKGC+SLMRmMPIdYn2vWDrIkh6rpdY8KcsqtaAPxGUWKZ/Yiq5mSyl2
KYIeo3cZUhLeqRxpoVD6pf48utEgbcKoVxqD7XIpRhyF+0rpvUwaxO8Dm1s6
80g7mdIh+3bhjT0vkExPVU7JAZP0G4SASZqoJY/PAQFyHtQF3+xvQ9shTL4R
9cI0+2fwLZObT+Sp54VU9n9yzheccO4F7NHHFf104euGU3K9aA+Iew+gg3BL
vh/tgxhz3Md3TS4Oqdzrg1kYE7MqpS/q/8ATa65m6bWJmaF+MFAzhH+RGaYz
Sz/fdXVSLWzh7eAd7Mz+mbeoQK28RSmYIYr3nDPWmHka3rnEO+Bf55woBPmO
oGFYhlnW4/RxxL1vmMmAGZiHD70idpdIw8RD0AtvBdJljbREfaPz/1/6A97v
Z+o=
            "]], 
           LineBox[CompressedData["
1:eJwlkksrxGEUxp9BySWUsJDGMBiXmSGEYVznYgYpuY0FsbERGx9ALt/AaBZW
IywoZcGCvZJsKTUpEjJmLNS4JD9Z/Hre9/zP/z3nOe9rmlkYmjdI2oJEi2Qy
S++oEZ3rlU6MUm67lF0uZaE5aKZLymMd9JLvl1xNUhFaCmbwdEkHddIhJFml
W7cUgVP2a5VSAeudCmm2W2q3ECe/FZ1m/029J/Y/fL9DRfwFjVA31EEMreIc
K9ghuYbeOS8M2z5pF3YgTO5xg3TpkQYcUjd+/GgXWl3FGTDMvpd9oFkah7li
qbxPGmNtoJdRtJOcFeawCm+10j5n7kGCXDffPOBjXq6/GrBJ/w94foTaMnpH
nY1SByzbqGtinm1SPrSQn4NmQTb/2f68U+Me+unfDyH8DvVIIzBBT4PoACTI
bcKnA76cUgr3kQSBEqnQLkWZcwUaR81oCXiY1RO9PsMZNYrxYYQLvMSIxSEV
XiEKS9S4Zq71zD/IfVwR20A/mOknlOJlmvuegTR6yoB0uCF+xNs4511M8VYm
wYt/N9QzEwt+yyBGziL9xtFmZu0gf937/w5/ATZVbjY=
            "]], 
           LineBox[CompressedData["
1:eJwlkksohFEYhl8phJmUXJJyHbchQxqGYZqQy5AylLKzURbEDkmGkRRNSVkI
SWwVWwtiIcbGpck1Mc0GGxsW5Jksnt7//Oc773nPd05W31DnYISkNRgwSSd2
6ahJeq2UGpxSWqu0mi+loreN0j38Fks7ZdIWWKlZYT6R+XhIgG8wQgCfz1pp
s0HagOKwJ2sj86SkUqmtSArapPRc6aFceoJn8BZI28z7qfsySxfoDmNftuRx
SNPQViW5oDeT7OS4wsdPtnMYz8CL8Sh6xthTIi2QcRadgVPWpFRwJji0SMeQ
R60gmn1iIFQoGdBYcLNvkHOE4BEqWqQy+KTeVi/VgBWcUAc+8taS0QF3eD+B
mdo4MFbTI4iDZEiEAfxvyBWAXc57jV6CgZx1nMMBdqgHJ4zlSFPk8kAHdR/4
t6OTzZIFv0768sO9uFGTC398uvjuBnd4Hgrp/Qtrqul9FHfyRt/foZfeL5J7
KZydc8yj96gPnWDfPfYMMO5h7Q3q5f86vZhDh7nzERiCJO7ezD7l+GejFrQA
XaYHB7yxft7avv3/zf0B9YZtkg==
            "]], 
           LineBox[CompressedData["
1:eJwlkkkohGEcxh8uLlIODhpjGQxjp2whYuxFjLJGjYxkmZBoUsqBchFSigsp
iqJEQkRClIMSpaSUs11K8Zscfj3/93v/+/uF2J2VXR6SFuAnVJpIl7wKpfYS
qQs6wJktDRRLneiWWTqOkbbR6XjJTEwf33c5D+Kzg7rQd+I+4A0skdJpknQC
DdGSZxjxsVKsSZql3hwY06QAsAVLMwnY+VIhFMB7oDSFzzO6zt2xBT9qV0AE
Oc6Ju4AzCCwiFu6CpHlqLMBalLSELoKJftvI1Q4tUIZvKVzTl5GYRuqtUOPJ
Kj1CI/P450kG8AUH8zTDDb6VWVIVlEMdVIOB/Edx9Agb7OkQPYAo7ABi6sm/
TH6fZMkbjCFSD331giFc6kZfM6QXcNGfnRhHInWwW1G/Uuqxowxm9cTORD/p
8wOG2MUkO9mk5yvm2UDHOfe795/L/uGAN3ihxwHyWfC/dfdKXRv+qym8oTsP
jDLLJf/BV6o0nMO8vGluBHtC95hhH3aYqYeenDCCj5X7R+7v4AG+2NM9ukse
e6b0y7mAWrXYVrQJraFuHfv/pqex9P9/8A+0gHj3
            "]], 
           LineBox[CompressedData["
1:eJwlkktIlFEUgD834yIVF6VgoI6ajxxfoajgkJWOj3Yt3CkmoW40KvK9ERUt
gkBooYhIbkpKRGkR2IAtYiRDZaBNFNbCjSthAqNNX7j4+O69/zn3nHtmgj33
7wwmAS/k6w1IFMGhPtX17XC3FMI3IVQMS56X60b33X5/0wi9erYKnslzOQjB
lJ6UtGbo9PtxhXe2wOswPGmC+BWYd32oX+oua7yqh0ABrOpkvab3zflbCyPX
vbMNooUw7Drg3d/NmcmDM+97XAKROmiWUBAybxtnzIR3DOn+HHt1/Vbixmzo
dck19lINZMhmJax4tiy/s+FbuTUk5nt+6uJ82NOlesieR2VAHskDObJG0S24
KhHnU6UrpM+eT+0xIe+s0etMgsb+sv+HDfYuW9ac0GMStqen/2s7s1Znt1MG
7Tqqt2XQ3Jjxu/LDt3zRnyXPvCzfcVneWyfq2Qf541tarbngWbZe1B25rs3N
kXRnfWDcNWd5z55S3O+4T9Wf9EoELlbDuHOf9jeYkVHXac41XU7MmfPeWbng
fsTfIsn1x8Lz/9M/Wvhr/Q==
            "]], 
           LineBox[CompressedData["
1:eJwlks8rw3EYx98cjKs4jDC/Zpv5kUgJY81sSwoRLjS5MQcndhLlN21rSclp
pchfoCQHBy5ESrlqS6JxUVq8vjm8eu3Z57P38zzf78qDc4OhLEkxSDslV6WU
aJA68aZf2oI12IB1GAtI4xbpuUnq4H5hlXRTJwUckoPz72ppqVdahhUYsksl
3dJOjWRvlSKGqQfIr8cx6v0WKYqbqJ1g5zeHfHcAcZgk86hdstAjt02y0vOF
/klIwaiNHHrvwa1V2sX3+ADP0+eUfR6oA8x5wudjGGaPafbweCU3hH3SIljp
8cm9eIWUqZX8nPlgjbNVMBkzQKhemoX8MqkBQj3SDCToM0LfOfpGybnDv9y/
xRHqPHpekfPKDpf4DV/jKfoFyUtR/7B/Ek9Sm8h+apQe4R62yW928S5wn0cq
4q4bm7Eff3A/m/3SPLMY83/hHOp+8ouZ64O6AL9jM86UShfknkOS97lA7gT3
25jXyVxn2IZrwWHMTb6HuXogTH6XMbcxPzh5TnXe///RH/ruZww=
            "]], 
           LineBox[CompressedData["
1:eJwlkrsvg2EUxh8JIiaiFYlIL3pBXRqJ0qSkUZfWIG5RhgYtcQk6WCR2LDYG
KaqEAU0jbrFYbUQYRfgPDAaj3xfDL8973vOe55z3/T5bPDm0nCdpBzqdUqxF
moQpcNdKyaC0AgG3lGCvA10lLq6WFlA/8YlPakOfItIce+3UzfZKMxCHW3yL
yFns0kGD9E5t2CNdNUshqzTWJ02Qn4QYTEMC8jm33iQVoNv1krlHMkFrWPLB
Xh1Do/uotRF/eLZIZeyZoBQOqDWj5fQO4TXskh6Y78grHYMF3x/Dgxm/0TT6
ixZSd4dfhjiN/yF6Q/yC/xrzftRIjyHpE31FR/B97eLeeJ/gO9AtDYILfyd1
uw58WKfQWuIS/LNGX+JT4y7oOfqG/yJvlCYf5I0yaJK4ypifNxmnTxTfHDNU
cjaFZxN+XrhkXcH5UXyiUMdbeaAfHyf1Z/g40DC5CFjJ2SDCN+jBb4P32YQc
Ppf02WJtNvrTN0s8j16gK+gSuLj7Pd/wDq7hi7MTfslOj4HA///0Bxq3Xx0=

            "]], 
           LineBox[CompressedData["
1:eJwlkksohGEUht+xU8RGkoXbkBnXmGZG7sMglNwKSaFcSuOSlLCwm9kICwul
NLtRrgu5zspmJJeyICURiqRpWCqPLJ7OnPO95/3P+b5J6hluchkkLcGrXWrN
k9rBnChdZ0rBEunHKYWIHdS/iV8QMEljudI4DGVIfqs0SFxMkuYqpd0yaQ9O
qPuJh+BIkYz0pkGtTWqAffTF5EfE5WqpkN9t1G1EC1QnUytEA2kWKRsumS2W
bwRzpKgsyUQtmljOLKXwaJbiCqR4mGVmN1jpCUfTWCo1g4daK7EFvthlBf+g
UTrAq75OuquVZojTYMAvDEKcD2SzAz6pcEbeiX67StqBSGq95N3QBed/5/g+
0zvlYOd0qYa6D+0aFDFrGXkxFICT8zF0p+xsZL8I5nJxF6vcixf62HeSfAJG
IYpzM7oA/m8V0if9t9y3C+0IDON/RX4BZ/DO+RM6P/4xzLXOfB/50jyzLMAN
7x0iD8InbHB+jPdrAu/B3j7yft74AW8LHps10ha46fXAPT1eNAa8D+l7sf//
p34BSy1uUw==
            "]], 
           LineBox[CompressedData["
1:eJwlkkkohHEYxp8J5U4p2YaJbBGyjFBMCCVKDhxkTRNSluZmPUyyZTRJSMlB
DrZcFIYbk6skExdKHCbZxpCfHH4983/e53v/7/d+Y2zuqe02SHLAXpzUlCG1
QCvcpEgfhVJfvNTB+ZvfX+BOlF5KpDfwZEsDZZLTKA2mSwvoA94d+Kn7wJ0k
RVikaGjMoTe4yHWmSaFF0jLPh6Ht+BFoOFxzx0ixNA5VWdJWqXQZI1m44wqt
w6uGCep2eOQOU56UAJPMOgOzEJkq1dNvhXdwcF5FGzh/0H8tX/pEX01SIM8H
wFClNAw3FVINesgd79TXyXaxn37Uw3kU/4CZ7pklijseUDveGAySGYBn+s0z
mxP68PfJ35Ir5R08qBWvDaapT4E7VjKzowJwsItN9nLGnqzs6RxdwXNCEfVC
uKB/EBoMPvZtI79Ezkb/RdSL9wQG6oIj+kczlxH8mfRinmPm8PCdXaiBWX7w
d3m/WDKnf98N3eL8ju8gPwc75dI2mOnXmyxtUD8hG0LWhXpz//9Lv5ysc8A=

            "]], 
           LineBox[CompressedData["
1:eJwlkk1IVFEYhh9JJ4PwB5TcNaNmZI4yEU0yOFlkZAWCuYswWqWYziJG0MyJ
bJjZJK5skFpohIEupChbtFFatJHBWkSbkkxIVy5aKAY90uLhvee73/ee95x7
Q7cHOvsLgAk5HoPAachdgqfy5jK8lpZquHcSFmoh3gi/j8LuWVisgR31vfqr
Ae6egnWVc5Csg4TrQTXgOn8Ctp1dOwZDeu2dgb8y7vPBKBRKgfz0/acW+FIP
0YtQ4dyY9YxkJdEEQf3S+j7Zr6v1rtfsGzD/VzMOeYZ35l+UV/qPuB6WSBi+
+f66Of7oH2mGFbPnzPlMnkuDPTf1C6vTenf7fKcNeqTMc/c6u6NHwPkiGbsK
j+X7FehSl9xn3hxzktR72PtJyQPZDsI1fR+dd05m7c2oaemzN6U+lCnro+p9
2boAm87lrE1IVt+03HDv7jjckrfew7J8DsFL76zMuXL5YO2IWiEd+herh6TK
+gEVmbT/hXOV1kpk1bvPS7v+YfdplMPuWyofzfHDPDOtfmvP0y/rEdiQutj/
/+cfj1NnuA==
            "]]}, "0.2`"], Annotation[#, 0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwNkDFLgmEUhZ+mhhqiwIIG00DCBqOPtBwcrHQoCITIoBYFR4OGILCWEIrq
J5goRmMEQVsSRBLSfwiCWqQ/0NIzPBy+w/nuPfeNlA4K1SGgIF8bMCrXM/CX
hys17XcpgHYaWvIThfcM9CW0CD31TeLzMGl+Wm9c7pbhVs7iEM5CVPadU87B
ublgAerqtt6WzK1DTDrOf1yDJwkn4UG9l1QCKhH/s1dMf0qaq9CQI3ccqzX5
XXKWmT2zFXfsqt96n7Li/JS03PFi51cZsWtXfZZZbwjZaWBmTH9Ymt5wI4fu
uPD+SwnsW/SOU7M76ola9p0+ZGIT/gF9pDig
            "]], 
           LineBox[CompressedData["
1:eJwNkD1LglEYhq9+QLtYgm9DhGWWgVSgDvYB1mJrmzT0QhQ4tDdGBFEQQRg6
FIEGNZZFQVsfSGDUD2hpcm6ya7i4z7l5eO77nKC8tbLZB5TkZwl+i1CPQ28R
ampWrzYFr7PwIn9D8JWDb0mm4VPtSGYUYs5P6o3I3TTcykkCouMwKLtjUHXX
mXM7nk/VY+8H8ujuB2m4/2kOnqWc0VNbkk/BdgAFe4X6q3JfMEf2zYhkYUDS
+jPObDhbMSNUE3oRzxd2OJdLM9p2/pDAru/qm0z4hqiduvMwrB+TG99wLXtm
NO13JRX7hgtw5Oy6eqiu+U/9y/APSzU9DA==
            "]], 
           LineBox[CompressedData["
1:eJwNkD1LgnEcRY97VEOoYyaEhlJQVOAgmChoFDRV0iIFLZk2RfQVcjDaExrb
AoNephqMliCiwJbEoEAa+gJ1hsN9uPfy4/6fSHl3pRIAluWzKAU/ItDNw98o
LOldz0AzBaeyGYVVdU1K+hc56NgbSMK7WtbbkJL5uvQm4CADh5LXP7f/Yi81
Bc9qWm9eauZVeRiDaBbGZWcOztxx556tSbhX9/WqEjePSdv73wvQl7dZ2LN/
Yq/i/WP1Se9RuuYfcuv9EXcFpT8NDfdcueM14TvVX70fCZuH5Mb7Q+qwfOnX
7V/aO1Jb6rb/Z3AR/gHLZz2h
            "]], 
           LineBox[CompressedData["
1:eJwNkDtIAlAUhr9aXYwCt8hsklQqgrDIIaLBIEmCaHRz6EEEQlCDUXOILdkg
DT3mImgJISjXxBZpCIIeuIWDW33Dx38559zz//eGc5vLGz1ARj7TkJOtIVib
gosUXEpgAq7VK3kZhqK9A/kdg5tp+J6HoHduPfepXesdOXLmUGJRqMbhXIKj
8DQJS2HIz8GdO++lbq2mPkhTj/cZ+JCG9dNZiCxA1jtnnlfUlvVX+XHmSxJ6
FJKwKyHzDsqOWbb1qCXgUVb1rqvP8qbHsdlK8mfWtm/odz7rzIDaO+6HyIn9
suTdv+fufRlxd8V/Kji3rnbNxiL8AxHLPko=
            "]], 
           LineBox[CompressedData["
1:eJwV0D1LgmEYhuFTbPRHKDYFTX0YmFESFCUOYtDQkrk4qIRSWFtLQ1NEH+hb
k1J/IgrnfkFLQ/QBCk1FkoNnw8EF1/vc9/PwxgrVXCUEZPWxDiXdR2FrDs4X
4UI/U3BlXmomDtfmjZiGltnUcxq6zoXt/jw/noS4VibgMeU3fc26S0EMTpfh
1bl3Dez6Zk9r7h+YQwUJz5vf6nj+ybm23Zk2FiCvTfdve09RJe/e1YvvePM9
5SWoqmZX/0/tuL9hHurYft/c0/wkfDp3YnekA/c19Ov+W/NOD/aB/yfsOypm
ZBXGMjACPV1AIQ==
            "]], 
           LineBox[CompressedData["
1:eJwNkD1LAmAYRY+NDYKDbkEOEmVRKYk6NJiU0MdQ0BDkJzjqqhFoEia6JIoI
ge2B0M9qD4fAoTMcLtx7ue/DG602bxsB4EZ+LuFBWttQSkNbvTuHWBK6WehI
dQ/e1IEc69+bP9uLxOFJ3dfbkZ75i3ztQv/MvvyewMEFFKPuHPmGutZbych8
KHX35+qHhFOQsF+zlzyEirqptyFj83dZuh/MQUhSvvvoPR3viLvfVU/1MhIx
D0vD/Zl3zeVav2z/1d6W9/fUgl5epuYT+XZ/oX5KRT/t/wzt/XnXSA1cwT+u
wzKD
            "]], 
           LineBox[CompressedData["
1:eJwN0D1LgmEYhuHToiIpqAhaFD8GRQ3pgxzCwEIIUQgKWtzCoaXeJJpqaXEQ
CadoqjVcqkFra82f4SK09A+KzuHg4r247+d5eBMnweF5CDjQdxV+9+FPT3Eo
+v24CcNt+NJSEvrmQC37th6cu1mFfAnW1LHbMNf143zGzOnaPm2m1N+De/du
7a706nkvWnQ+vQNZVQpwpGYCLsuw7N6Kju2iZkRj5+fNBRXtw+asLpwP3Nu1
21Lc82Kac/7Ze3o69d4zdX3Hm++ZdG9Kgd2MOa2R8yFzQg37jwq8C7/v3Kv7
fz4VrsE/vcgx4w==
            "]], 
           LineBox[CompressedData["
1:eJwVkDFLQmEYhR9B+xeVtyXMMrGwLKwlamjJO0uRY8O9NAptjVFb0GYtof4E
h0KIcGvoD0Q5NUk0RJj2ODyc777fuec9fEEtDqMEcCCf+3AkD2kI1uFRvd6F
nxWY2YRpeVqAoXd/clKASHL6PhZhvGWI/sQ2xM5TalJeMjDIwZfUszAqQiOA
K8936tSa/0mvDM/y6o7iDpTk3PnF5E5fvAyz5t3vwZx66TyjzsubOyL7nUp9
FTr2eLdX0x199cxZfglCO1Tk2x35EhTkxq4N2dCX1VM171BundXUY/k1v2V2
W7pmhb5T0k59u6TUkd//VQU7PA==
            "]], 
           LineBox[CompressedData["
1:eJwNkD1LwlEchZ/GbLR0q0wcQtTI+tsbUZCm9AJFFEIurUF9hYamILWxxT5E
RFYEvUxNfQSXdKiIiGiUnuHh3N+5h9+53Nje4eZBD7AhHyvQW4SQdIdhzflm
Ai5moSG7IzA4DUNyMm6uADlz0RRMqsd6RzLgfb+U4/CbgT8Jm/lRvyWyBK/m
U+5OyJy7Z6Tg/uw8BLKT01PPl+EuZsZzU13XL0nCOS6LdtwuwL08B3CtXsmp
HWfmX/T2k9BJQ1sCOz6n4EsqvvXR3m4ekr7nyfOouq2/JW0zbzJmR82ddWll
/acSvEvV+dJ8xX96kL5V+Ac9uDqb
            "]], 
           LineBox[CompressedData["
1:eJwVjztLglEYgJ+uoEWZQoNDEFh0QYTMkBR1KYrPsAQJ3CqoyaSlNfwJSa0N
gfRDAsGpqZ/QEtINghapp+HhnPe8z3s588fN6vkQcCj9AOaW4X0bPuRT7oyL
W1CQiQzEF+AtBw++x7Jwsgk3O3ArR96n0xCR3iocWL8vMeNaAhrmZ1bg1fpZ
+2C/EbkswJhnahEuvDdlsA5RnRfdjrNSedgwDvQqUpW0fkv3SurGefMlvSln
PFs3+b+rfb7kW5L6Z7oNOZW+b2GdJ917Z9TdL3DPYfcdlXF59B9hz5B0vVfM
/yTt7Yya/q7xYA1+BZ32Euz557IEcm0cKcMfXSo3fw==
            "]], 
           LineBox[CompressedData["
1:eJwVkD1LgmEYhS/1L7SES5aihUhfpkiKRskbuegQhNFQtOYkVLQEDU0lRJsQ
ZCEF0dQUNOQ/aPMPtDk0BS11NVyc9xyec9/P88Z2W42DELApow1o5mFbvZ2A
xTIM1mEqCb0FiKtZs69JyKtJ/Z7nE2pO30rBo+ce5F4u4zAswJjni0XoJ6C9
BKdyuApnamEaSnbXZMY5J2ZptaL/tldXZ/VX5hm1pg9k2V7H7ELO5cnZgTvG
7Xy689rdz97hVd6k7d227L2vwJxzXszm1abZr519NacfmGfVHX03DcdVOJJe
4JvkTkbOj/ruqL0fv2/c9WGv7H+rSMQzIQn/U4M/htI54w==
            "]], 
           LineBox[CompressedData["
1:eJwNkD0vg1EYhi9Rmx+hLULrI2kT1EfT9KUVLO1Ss4QIwaD+h60hafOGLtIg
/AgRojrYCIluHWwmi2u48jz3ec65z31OdOuofNgHlORnHbbnxNocguMCnEhV
rtNwOgzv89BIwN4k1OOuTUAmBQuymISPrF6jMKsuWz/VtzG4m/LcCMTdvz8D
B1KzLxRhRarqC+fpJe/Wvx3A1xicuR7KpRSn4XnZfON6qXesbfW9/r/mOjff
ozmf5EWa+nesr9KybzhPmuNK/wffGZo/a86c5CUw/7d5K+bedb5p7aoH3fen
f+j5N73y/k8gA6tw4z/11iBi378B//itPWU=
            "]], 
           LineBox[CompressedData["
1:eJwN0EtKQmEYh/GnLYiDHMjxM1IqUSdCgQ26CJlOaglCWdGdgkK6jAqhVdgK
EgdNmlYQTqJmRWgbCNqAz+DHezi8lz9faBys748Ba/qrQX/BmoVUBYKSul+F
jn5nIB1B03+PRUiUYFwhwGAWhvpWdgUmtWfvTR5uVXXnnfWrAG1r2ZnzMrTU
nYMT65EG3kg5t+GNnjf+l82jzQzkl6CoyiJMWTP6sfdwHo61qzOdanoC3rzT
10sOXq3PKvgdOdNw/4P74+aPKTLPh9k/9a60+YOa9l6Y71ItXetKJfu3fZMd
benJt0vUYQQCdDm0
            "]], 
           LineBox[CompressedData["
1:eJwN0D1LQnEYhvHLVjNIopAGc1EkCwIhrDDUBM1aGpyjqCWqT9BWQvQylY0t
tWQOgUjkNwlaXBKCIIiCXsBr+HGf/3Pu85zDiW3sr+0FgKo+KtBQU/f6n4Cz
EpzrWKc60XUUjsyaynOwoor+7LfT8Kj0DNwUYdXuQMr75rSzpK4Woa6XOLzl
4F1d9fSqX7vredhUx/O2uaXbBIy6M6KOe7pmzW5gCg7NB2dNFWYhr3YMRrIw
ppDCGtaT3R2/fVefGfjWl1r2Mz43r3H3xBfg0ncs2U94XTAvPAcVUmsZBs2D
JAxNOtOzO+6cN5Tz3o//sQ8Quj9l
            "]], 
           LineBox[CompressedData["
1:eJwVkLtKQ1EQRZeIlR8gxAfGm0j0RkGSawIGC0ET0MrCQqysRS0UEUtJ4gsM
gvYRJDYWQsrroxAEW7G0UX9AP0BcFouZPbPnzDknubqxuN4BLMvPPIQj0FuG
PumXrPoxgge5k+00vJVgJYCdIsxMWa/AvcTSmoNruQyhkIdIcvKUgore9Ci8
Or/lObHnnU7DhTSkMAxta7dyI2t6XvQ+D8Gvs4PqpPVdvXsyoT9UZyQlgf0u
/QPuOP+/o7phvaq3LpH+A/WJec24L0t6DvXG7uh2x5X3/MjBkW84lk3f8aX+
lG/zlv38OCTcgf6m+t1edhY6/b8xY8J45r/VnQ/Ma8aqTGagZwH+AMqYPjI=

            "]], 
           LineBox[CompressedData["
1:eJwVkLEvQ3EURk8TYxeDP4AGEaQ6UTQt0VdaXUwdLJ6IxEBCbEJitUhMdK2h
JCWSBru10sQgqUWCMDBpxOgYvpzfzb3v++593eHGwnoEKKl2Ae5UJQ+HA3Aq
c9bnw/AVg1YcPmXVujgIM7Pwap2RbzKQgfMHzl32QWIafkbgV9WGYDcLO2p7
Di7sb8q9APbVchJe9FiUzzKlV8GM/CSkeyErp2RR3ubgflSfDDzokerXy3eY
gBV1Yta1OXXVtD9hvyGvrFfdL+r7Rq+IrMsOGZh17F0ts7vc90mWrUvOP7pf
6MyZOy/Jrf8b1JE5bWe/VcPvq/bX0t7ZAx/+u/ExeJdJ2TkPf4HURSg=
            "]], 
           LineBox[CompressedData["
1:eJwVkEsrBGAUhp+J7FjYWcqlhJCEIsIwLhs2TEmNsnLLPQkz41J2Zjtly14k
ZCGxE0XSWIg/wIZcCo/F2/Odvvc77zlf7uB4z1gAiKi3TjhX2x2QKIIdGbLe
qoX0fEjKNNkfgnAx7Jf6yPqhDALywHqlFRbb4b4SFuSSWlaTDfBbrq8CTktg
NahXzXo3r+bUmJ5oFYyam9EGm+Z958GG/JBhc3vNHaiD5gLok0H5oz/i+cg3
j/a5qYaUfFLPaq3R3uZOqEOzT8w9Vrf/c6o7FdPz7rtLe6zXO3cLXNh7yPOZ
jMtus6ec5cVZrmrgVc5Yp9w54R/sFeptgk/3/FLX+uPmxFTSGaf90xz/M2q9
qzfL84g7Z8phmd0Ff+4BTu4=
            "]], 
           LineBox[CompressedData["
1:eJwN0M8rw3Ecx/Gno/mq2VJcGDPmxzKh/GjZrPzOYeWs5OIyZ67L2WXOclpc
/AVc5C/YHCjKhSgpB2W0eR7ePT7vb+/en9f307ezXyi2AFvW9zrUcxDWX+3Q
tiQ0Pbfrnwba0GgvfKbhw9pMQWUQSuNwEIfFWajpvFY1q0HMb86NDMDlKIzp
vf1eP3TOQdI+pEMa0ZD7n939ZD1YZffnFuBYs3m4MMe0nmtGv5yfXDVjAh4z
ZtQ3Lbg/MFfd/mUYfrTVvtkDt+69sSZmoOjc67I7PHdPwdkSHJnv2vzvzl9p
yf7Qe3ZXfBtzVv2viN7pqW9Vtk7Ms73mWbs24B8Rnz6Y
            "]], 
           LineBox[CompressedData["
1:eJwVkD0vg2EUhi8S0s2CTd6WfkQoOqGRNEpp324Gq6SzsIlB/AMliOSNsBjb
xGi00oGkwSbiD0gNdBCJy3Dnysl5zn2f8yRq22tbPcC66lahMgcDMpT1Udgr
wF0aPiZgMAdDqjMJRyU4VPUKtOwfyLcVeFcPWRhOQnzGGXlvfRNA0jdfKQhk
V2bkplnpRf0ykJCPerbVjxkv8kn1h3BqPyZzvnmdhdtVaCxATZ8LuSGv5LE5
vXkYM/d3HlKyzzo0p+VukZlt9z2T53pfqrL7Bd41oqIiPNu/noaqM/tlmNJj
R2blrozM6DizZB3zxmX5af0d9x+sT8ah6a7F/zv0+ANbJkBL
            "]], 
           LineBox[CompressedData["
1:eJwVkMsrhFEchp+xw0IkkyYxGuTWmDIxLsltJpSwsLOxUDb4B5BSdhZjtsZl
JBYWslI2yo6ylKzGpJSNlJIoj8XTc07n/X7vOV94fnlmKQDMydcErA5ARK/p
20bY0Hd6XadHYUc+WyEYgyrJD8G956dRKCThNQE1ESjTIZ3Xl7Xw3g8Bc2+6
SB+MwIfrh5TZcSjphlJdLhUSH4Sc84/ltw2e7H2UoGchqZZhM4UuuHbGTR8s
NsCFXtBXOmNvUw9EvUdYx3SLrjS/4vcncdjyXbtjkJVN1/X2RWS2Hfbt25ND
z44kJ2kz5532yIuZXmcWd0BCP7vP2jllR9L9pE7paf1dB9vmMs1w9n935/74
n/8AmmNEew==
            "]], 
           LineBox[CompressedData["
1:eJwNzz1LglEYxvG/9kJGGaRRBFYGvTj4MlhopEEt2vMgJQ22NtSWXyCMcEv3
hj5BfZAg2oVaW9qSFqmp//Dj4sB97nOd9EW7eR0BmvoNYF5JJRTfhvFDmBAa
U1TJVSjopwBDPRfhSaM1aJThRDWFCvTo7E0OOspvQNes7sCdmUn75j4sqLQH
c+as4t7J6sv9nwoOoK6HTTg9gjOd26Vhhho5u1uHsv4qdq1CRK11WM5DSt8Z
WDIXFXV+S6/uftGK/VN68w/Tdp7RpGKa0q2zlzW40sDzh941sH/vGPq6VyyE
f2xkMEs=
            "]], 
           LineBox[CompressedData["
1:eJwNkE8oA2AYh58574JaibSl1NZEiEltZdhha7Ekf4qiyYkTd+WwllJTcnGS
864c1O5zlkQppXbTSpo/zXN4+vX93vd739/3Rbb2C3sBYFH+stARgbcMBNQF
z3fjcD0NV/IVhdUUrMnZKKyoy9I3BIkwVPROZHAKBqQRg9IMlCXvnCV5tC89
Ag9qdR6yesfWj+TJ+T3O65XiJITUS7N0q7vDUDPTtv669M/aJ3V3tNLwI68T
8C4X9h2641w98P6L3qf1ptTd8Z2EX9kxa0ttz/k29TkOcXMV9TelmYAPqbmj
0/d3SWMMTs19a1/Y2o264T/dSzAH/zSVP3w=
            "]], 
           LineBox[CompressedData["
1:eJwVkL0vw1EUhh8GDFZTDf1QUVUSkfCLVIc27VBDSZhFhI2pgknM0lmYWi2J
+EhMBgmD/gPdmJEgETFLeQxPznnvPefNe29keWN+vQMoyW8RXgrQFYFX66J6
QZoT8DMAV9PQTsBaBhqDkJyCY+uKeiYFp+NwInVpxSAIoDMJq6Pw4X7WmZpe
dbn0/D4Pd1JVv3lf0f9Z/0C/ir7Xk7BvTanLY3ChPpczCTk3l4PHYXhKw3cc
wp5HJS4H+vf/z8me/Zf3bXO03OvVb0ffbXNuWXvU7yOwqS7Lp/2t+XfN29R/
yFw35us256F5jyTm2x/CsOT/RO37ZuEPUm88lw==
            "]], 
           LineBox[CompressedData["
1:eJwNkM8rw3Ecxl+juawtoSmnifm15KKsRCxpNSkyseKw41a+/wFFY0lxWpqw
A7m5uWjlx5q7P8JN+wdcvA6vnu/z9P68n8/3M1wMNg9CwJaE1yCWhagEObiT
W2nNwt8oPM9Ddwpqakd/lIb2KnxJbhoqy/A+Dk/Of6hn+vIIHKtv+rp5U+1k
4NDscgKuzWpyJT/urLq7MAXFRUiNwcscfEpbCpPQ77khOXdP0+xCjevX7Ymo
Vf2g+anao++SDc8NmN2sQJ8ald8kfC9A1q4ZO1/tjniHmPTKiXd7WIId9wT+
5676qE/b01C39WHn8uq9ft+ZVgJKvtee33Hf8h/tCzlS
            "]], 
           LineBox[CompressedData["
1:eJwN0M8rw3Ecx/GniNJqxR/ALtayklr58TW2RTEudnOQ4U78A0pZuSjnuWwr
s+08N2WZH7chbq5KLsrNTp6HR68+n169e/eO7Ozn9nqAdfWvwcYqHK/AzRgU
s3Ch7iIUlmB2BD7GITAHJqFP3Sn4008EajPQUFlVXWrTfikJFZ3rSlX92v+c
gC8dxeDEWQfO7cTh0DzzXVAjBXVtRWEhAxkV0zBnBso7f9odAz37/643tdwf
d+7VoHNOzaRzv+3Pm2H/QhpOwJAeRuHefR91q7butGs/vwzb6vh+1Yue7De9
1bXqains/f4Bv0M+8Q==
            "]], 
           LineBox[CompressedData["
1:eJwNkL0uw1Echh+bRRhMlUaKltbn4qMDleg/QVuRokmFQcMi8THYXAFXQdt0
MJT2CiQiFmNDImGr0MUteIY3z3l/Oef3vjmR0ln+tAvYVt1ZmFuHefU3Crfy
Og4DAVzJG/37ONzPQF09OSvFID8NsSF4XYDaMLzIqgyvwscgVCbhV19PQEfW
9BF5koQfeSi/5ab3c6plxr6Ze+rOnGNz2mlnZoVX3D0GfbIsj+z0ZkZhERpR
2JBNWZQhdz5PwYO+OWG+fNTHPe+6u6jSa+a4N5DtJeiZhV51YceK7y+9X5bn
+gNzduz6qd+SX7Iggwws2yNqn5Qckf3+5T/RqDuz
            "]]}, "0"], 
         Annotation[#, 0, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwN0EsohFEYh/HHgrJQUlgJC9fUUEqKkFuxs7GXjQ0LttSwkZHruGRlJjMT
JuVSQkmzsVBYsCCXRlljqYhn8ev/nfe85z2nr3RgpG84AxjSSi2EVVYF4+Zt
L+zprVJm2jw3r0Q3/HXBVA9M6q4diqzfm98d0FQMQXPOvR+1OnPezKyD3wZr
+iyFUDPMKtYIM+a0kp5dNsNa0LpW9WV/0HdNasJ5hdUwam9up/1t9ivk/A1z
TYMVEDGj2lTA+2v07pkH14+60auedVHu+5yVpWzn5KnF3mgA4u4nlGOtoB7y
dVkCu9aSSvn+J+/b8XvMMylnLNp7bX3J7Lc35v+Ja0sH2teRDnWiM50qoYiO
ta0X56bND/0D4ZxYOw==
            "]], 
           LineBox[CompressedData["
1:eJwV0MsrxFEYh/FnRIOVJSJsXKJcZqbBgpBMzMrWig0WzMJWdjb+AZdCyta4
pyiKSENJyhYbKxRTTC7xWHz6nvOe97y/X6diKNE/HgCGle6DOyVqYN28Vqgb
5tzfuJ41m9ynXJdGoER0wW8nLPbCkvI8n7Qv3yxshCINNEDAvuVqyDKLrTVH
IartCghay1W6BXLMbA3WQ8a5nypogx/zW3v2d3uvR0nn7Gm6DJ7tX+uADe1b
2zI3tVoFx+bpf11HOtSU/WnzXY/K6EMPlf5nO6yozjlNijv/wP4zz88VsrYb
hh19lcOFtUvFWuHF70V8h5T7EWfMxGDUHLPv1fqbkqr1DU+0oHnda8J32zCv
FLbnyVm3roNx+AM3nVPc
            "]], 
           LineBox[CompressedData["
1:eJwlks8rw3EYx9/KQZGRZmbzYyKzzRaGRbS2ya+LlIsDcbGaaOVHIa1Efqyk
7CIOTjLjQKxtopxdJOUfcFRKrvIqh1fvz/P+fJ7n83yfz9c2PT86lyfpGFo6
pMoeyQRxh5QJSjkYxw9DoF9atEm9Hikbku5hCv8JfYRkHV6X9AD7bVICjmql
mEs6QbfQF3K30Tf0FX7JufFJt+Bslb77JAtn1zljRd14LkizfwcH9PVM/Xi9
dEr93mHpfUhaRpfgkP0E7LJf5Za8TqkdYsSbnN+GHVilvscv1TRKe8Q2tI34
k34caBXxCr4VbSa2QzogRezSBn4MFmCNutf0U0JeE3M7apAGmMkIjEJnk1RO
biWYqDWGZ0ZriD/IMaBG4m78MrSMuAi85AXxoszVj3ohQW0bdxSSd86dS9w9
Qw8RmIUwveWTW0ydOWIDOsl3XtL3BBpqoSYYWf/wlmfUyQ7yxpCBEs5HyStF
C6jzxX6SmV9ANW+Q7cbjfSp4lxxrM1qPXwuXnElBJ7NPMfcrsHCPm75NaJj/
JopGUF///7/2B7BqYfg=
            "]], 
           LineBox[CompressedData["
1:eJwlkktI1FEUhz9rLS3auMocezg6M5bm4IxMja+Z1B7SIsxo40aEtIVRoUuD
No4DEumiNgo9xFfbMCLQikpQfARGWWEbERcSszLogxYfv3vOved3/ufef1HH
rSs9ecBjqUpAbxTOp6GvCB6F4J5601zA9WwEZmQ6AN/OwqZEK+CruiE1ZVB4
FOLmsp7vCsPBYrhwCg6osaR7MlkJJSdhvgneyYJM6Zmz7xHrLp6Ga4XQ7fqy
60sSaYQT1nwph5UUrMdh6Bgsqxl1VY3bf87ve3ocDtvzhXqnAe7KgDPEgpCw
f4ME9eo3V6YmjXP2b1XLjYfNh9UW47TUWJc1l5EHMqlv2rsqsOa3fR/af9qZ
XslruV0Cbda9rYM3ckavOfWqc7TJoHPdUK9Lu0Td7/D8Ie9oR79R/X6ZH1F3
jbflnLOFnS0iz0qdUfpanEE2mp1JXbP3X8/uy6b13yVfzy3fprMafqo/pE6v
gO9U6zslZMG9eXmuZ6n+IZnwG5f1m/LcuOsJ9bPxe/mj/568dP5F73ZJnngv
H9UPkvKN7vvftPqeY+ZHZbEePsm4PSoS//+1f+Zhch0=
            "]], 
           LineBox[CompressedData["
1:eJwlkskrxHEYxh85cpLEyZbdWKasDSZmzGKyTCSmFFlGiaamHESRi+XEBREl
pewRivgDjLWIg8iBg3Kz5eIjh0/Pd3m/z/O+v36xLT3u7iBJc7BgkM7TpDNo
d0gd0AYriVKAsxPIjpYm0iUj6rdKPrgpl64hNFaawWMWIrKkcLiLl6bYW3kb
jNdOAkHoHhqCtldIW3gEWBcmkf9Xw34XpslpzZaawWeWrri7BD/r0zxp3ya5
TJIZLwtajDpQJ1kmu/RAtqdAekJb0EF6HAAfHuvM5Ef7yOmHNbI+6fcdskqZ
D0YzpRHYjKF//GxQAmVQCi5ylpktkxky4MDJPTOMsX4j84J9LutK3t9Sewfj
+I/BcBy9ku8EGzTTjx2tosZqJAOO6WkJn14ytlOlWjJf2ScyQxIkwyE1R9Qe
gpcZX7h3U1cD5nxpiJxHi9SZQg+oF71Hq5mrK4dz8MJishRZJq2S01REHt+y
i/eNfGMP7JHTgNZDHWxw/0PGDv4uvDz0b6CmEX0uZi7OJvH85tt+wQdEUR8J
YWTMG/7/t19yA3G3
            "]], 
           LineBox[CompressedData["
1:eJwlkskrxHEYxh8nTi7+AIbsjH3LEmbMDEMhoSxZxsWMXcxFEmo0hSt3ISeU
SFnKcjLFwR5KTpYDTRwoHzl8en7vd3ne5fsztPVUdwdImgd/hGTOlkxQBIF2
qRj9NEuZodIJ3wfF0iEMxUjn6dKlRbqC2SQp2CAN5rAHPs72o31QGS+N5Uvj
4IBJmIA3zvuzpC9wpki7JeyTZzNB6kB7WXPBGfuncM/5ljypHeqgCRqhFv96
m9QAHvLNwDTkcn40g9zwnUxe/LPw3cM/GxXeP6xfpNELrIVJG4mSt1CyREvX
rFnRG3q5BuffXTz2YQ5/N/druGNlzwbeWCmUvalw6mMezijpido60ZcCqaJU
ekWbyqRmaIRPZvfI3RVmf4suo1H04SKXx8jsIukbryrUSxxklUbouYJ4lRrs
6ADxA3kc5G6HdXrqopZ33q2D3KkmaZH3MvNuC2gM8R3+g7zBDved6C46jMaS
30eebeIj5rSFHhMb+W7FuwXs9OHAtxx9pp8Q5uunj3Pq/yDHO9hSmRs1LeHn
ZqYhcbxDzv8/9gtrsnUs
            "]], 
           LineBox[CompressedData["
1:eJwlkklIlWEUhp8rSqW7JKGFmKU5ZDmQeh2ulTiUEYghUjurqwvFWgi6MXWR
otKwEaU2qQtr0SBIoBcExX0IQgoKgpdA6qKUqyDqERcP73fOf6bvfH/6g8dN
XQHgjRRVQCQD8tQF9ctNmE+DP1dgLxNGC+CHOlkDryW5FBpzIHADEuRZFqTo
G1YTte9cgDPqmHZE/4h6Vvu03DNvVd+yzEvuRWit0p9rvv2j9n95FcZlQl5k
Q595sWr4KUvWKqyFr4WwJsWXzdHelXXtFb+PGt/rDJPW27fegf6YOq6ddA46
vFenJFyCeBm6bW/ZaYAWddW+c8Z+lrbz5prfrrZdc94ghNWHErJ3yHrvimBG
yssgKAFrPrJ+WKqNmbHevnEf9MfUlTp4q++V9Z/LrjspsV5Q5txJvvqx3vdQ
u/O9azp80v9e7rr/RtlwX99CsClp+jOOvhs3YY9ZNVV70PM/Z/gra/ZItF6S
9DrrKTXOOU6oe3lQ4Fw9+mOeB4/u5f6affdKdeo6TMtJZ25xv79uwaH8lkX3
UmzOU3f0xH/mu+cBz/2y5XvdNz7qHbbrjv+z/29jcYs=
            "]], 
           LineBox[CompressedData["
1:eJwlkk1IlFEYRs+ANgi2clehM/7M+O8oiFoOo4VO6iYjiBIC20mUoIgIujQo
amQYhWGoTYvAEaKFCkG1EAuFEiTdVbRoabjIXGRhR1ocnvvde9/nee+9X/j2
6NV7ASAn+U4YroIn6i31mZoug8B5KK+EPx1QqRb43TcAm72Q7YPtCCyouR54
KskGKG2Gc5K96Ly8bIIX8isE05dhRiZkSiYla86+dc36xmStH9aj8Mhxz0l2
C/SbN2L9Sh2sSjQGETmugZvmD8l1eW4/N9RB/fLWLco1x7sV9qkGrR0zs07f
C3rGJSHLzrerbVLdDjWun/Gse/r3JqzVt1PNqFf0n/I8p5NQLPOtsFRtr5fg
Sy18j8Nf73Bcn7TrGcnpP6em5LEcud6kz47+b1wbLYdZ9a7aYt0rx6/tIWg/
p6RQGu27Qc6a8c6zvJcD9/2UB97VQ7mv56Y97jv3Q7pO7rYeutW075OSb3p9
lZIwfNDjo4S9yzIpMXPD71X3V+h1YJ+l6qEaUe+YUdXtWXyfkLql37b8NmNX
/SSFvl+RBCXmns9t8Db5/x/7B8t+b4M=
            "]], 
           LineBox[CompressedData["
1:eJwlkkkohGEcxh/bRVmSLUt22WbGnhA1ZS9FiuHmZmkmSyGJrGe5WC4UheMU
ObiYCBdhXEQOUvZdSTH8yuHX877vf//+X0yzrdbqJmkWzIWSJUcaKZLcyyRT
jDTK2YDW8F4JRnwMsJgsXRVI1/CdLXXh91QqheHbzTkc9cT/F9stPjfgnyK1
50tWCMiSavHvjJb2UqUO1Ic3XwjKky6oH4j+kueZ2BfwJt87MW/gLJeOoZWc
bdAYTx8GaStKmiJuPE46zZAm0Lo0ySOTeuhdCf2AC9sYtkl8z2KlfZP0lSjV
4/OJOrivJ0mR9BMBwdBAjT56N1Lvnm8wkCCd0NMpnEM+cTPMPg1H3PuxX+Ln
JL+jmN6x7/L+im5y3wA7NXZ42wY/avcSs2CU0qgxQW/D9PhOr5/wBT/0YOdb
rMMaDGGvSpcG0SbmryZHLn454M15jtorFdIqLMMDtV18iyVqL0IP9griK2GH
Pcyb6QW1sQ8HakW9mN0NLMzeAAvs/oDah3DPfluY94GdhLCrVs6h6Afvj3CC
jxN8mKe48P8f+wPQ3nXg
            "]], 
           LineBox[CompressedData["
1:eJwlks9L03EYx1+TQrz0J0TLdM6ymc6mjFpFKCoe/AF6nhdNWiUUI6aRRZDo
xQ4RCynCOnQ2Wac6iNRR0KO/IsKLFpnO0tZrdHjx/jzP5/P8/H6DyRtdqQCQ
lQftsNIG3eqHKPw+BW/jkDwJ9U0QlZd1cKwZ4iegqUbUrL6nUu19WK6VQyEC
gVrjfHPgOaJ+8e2b07Cu5syRtsZN81+X1TBUJqBKJmIQVGda4LiaMn4hCOP6
x6TxKjTIYjXMX/BOCufhqHcvfDdpjWn1jlqmL63unoUdSTjL30aHtc9he/5k
7YC9ROzps+cadUj/oOz5bldizvPsEnSFYL8eOtXtVvgh3yVnzugZyJyDEVn3
vHwFNtQe3xaM6Vafm+NeFRxx7pLifvW/c8cV1m12lo/OsVIBW87yU5444y+1
w918NXZTMubJ6xtVt7Rb7e2P+lA7W9xPsZ52XvqMe63vlUxJqBJ6L4q1+q25
ZO0B+0gVv4M8trdv9p26DLdk1lzD+ufU29pJa91V32s/0p9T09pxv+2E9rjc
lzXz7luj1F0OuvO89qH2gYy1///P/gHzQ3bu
            "]], 
           LineBox[CompressedData["
1:eJwlkktIlGEUhh8hY0pSAkEEobFRZ8zxUqijYxmN1HjBxgzRdVuhRNeCktEm
3Qgtqo1C5aIiXA0IDhRFdNmWG6kGLzHVhBCiUdATLR7e/3zn/c//no+/8sq1
wasFwF1paIPRIDSqTVISgYMJGycgUwcTxyGtjqut9vNJiKlvu+GdvPnHBUi1
w4cQJNX3ar965xhMNjiqGm6oUXVG/aO/9DRErGNxCKtHrY/ozzXBtmTlXo1z
zsJt9XIXPDbbiNkeqQPWu/rbeiBgf/8MHFYLO2HYrBWN7mGdr/VMLbcu0P/a
ua+k2R3G9H13ny/yTbZ64au6aL4i87d2QItMnoJf3kHGvW7WO9u7WbNfVgWX
nDMg/RLog4vqlJkTfivl8wF9hTJj5o/N8FmysmSe0kq/aW9biiUrnyTtu3n3
+SE5+Sk7sqc/4MxDsnAS7su03t9RuK6un/duPNuMOUs29T/zXp/LsqzKiszr
rfbeayQoUamVHv0PWuChBJ0Tkm69Q+7cqy44P+LZsvmfyr7/zYa9W+fgRRie
ePZSnbOelUF3qTdrKv7/P/sLf6xuWA==
            "]], 
           LineBox[CompressedData["
1:eJwlktkrhGEUxh+kQVFqFCUZIxeTwmhkn5IlwxV3lpomUsiES1GWKBdEubHU
TFzIdsv/YG2KlKUJkbUsTTOW4Vcufj3feb5zznvO+30ml7uhJ0LSLPTXSScO
qQh15kvuTMlTLMVkSHNoB3E1vgNG06X2bOnVLr1BPd4H+g6X5D+hL1CK/4De
w3qFNExdBZ4Npuk5BQbyv0ulXzAUSIngMkndldIpdWdgxLtAz+GUfB96DCGb
dIQeQhf5TupE7ht+iH5BiCR/jHPGwcK5OTDAHKvMs0fdPuTi/WRJBzz7yN9F
v4iz8D/RjVppCzbBw/tEdrfnSa2on3i+UJo0S7FWabtE2oEw95VAHA9xsEjO
Algt3BVzBeCGOR+hmbk7md/PuVfwjHeH3sI1/aPKpGhIZTdPOfdXI7VR4+W5
HTXjp0EMOQawccYC+y5BIzs0wQQ7r7FzgJ5BaMELoz/wxBleZlsGI7M+V/H9
oIP9UoiTIQlm2HGFnEH6D0EvO46gw9BX9/8P/QHElXGj
            "]], 
           LineBox[CompressedData["
1:eJwlkjtI1WEYhx8xRKtJUFQMNI+KZqknjymJN/CGCWFQDk4tgoZnUihQQQkr
DKGChhZdvYCgIpKoeAlrU7QQXFw6XhDCEJeCnkPDw+99v++9/r9/5tNwa3cM
8Ek+VsBoCF5XwrUGqMmEN9pV6rDng/LKmGH5fBOu3ofrcngXRuphLgPCt2Be
/aV+q4Vz9VERtMqoOSPV8FYOzHmQC5EmOJYjWfD+0r7BAnheDC9kP2rfhqks
860xra7bc0OeBCEmG1a1V6Rdf8b7szIIWStyB/a873SGrVLnkaY8WLT/qnTZ
f82zZ+qSfrW5ue6blAON96BFHkqafrnnZfJYP1U/pF1nj8po7wAESqBACiXO
Hr8LYcK6ic4+qV7ot1k/udye6oCzDslLSTYmwe+Xom56d+LeG2q6sWPO3uEe
5/aI5MNPOWmEU0n1W6XJsu/ywzf5Lkfm9rh/vPe9arHzFMm2bzJurR21VD8o
Dc5eLwFr7pi7G31Xa71ztxTrtvju77Wb1VnPp+SrMVvyxd3/mot2hud9xv1x
h4Cx/drZar7nWXLFmFi5YZ8PFf//s3/6MG5F
            "]], 
           LineBox[CompressedData["
1:eJwlkt0rg3EUx7/c8g9wtXnJ+wWWlwyjbWxitbZo2GxcjBZXroQ/QBnDjRuF
Ky6kKBdKKRI18pJiIpTynrdrH7n49H3O93d+55znPI8xNODuT5IUg+8KKVwi
7VRJu5CcLYWIg+CH1UzpjRwTelMoDRVLpehGhvTikF7hGZpzpIdSqQWdtEjF
5E+jLuJ3/CmeY3BSL20a6Iv3BOn0TANbvrRSTT+Il0lnMG2UolZpj3v7cI53
iMbBRv1r9BYGy6UEegmL5O9wbxgvAs4ayQEe6rvo4wazSbLCKXPcMY+3TmoF
O14H2v4H9fvQCHTh96JhyCuSrrjXg+eDoyypk5pv1J9Hv4g38V1NzOSURtER
+OD8E344XyiQAuwvt1I6oM8Me06xS6mQS/0o8TiMgZEcAwTJC9K/G9zUD6B+
uGf+C+Zpw3OClxk84KC+nfduhF72sITONUjb7GaZ5y00gO8DC3EtNNDj7G/P
cM+uT9BjmGCns+Q/4iVgnW+0BmZ6fFb8/0O/NDZxqg==
            "]]}, 
          RowBox[{"-", "0.2`"}]], Annotation[#, -0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwlkssrhFEYh3+WLIismXHJNWPMYNxlZgyK0URSFlgoC0M2mi1LpaRhY0PJ
XbZMDVLGXArjlqJcViI18Qd4ZPH0nPN+55z3Pe/5jMPjHm+SpGmYrJKsDZIZ
VouliF2KwRLxFXC7pBmj5DRJIYcUhmXiFzgG+zlSolb6hjOLFIVNA2eVSjt4
HXeVE8Pd2A2ZudKJTTqFpgrpxykZWFvP2IhHiD+ZpWd4hDcYJfaCP8iTyv7B
ZmkI+okN/JEtzZKjj3EvBFokS4F0jB+o/aZVemfvYp70ihfwSpvUWCK1cPet
fGrB29iBo9w7US11kiPSzhw6GHs4uwemyLVH3bsQ4lsYzsHOmk/2fUGwTPLR
ow3OzODeazhArIaccWq4hku4h1tIoc931JqM49R7ZZX8RZKJHGOF0hw5vXge
W+iVFQ653wFk0Tcb80o4oldBqOM908ibDvnsmeDdjHiK8/3Yh12u/3/gF3FQ
Yvs=
            "]], 
           LineBox[CompressedData["
1:eJwlkd8rQ3EYhz+UC8olKy4YZmOTbBNiQzu2HadRfpSE+XHhYjEpLlbChfwB
LvgfKOyUmLh0s90rkXLtSklG8cjF03O+57zv5/ueXudiemy1RFIGkiEp1S3N
xKR9p3Thk/bwFOcJKMalT7AbJKtdSoCPGhN7cVO99D4kNeIPvAZpWAd7WMpC
JXnVZDgg75bueOe3pAActkmGVyo1pTL4oaYCl8MrfWfkXFFv45UB6RLP1UlH
3J3ESx0YCl1kwxM9Vp80AhGIQwxM7uglOwzTPdICzMMpc29FpR3IkL0NAXJP
yA/iA2Z0e5iRGTy4lv4aOKcvz7sCDHIu0pfj+QtHmb2Z7988u/ANWYZfusWb
/O8GZFulcfomwcXdLZCg9poa66+H+hz0s5s39hDGu+zg2ZBe4B4e4QFG2UWQ
/051SsvgiEhVcMwds6H/Hf8C4mlV5A==
            "]], 
           LineBox[CompressedData["
1:eJwlkUkrBlAUhh/5C/bmeZ5nC2ReERs7yvCZM2SWKDb+BmEtpciaEmW2sZCZ
MuwUHlk8vfec+95zzz03vKWvvjcIGJLdaFjPgY5K6JT9JFg1XpF011vu76XA
RgQ8lkBrDNypD3Ivb6UQGwaXiVCZARWyXQg7cpIFVxVwlGe9SDhUw6ogVNZD
oa0Y2qVVAtIhL+HwngsfEki3R2nTe2Av7UV6pMfcqfvHcq2/11yfNP/tSZcE
PDOtzshCPsyps1KgfzIbpuQrDYKtla/31v7P7O9cvs1fqFH2GSkXmfBUA/O+
5cr1T4EeqfatNXLj2aZU+HQWcc6izlytrPnma+uEJMCSM6x3lg96x7x7XBqM
R9URGZa6v9geF531azl0x+tXu9RntdE7BvUNSL8sx0FyGWxaf6L4/y9/AW/i
XDc=
            "]], 
           LineBox[CompressedData["
1:eJwlkVsrRGEUhl8X/oPiYmY7DCOHIod2I7ONcUyG2toK09RITVEMaQzuKOV/
cMMYh5/gMDkNkxokcoUbyg/wTC6e3u9du+9d61vbHZkbmS2StArJaumxWXoO
Sq8N0rBHylrSHdxAgu/X6Ap6i6bLOddJee6soSf4kkbpGF2olX7bJNOg7iO3
UnpqkT7gCwZqpFwnd2GRPu/UltAHfJD7/g6prEpyWqVJCIMPv0t9B2bwLnwP
51562KaUqZD6mGUMHNhkzrBfisIB2SFqaTSCD9PDaJfczH3K2YOeoVtoFN1G
M+i3Vyp2ST9olvyhemmaupfvh2RNkXmExsgcpz6BpvDd1PdQB2/DBrN0UbPA
hHOyQsw8Su4gbzB4S4w3JWEdbPbzwi6WyYjjE+gbPkCPLBov7IqdzaOX+Avo
L+yU2j1cQZ6dp9h9gB6l9Nqn52cT/wVy1v///gNWcl08
            "]], 
           LineBox[CompressedData["
1:eJwlks8rw3EYx9/MYRd/gJMfY34sv9ayIYsR0kg7kLntIsXGHHbQCCU5ITnI
aSU3cmAhVyOTCyEcCLmI/Gg1NV5yePX+PM/nx/N+nu831xfw+NMkTUJjmRTN
l7IqpC3URbyZLe3XSTcF0g56iy40SR3F0meV5EYf6qVnGC2UEuTC6Atxq0lK
olPEy3ZpAk0RJ6Cbe6vkIjAPZrPU5YQSyVcrnVG/zyYNQgBmiqQnlzSL9rZJ
Xgg2SBZ0m3eHWMcqpSMwlUonaBzsrPfYT6cnP3566MkL39Qx5uAPPSVfw7nM
ZsmBrljxC0sQZ89SLfWjqXKGxDtWznyzTsIznh55ZxyPIRjBexDa86RO+vHA
HP2to2st+MuVNlgfoNN/M4EO4nZwU+Od2XyCgfwb+gqLzDvCeSO5kEX6wv8H
OKnx45B2uTeM1xh1D8HANxogzkCPiaPsX+LzCs4hzAwv0DH0nh7u4Abv17b/
f+AXfAdmRw==
            "]], 
           LineBox[CompressedData["
1:eJwlkk8oA2AYh3+z1Y7m5uDfDDOb2TRGmLbMcFE7SA4OypUypRyYcRHlRqSU
IgekJCfKjYuUGsWmLOXPmivl4Fk7PD3f3u979/6+b7OOTUYnDJIWYTwgueqk
UezAwX7pslJKdEivNdI8zuAl/NErmTzSd0i6sEuesHTrle7A1yit0fdG7Z7P
K0FpGWZs0ga9OWoLbfTiL3CwzmIXDlRJe81SJy5mxi7r1napBaboH2bmCISZ
MYSDOMfZQyffga/o2fExnzmr+dwOerslP5z4JTc+ikhOHGsis1U6pn4A0R5p
EB4apGSX9AgV1G35fc6tM2Mfz2E7tTguJ0MZhKolAxmNMEvmFO9iJIuXTGnW
LzBNPQZZF/ev5+44jp/YS+AUudNgYUaGbCXYwx284ITzPukMTnnbX7f0Xsu7
MvsTb5L7j1qSu5l5RzPvrQEygYn1Fu+7DT/MvOF3uYai/B4YoZQzFvqeI4X/
wT+APl7X
            "]], 
           LineBox[CompressedData["
1:eJwlkbsrhXEYgB8rITkui+S45n5CzonkyLXIdbWYLFgMh92CDLLxJ5DbIoPj
lgVJCaOS+6hQBh4Znp7vfb/39/7e9/vyRiYGxhOASZkKw1MIXiQnAsP5kKWz
JV0OjEOdkFIB+9bEJdAKq8XwVQUrHRBt8F0BRPSe3rV+rgyqmuxVBOU6W4f0
svWlOtM4qAO6sQvey+G4DY7kw3jM/p863gw/9ZDgnK+VcF1oz2q40vfGo97z
4rt153zWb391kpoH0858Wws3MuSZWAmctcC5nMqU8WMNPMidpDh/srSUwmyj
O8hMHcxLs/3m3XvdeRLdYVMvmN/WW7IYdH59IsXmD/WBpHmmyLPf7VBpPleS
7Jso/d5zoS9lw/yOdFub4ZmeqHt6T6/eNd+v+2TJewb1kNS615rfacDnWPj/
X/4Ce4hUhg==
            "]], 
           LineBox[CompressedData["
1:eJwlkTtLgnEUh3+hWLkEfYMWLQtSIyoowwtJlkuzhvkBLNqDBqO9SN8uhtVQ
mxUmFC5FUK4t1lBIF8K0JWhwsZ5oeHjOOe/5n//l7YrPzyRaJC1D0ydluqUO
j7SNG+Sxfsnil7LkXyPSHrYGpB/cjpvYNyiZ6PHiiFPapRbFfvIAJIlXINEj
xZm3gMtgTElXsAEp1jzhNE7hfYiFpC3yB2IDp/EtnHmlF7t0R/yKzbhA7TFI
D2s6h6V1bMAmHHLOGvvXwUHvKDUT88rEZjxGPkfswa3k98QWvIZLMEB91iF9
sleR8+fc0jGE+6RVZi5ylyT1Ixv3n+SuxCd8P4UIc3Z4xyjOYDezaswpcd4P
fIMv6He5JCf0QpU52XGpght8t7L2Dbfhb7xE/yV+Z/05ruJrfIDz+PmvzpwK
zpHX6S+Q52Ga3M4ZbBAinhjizYL///4XGBZlZA==
            "]], 
           LineBox[CompressedData["
1:eJwlkrsvg2EUh38mxCUaicSE0LrTChJDhzYVwdLW4jaxKytJL1RSEsqAGARp
h3ZiNEhs6pamkSJULRp/giCaeBrDk+d33u/09Hxv2zDjcc8VSQoWcEj2VmkF
23B5u7RMLsO+ESkPfrAOSnEcAC8c0BvDJ/3SKYx3S0tmqZFzP27CXuyD0jbJ
RF0xLFXCtVFKj0o3uIo6SV5lVq5FeiG/4yD1JXkDnpqlB/yMzZwfkUPgMUkZ
3AGdMMEOm/iTvlf8hcM4AtuQp87iX7yFE3AONvbLchbh8+4eaQzq2XeaOsbz
Bb5ninxGnidPkp30uKCXXZ12qQ+7sIX9MsyK23gXHMPH9FdbJAOUwCKzi7nP
C2a98fyHviT+LuyNc3VSF3PS1IfUjziKZ/E+vsfrzEnhXeoA82p5BwMza3CI
O3cUflOcGpL2rNIddx3Gt3gHf9C7hhPU0QHpyvj/X/gDVNdl/w==
            "]], 
           LineBox[CompressedData["
1:eJwl0b0vQ1EcxvFHSGNDTSJS10taL9W61dB6KbnaehkklwET/gBvkTCIhYlK
hKYhOlRiIMIiFiRiKotIDAZiYLSJSMTANzF88txzzzm/+zvnGhNT9mSOpHmk
vNIgjkzJJiPlUnFM6iSHeyUnz9d9UiE51yMVkZ/MmTwHMOphP/Mj5BAZd0kx
6kTJdFTaxg17svhgX25YcuAnxMfJX3KDtXtt0j52cYgDvBnSU7P0gkyj9Eit
JdZ+10uL5D1jV5dUhSu+XUl+saeavj0oQwUMnLE+S1/BfqkJt6y/c0t+zuCD
k30J6q1jFWvIo2eTnvPJALlcJ51jBZe4wEON1EB9PxJxzoJjau0wd0JuMp5t
4Szt0iuea6Vui3vCVlAqYN5i3YJPGqCGjdYI9wcL79Qv4Z5K4aZOiF7G6OWU
+uNkB+MwZjjDNBy8T3r//+sfS0NRqA==
            "]], 
           LineBox[CompressedData["
1:eJwlkTkvhFEUhh8NJiIxU4lYZizD2JnPMtaIXYVI9H4AUagoRCHxE2whOswQ
hSUK8QMoJToiGhKVahrxiOLJe++573fufc8XW1iaXcwBVuS5CtLtsN0Lj1Mw
FIUd13cNcC1nnmVk19qeZAJ9Y3CuBhPQIWMpqG2DUXVEfvxusgLi1mJy2gHH
MhWDsj4ol+oeKFVL5ED/pXolF3IrN/Ku/6ULXuXUPmfW0kITbNj/xNqRFHZD
gWT15w9ASL76IU/NlU37F/musBTKvZkj6ps5Xv/ymOtBVs25Jln9gXO4MVvS
eiCf4/Ahy5Vm9q6nhDlavCMOW/pbfGOr7LnuVANJSshzfMNLPcwPm6EODp1F
2F4RWbXH3KTz1TcxCPvqtPpt/2KzJmogpT/qOibt7vvc90hOIzS4X292/vaf
Sf3/z18j1U1g
            "]], 
           LineBox[CompressedData["
1:eJwlkU8ow2EYx7/jYLnIUSn9MDkwZLRmUbZsLpIyDss2Nyl/MjShlIOVcXOS
vzdLhJucsI2DKzY5OhiKg1Yr+cjh0+d9n9/7vM/zPj9jeLxvzCQpDB9OadEi
veB5/O6V9iukKYfkq5Ym8ACexhaPlGiQcjXSpEtyNknt0F8nxezScpW0itdh
DdKV0gZ+4Mw9hFgHIdUhfXNHabN0y/oGFjibwEkoaJGu8CWEqVNu0FeXZCae
t0lvbVIWfojb6LsVevjmAyuxEbd0TK6Jfk/wIPEzfAoR6hziI/jkrjg+gFHq
lJGbpU6O+CtkqJGGPPEh3h+AQnouAjMEa6XtTmkPdiHA3tvIO8hNgr+es+Su
8Obo33xgiRmVMOMdZrxplWaYeTE5s3iLvUHPd/R7QU/xbumLOZ2ztjM/B/Qy
6yfeG+H8I57Dz/ja8/8vfwHJ1Foj
            "]], 
           LineBox[CompressedData["
1:eJwlkcsrhGEUxp9P43MZpCwlGeMy4hvTfCTjEpZ2syLlMjOmLPAXyKSm3Mpl
7VKu+UfE7JSaUpLLgkGxmAjN5yeLX0/nvO95znnPWxOZDc8YkuZgvEVarZXc
rdIKGmyStjukAJrtkhJ10n2b9AQZsHzSba/0APkN0gs5E30kvvNIrm5pkZrK
dmmnR9qFUL3kJfZAFSxzXsQ9mx5bndK0VwoHpSEYhlij9IHfN5TgPUKuFHWI
n+mxx3xTzdIa88bQdTTKOzKcxdBN4gTep9XSPBrH37R4A+dx7hfjNYinG83i
eU3+FS0kDpEvQN/+esEkswyQ6wMbonhtMLNJTY79JHmLyZvKoBwC7OeKujw8
Kohd6A1xmvuXqMMuPtlZDk0TX4CfGoO7Dvl3WMDzC2+DmiS9xujpo7cFJ/3M
wExntnQOKb/0g9ch+SPYhwnOD9AIeowusY9R9pKy///7F5dVWBw=
            "]], 
           LineBox[CompressedData["
1:eJwlkt0rw2EUx7+u2dS8hGLvmW32G2Mxkda0thuRuJMUat7Kyw1J7ca9sZpc
cmPMS1LKDcmNkeRP8A9QbpT4LBefvr9znuec8z3PZp9cHF4ok5SGpZjU2SJF
w1IILe+XLCWapQi5atRM/O6QmtA64hHytWg9cQ2EqRsiNwhxyLklT69USc15
RFp3ScshaRPSkPJIV1FpDh1LSqPgp89dghn0vUWPBqQ8zPqlZJuUgDW+bZw/
GdI3vS0BqQq2vVLRKmXQPSdzuGe0SxvoJz0+wEuc4+yyS/qh9pUeb7DFnRf0
GS7wtG+jBx4z8ID3e+imb4B9DJhgvylYsUuHfeyFxuLSAd/j5Fu544MvZjjZ
yQVB8g7UBvO8d4qaVnINzD7Bfx7CzCjgLYtHK16d4IZf3u66hx+KN71Bdzk/
xecZFGCaNzxGZ9AiOzyWdungjcBM31XqK4L4RU3Ehk9qxN8O/Uxo1v3/H/gD
9xdT+g==
            "]]}, 
          RowBox[{"-", "0.4`"}]], Annotation[#, -0.4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwlkM1KglEURVeBzxEGRqSUDsqErKAgNSioRg2dfRIa/ShUREUUaDi1R5Ae
wJE9QFLUpLEF/UgRNegBWtBgse+5d+9z7r3hfGml2AesykEariagsAAXYejE
oKY23Yu7vhmF1iDcqw8yPQLtCOTNXauBemv2NwkvWXiVN6nOwnYCduXOPsEU
ZPQX1OcMPElXHs395Oxpj03Phhchp2/ddVbdUIMBOFKXrM9SsKyeWIfMHI57
5rxjaQ9BeQb6nfkehcsxaEjV+9e9e8+9ff0p33dqflKtWO9Ixbos53q/5uFb
evIpH7Jmn6T+Lb0lic1BVFr+x176/x//AIc6QYA=
            "]], 
           LineBox[CompressedData["
1:eJwlkM0rA3Ach5+Vg5tyclsjr3k/zMlb21oUymX3XW1zFgcpB0RRylpxkD/A
2/gLmIOk2ezlQnLFzcHFI4enp8+vz/fbt18ouTifCQAJee+CqzAsxCEl4V44
N5/J9ig0TcGOvhuBglRCsDIIVV3rh91J2JOsnft2OHXuQi7lqBvWoxDReXNM
N8dgTbf0wKred/ahEzaG4FEfmJP6WJf0oS7qvml4C0LdfO3sj2+lYe+RquQG
oMHdS+6smZd1o/mmA1q991a36QlnX9zxKnV7m963JXH7z+ayPMm3+yt2Us59
jUFGf+i0/tRB+3P2ZmXm7w77J/bH3V+O/P/rL5B3R6w=
            "]], 
           LineBox[CompressedData["
1:eJwlkEsrxGEUhx+ysrCz1twYYaSEknFpmERN2CiFfAA2WDIbWbitXD7ETE1W
ExMrl8iGrNgasRPZ8MdTFk+/c8573vP+zhuaWxifrwCmZDIJ8XqYUGNq7zCU
6mCmG26jMK3eqbNqeQhqQ/DUbixnbXApm/aHW2BL7VC3JSHXnl3JuRQb4GUA
XiVohY04ZJ2xIsvy6BuLvjEahjG9RPWy0wk547wkzdfN1yQrEfOM9ZEIvPdZ
c36l9VX1zTzTCNXmeynYlXIMjnr0rt6oS0326vFQz/0JKKjH1ktSlFM5kQ/3
vU9DVZfenfvl/3zLs/G+ex3IZzNcDLqnBJ79yo8E9tR47yH9/89/js9K0g==

            "]], 
           LineBox[CompressedData["
1:eJwlkF0rA2AYhi/8BWeyWZhtPkopSlsYls80ieRIohxQdiCJcx+Htj+BKQ6c
I9JSirImpcw/oHDkkoO7637e532fjzc0v5peqQDm1HkcnhvhSJ6pU7XWDFut
cBKEeBvk5bHnT947lEWZlw8pqOyCux74GoJMExT0B+3w0QL3+mQ9vMoNc5lO
WJcvxlNR2DbeVMsqFIaRBKRjMNFtXl43wKj+Ro7L8iC8dcBsL0SGnc9aM/oL
+12qamfec9aw3FF1atf4ytyS9xZVzHdRtaAvW+vdmtPWLthjTN7KSbnvH/Q7
T8C5kjIoB2TJnftkrXFC1vzR3T/dN2efrCq5349n36qor/KPHlP/f/0L3xpG
GQ==
            "]], 
           
           LineBox[{8695, 18314, 18720, 18312, 19143, 19146, 19144, 8771, 
            18313, 18315, 8623, 19132, 14448, 14452, 9043, 15841, 10971, 
            17219, 17222, 13714, 18190, 8514, 12151, 18766, 18769, 16186, 
            16196, 16194, 10730, 14872, 8790, 18401, 14374, 8290, 19209, 
            17814, 17980, 17815, 9084, 19025, 19026, 19024, 8006, 17817, 
            19211, 19210, 8435, 14373, 14846, 14372, 15518, 18658, 18659, 
            15514, 15520, 15519, 8674, 14297, 14298, 12703, 15513, 15512, 
            14449, 8061, 16674, 19134, 19136, 19133, 8695}], 
           LineBox[CompressedData["
1:eJwlkD0vg2EUhi8r3VBpDPVWWuqjUknTpr4iJK9WQqKpmH2s7BYj/oBF4mND
IkpSYvM3dJA0wWQyGDrgEsOV+znnOec+53mC9Z2V7TagKulFaJ+G5xBaZYgU
oEvtlqgUZ+EiC5fyMwLXk7CRhBv1fQHe5FWaeXjS49H8lvc1dVN9UE+GoVcd
Ne4vQkaNG0et/3LGVQ7OSnAujRQczkDyb55992NQl6ME7GVc2B0mrB8M9NJj
QG3qkfBcMB9Te+QzDUv6LEsoVb0rsqtXaE+ns0+tX5uDVXkZgu8pZ8q4b8nJ
nXXH7nCrZo0PPMftn3eXPjWQfXMd7vxhXyT1/5+/vzI6gA==
            "]], 
           LineBox[CompressedData["
1:eJwlkE0rRGEYhq9jGmVqUv7ARDRpECVK5KMYlhQbig4LRfwEiUhGyY71YOnb
T0BRlJqysZHYHR8L+SpXWdxd7/Oe57nv57zl4ezATACMqEQbrFZBsVyRUS/s
pGCzBaYqISen5Za87oHLRvhph5M+OFWfnr9UVwMMOTdZA2EtjMtB62G5262n
OrK/JA3HMnLmSq8bPTf0njBjTYYynYF1z/EK+G2FRfeKN0FSlar6arhzPtCr
zDom760L9t/KfjO3zdszB7/ty4L3z81wnoVvPRf0fJHz8kOmzAzqnHPnUffP
y1fv31Sk5ux7l2fOP+nzqN+BvofqwXOH/9+pxswOfMsl+5HLskheZP/f+g/S
jkaX
            "]], 
           LineBox[CompressedData["
1:eJwlkDsvRFEURpdOYiLRiRFyr7njNWYwgggiYh5CpSERESJexUxNopyaaIxQ
USARDaVXo6DBv0DtB1iJYmXdc/be55zvBqvluVINsCi3I7CXgBu9q6tFyHZD
NAZHESR0VSf1WwF+hiA+AU/T8CyNfuf6IC8rKbjKwaXcW3uUB2mw59u5V+e/
Agg9q01i0iLNkvbOWNrZVtjogQtd7/6+d9fpA12agrKkBqG/EwLPbWqHjOu4
jlz/htbtP7F/yf2zcTiX0SSsu16TZTm13mvfcBe8mL1i9sOsWeVYtjrgPQN3
k/4jCT2/YMYZmZWKWTd9545e8K3bel5fm71o/WPAeak172f+/z//AU/iPLc=

            "]], 
           
           LineBox[{18417, 12987, 8268, 12649, 14681, 17850, 17849, 8035, 
            15443, 15444, 15430, 15446, 15445, 8670, 14287, 14288, 12640, 
            18654, 18653, 15442, 8032, 19230, 16492, 19127, 19128, 19126, 
            8683, 18259, 18686, 18258, 8106, 19141, 19140, 19139, 19171, 
            19172, 18262, 8582, 19125, 19231, 19232, 14442, 18438, 8990, 
            15708, 10922, 17172, 17174, 13670, 13674, 8499, 12110, 17625, 
            17627, 17622, 17633, 17630, 8832, 14397, 8835, 18419, 18417}], 
           LineBox[CompressedData["
1:eJwlkD0vQ3EUh587GPoZdKl4KYu2lJEKg3brpr01+ACks4bNBxCaSBBMJouI
2iS+g7Xp0JdEIlRfiMXTGJ489/zuOf97/je2s5ffDYAtac7AQQpWN2AsB1EZ
l6tZOM1C4HNVH0vR7ESH+nYdyvoj41wcvjwjNCvJhPnQeiA96drzKaU5mEpA
axomdVNfrkBH9+1r6wvrp3n4sf4ezUrE8w/Nep5R0c+65d413dEv+kbf68Yo
T0Jd31m/2f9g/a6vzRbS3k3nfLcpgbsumy1JQs791u8a7LvLtjtW9JF+ta9v
PpCkfQXvWZSYedp6UVJy5vzQntC7Pmb+/+8fFwRHww==
            "]], 
           LineBox[CompressedData["
1:eJwl0D1LgmEUh/HLKZycncKgUnpDUMJUGlpaQngwcvYDaC8SfZeIqFmEEOkL
JILYGEQRThFBjzkUoiB0QcOP8/x5zn24z52o1oNaBDhQbtmahbIOtZGCu134
XoEj89jaMV8sQcs6Mo8zEFqb5nYSpuaJPhVzXmwNGptwpptFeErDpd+9Vbi2
XilIwMD5j9r2f04le0vr8FKAVz1rqDd92P9lDfWu0b5Zt5452YFT1XWuhir2
P2xBVx3vWHT+8Z49CjyTN/e95697RLzDj7XrPvf2Rs0LmrlP3H3CPMydly38
v9cfzoI+jA==
            "]], 
           LineBox[CompressedData["
1:eJwl0D0vQ2EUwPG/UYRIfIBqSLyGCqFp3KZFU/GSuC0GwuADtIp05wswM1Qk
qBh8giZiwmDAYDV5izCx+ieGX8695zn3nHOf6FoxV6gDFnXdAe29UBiGouJd
sDUBuRTkVTK3YJxXfRtMBTCtffMnSQizsB2FU593jBXzB5q1ZkZBN/wk4Fc3
g3Cn81aojcFmp3UxWDdW3aFkDH1vcc5V3P7mjrUSgdUB2PD8fgge9Kinfmhw
5ou9X/Wso0k4VNADKeenlVRG43q3/msEvhXaM69l+5eds2S8yMCcuU/PP/Rm
fa0P9tLu713tGm+NTe7ZqDO/GfUfL903YWyO/d/pH5G/P2A=
            "]], 
           LineBox[CompressedData["
1:eJwl0D9LQlEcxvFvWFuT7cYN8m9qBZGgpVGCDUa4ubbV4J16B0FgNIi+iBqi
BilCFCLcGpp6BQ211hCCRF9o+PDc59zfOedyg6Ow0ZoB6mouw9kGtHWhWgru
KnCcgEv7idm3d5ZgbIb2uOst89kecT5vzyqmuOfNl+AwDa9maL91/V4PmnP+
YAeu3P9ovzanGRitwfkiRPdgQU/2WWcnefjRKIByESoqaFBzv9ruzW5DThmt
a1VD55NmSoG29qGorxU49Z5xFbreQQF+N+Hb+Y8cfOrFb3o333x/42zX5552
0///6w9N/zaj
            "]], 
           LineBox[CompressedData["
1:eJwlkMsrxFEYhh8mVsxkYzGK+VGMXKLU0NQw0yBWzILGZYM1WZmFa5NYIGOh
5LaShQWy9g8oJf8ESxspNh5ZPL3nvOf9vu+cE8wt5RbLgAmZScFDAu7U22F4
CeDe9bN6o38tU+7zMtYE4TREJNCvVqvkLAu5VojrNctGm/UtUN8F6UYo74M1
vVWJ6tXJrvnoIOyol6Pw0wmfzqzohUo56YZTWWmAr3YoqE/mz/VqPI/It/l5
77Ugs5IZgQF5NLuZhC1Zl20pSq35kLPfh+Dtjx44dv6rPQ+s6e+wXhLed9m3
5s3uxyGrt6dOuj9UPzISgyvrL+TI3iUZ963Tqf8//QWUWTsA
            "]], 
           
           LineBox[{17783, 17782, 17956, 17784, 8997, 19222, 19011, 19013, 
            19010, 7989, 17785, 17783}]}, 
          RowBox[{"-", "0.6`"}]], 
         Annotation[#, -0.6, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {{-2, 2}, {-2, 2}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.4100498581443047, 
                  0.44781304918809434`, 0.5780218086308241}}, {{
                  0.6064681333015116, 0.5168418359845568, 
                  0.46255547435310507`}}, {{0.8028864084587184, 
                  0.5858706227810193, 0.347089140075386}}, {{
                  0.9158633679897644, 0.6596584199744111, 
                  0.3391764407682697}}, {{0.9472400892608838, 
                  0.7381002231522094, 0.4364442767087396}}, {{
                  0.978616810532003, 0.8165420263300076, 
                  0.5337121126492094}}, {{1., 0.95, 0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -84.37500000000001}, {
                    Rational[
                    15, 2], -84.37500000000001}}, {{-7.5, \
-84.37500000000001}, {7.5, -84.37500000000001}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -56.250000000000014`}, {
                    Rational[
                    15, 2], -56.250000000000014`}}, {{-7.5, \
-56.250000000000014`}, {7.5, -56.250000000000014`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -28.125000000000014`}, {
                    Rational[
                    15, 2], -28.125000000000014`}}, {{-7.5, \
-28.125000000000014`}, {7.5, -28.125000000000014`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -1.2906342661267445`*^-14}, {
                    Rational[
                    15, 2], -1.2906342661267445`*^-14}}, {{-7.5, \
-1.2906342661267445`*^-14}, {7.5, -1.2906342661267445`*^-14}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 28.124999999999986`}, {
                    Rational[15, 2], 28.124999999999986`}}, {{-7.5, 
                    28.124999999999986`}, {7.5, 28.124999999999986`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 56.249999999999986`}, {
                    Rational[15, 2], 56.249999999999986`}}, {{-7.5, 
                    56.249999999999986`}, {7.5, 56.249999999999986`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 84.37499999999999}, {
                    Rational[15, 2], 84.37499999999999}}, {{-7.5, 
                    84.37499999999999}, {7.5, 84.37499999999999}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    
                    LineBox[{{7.500000000000001, -112.50000000000003`}, {
                    7.500000000000001, 112.50000000000003`}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.500000000000001, -84.37500000000003}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -84.37500000000003}]}, {{
                    7.500000000000001, -56.250000000000014`}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -56.250000000000014`}]}, {{
                    7.500000000000001, -28.125000000000014`}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -28.125000000000014`}]}, {{
                    7.500000000000001, -1.288900860520375*^-14}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000001, -1.288900860520375*^-14}]}, {{
                    7.500000000000001, 28.12499999999999}, 
                    
                    Offset[{4., 0}, {7.500000000000001, 
                    28.12499999999999}]}, {{7.500000000000001, 
                    56.24999999999999}, 
                    
                    Offset[{4., 0}, {7.500000000000001, 
                    56.24999999999999}]}, {{7.500000000000001, 84.375}, 
                    Offset[{4., 0}, {7.500000000000001, 84.375}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.6\"", ShowStringCharacters -> False], -0.6,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, -84.37500000000003}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.4\"", ShowStringCharacters -> False], -0.4,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000001, -56.250000000000014`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.2\"", ShowStringCharacters -> False], -0.2,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000001, -28.125000000000014`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000001, -1.288900860520375*^-14}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, 28.12499999999999}], 
                    
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, 56.24999999999999}], 
                    
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000001, 84.375}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.7978845608028654`"}], ",", 
                   "0.7956535137448562`"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.6`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.4`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.2`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.2`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.4`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.6`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8829267448741417`*^9, {3.8829320642142982`*^9, 3.88293207731159*^9}},
 CellLabel->"Out[78]=",ExpressionUUID->"9c7abbe6-23f2-4569-acb3-03c0baadcacf"]
}, Open  ]],

Cell["Fermions: For Fermions we anti-symmetrize", "Text",
 CellChangeTimes->{{3.882926696092062*^9, 3.8829267146845427`*^9}, {
  3.8829267586080437`*^9, 
  3.88292676778926*^9}},ExpressionUUID->"34c87ffd-7b1e-4fbd-ab63-\
d992d313eb6d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Sqrt", "[", "2", "]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]nuc", "[", 
        RowBox[{"r1", ",", "1"}], "]"}], 
       RowBox[{"\[Phi]scatt", "[", 
        RowBox[{"r2", ",", "kplot"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"\[Phi]nuc", "[", 
        RowBox[{"r2", ",", "1"}], "]"}], 
       RowBox[{"\[Phi]scatt", "[", 
        RowBox[{"r1", ",", "kplot"}], "]"}]}]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8829267269076843`*^9, 3.882926738350206*^9}, 
   3.882926770195215*^9, {3.8829320873857517`*^9, 3.8829320972643013`*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"90c07a3d-17f8-44bf-88d5-45f6be574cde"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Im", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.882932101508637*^9, 3.8829321017607937`*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"4ba4742e-e648-4aa0-a847-e6a88eeba86e"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJy0vXm8X9P1/x8tH2qKoYaWVs2q1Fhj6gQ1RFG0ah6qNXx8EKIUNVNzDTGW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      "], {{{
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmneYldW1xj8GBgaGNjO0qOE4w1SmMkxjOGf6MI0iVQMSsCsSEVQiiEqx
V0QTMEiMHYn3qjGacm33CiqJRg0qqBcjjyKIoURUFA2574933yd/nGd/5/v2
XnuttVdfO/PMBVMuSoqiKNYjirprnJIZRQv04rXKKPpnnyjKTI+iU3tG0WXJ
UbRuYBRN0KSJw6Jokn7r9K5iXBRdPCiK7uiIov4FURQfGkU3dkZR/pAoytOv
WHOey4miMzSemYiimpFR9PdeUbSlNoqm6t1cwazpFkXrNWeK/s+uMuyRQwz/
vfYoytLzDo0/HiwYmr8ryevOCGt5Nze8z0n4/VrB+7wliv6YEUV7NX6g3zN6
flfjV/lRVCs8rxOey4aZHvZq6qf12mum4Axp9v9zK01HTqClRrjHxJOPk8yb
WOAPsDsFp0Rz7tTzOZpXrPcnaY8p+p+qfd8RDYOF7w0x0wedBRqPDTCNuVq7
R3hfojFeFEV1jVF0JC2Kxmrcn+Mz+EG1zqZMvEiNotc1fi16N4rerxLG5eSA
27OB53Xi92n6PkO/j/S+cIj3LtO31n7ef7bez9L/eZozVvhNEKwFeh6v8UAv
P/O9Wf8/0dx9mYZREODkjIiiJPFzSJfwHBtFc1IkO5qzIc+0w4PWTs9p0viW
3s8Vb24cpW+Sg3TR/0ONh/TtZc15RzQeFowz+5iGZ7L8f2uJ5Ey82Coc3i/x
uSBn+0TH+GH+v1bzH9KcPPFhh/Y5SThXi6aSQp8J+3Iulb3MF3gCb04d6Hl9
NH+6nm8W//on/P52nvsaJmt/1mhYyyXvB8u1Xt9+Vq/zC/ggJ6dr7Tbpyibx
/1t9u1TneFRji2Svt2gcL1qb9Jyi5y49N+q8j4nGnWNEt/DeJ9rXaZ/zio3X
I5KZ1Y0+3636vlTw3xP8ZwR/j+RqoXS3QzAmCdfR2v86wbkmLjkRfWN0Fr/U
2jOE+zta24Ye67dT3z7S+080v0Fwjurs/lvvtnO+wqVee/1R334/0v8/0NyB
Wvew9HB8/yj6rCKKBun7AO1ZI/6PGeb3HeJHPKy9YpDl+1XRsKPR748Ih8db
o+huyfApkoEeou158fNznWnXQONXofkztU9HwLOo2fK6QPrYTXRM4uxE8/yh
3vfCodb1UdrzEvHlUcHcL5hx4d6qPe7UXuM0Vul8pmptpeDfpznv6v07ej95
oGF+qL26iben6Pk60TVXsKsDXd/FzbdVOZ57SsAhWfJ5HjKv76cPNizgdCZ7
L56vyfH/ZNm37CGWFeQks7dsg+jZHZm3Dw223PCcHeZ82O7nnRqXCpeuYZbz
eIp1/6qwz/Sw1z3i00o9r9eYJBlrEc8PNnrd+LAWmzdhmHWf99gu7B46PTG8
x6ZhzxZ0t/3rCnPQM+DwDp4DB74P6PC+t4p/fxeuo8Tj+8XjGeJLBvjFDS9t
oGGOPzmKHhT/LxD/x4g/I/Vtgs43knxsEOwnBK9c/Bkk/uyLbI/hDzw5Ktkb
ij3UurVptsvMe0xydZdgtgtmR47xmql9X9RvhtbfJ/jNwRZhk5BleA3P58Vt
z9q1brbwvldwfiw4vYXPr4TPb4XPCxqf1y+u/ZYMM13Q1KB5t2h+o8bzpbOf
Ct8l0sf/KjeN0IrsIsOLNB7mXMS7f0iuF2kcIJ1Z3c32CVuDnXlEenNIfvm0
7tapLv3+oDnvlft5h8a1+J3w/gLp2iv6P17/Dwh+A76v2XYKezVspPfpH/Za
KR6s0G9qX+s6e6CzfxXeZwv/EeLBScKjo7dtTafO9SLR26XxG8HvEPx/Cf7o
EANs1plPky84pLnVkrchnJ/4e3Wbzk32d6Pk9RTp+BvSl2TBnC6f+LD2qtHz
Q0WWQWQOGZtc5vcZgndsnH3j5+LrtCbRqfc99Hz+WPPoHI3TSwyffa7v4TmH
hcde0b5Ma6PcKPpzwjHMSwnbG/ws8cwGncl+7XttkmEBc77GD1ssp8uzzOOO
wOdBkrFtmr9KsG8Xfx6Xre6rtXv0/B96Pk/Pu/X8az1v1R6nCbfLta6HZGCc
aFkqXrVq7NL7xXof6f2cJsO5O9eyiwy/KRl/slQ+UXPOFp+XFPh8e2j/HXpf
pn1SM+0/d4j2FaJ71VDzCh58JB5M0/tVep7e1/tih6dKztPFh2kaX8m1/c+C
3yU+d87/OZ3dV+JLWkMUva09/6rfF+LF+/p2juZkx/wOPkD7PcL1C+3zrOgq
7eOz4D/njAxfqjWre3oN8w9LJm6SbPxD46OiJ1O4bWx1HIkszRFP6ku8F3tu
ka5eJto2a7wj1fOxmcgc88u17y2iJ0d03alxu/a/QvtepjmL9H3hIP+HT5zT
Vd0dCyJvuzQOFB4pwqdF/PxSdN+car+zTT67j2iYLBwmdPocu3NexfZRD4oP
23vZ5+J3sAGsxS90F5xb9VwkONM1b5fezRKcVJ3jGdo3S/veXGyYSYL5E53B
SM1/Tj7ip+JFqnBe3GoYJw/y+hkBzvmC80ir3z+s8Qg+P9Wx+8aYYwZihzOL
Pf8szX8oZpzB/bt08+gT8WKe5OelHo79Fg1wzMf/buLjYf3fLh5fn2O/liTd
uWSU7cJNko267Cgarjn1it8m4U+11yTttbPAOnZQZ3hqsWUYWR6TbzmYJXn/
Xs8TkOcWywJ+AVv5J+nwUdHzlWTzpSzHRcRH63Ic6+cKh/oQLw0QzL+MjqIH
JN+/Fg8fGGo5yRK8WTH7jcWae5N8xCbR/FhP6wj6gC7MPtnyUTXOfpL32I1k
ycMuzV0ZN33EeCv1/k+CtVI8vkVyckHctvH1IvtAfCF+89oi23/8wFM9jRv8
fF34Xyf8707YNiBv8H9msv0cuJYHW0petVv8qSJnke7vb7F8XS9+fJnluKEo
4TibeLsy7jgC3UAv8IXEV8Akr1qT6vzo8XT7tSf1fUWO460jcePwi1TH9yk6
u9na9wTteUOxbdSxmGOoNQH+1TmOzQ5rbYrkb6vmX1Fg38MzNgX7AT7E2NdL
d+7U+HSm9SM2yDry81TbOvh1WszjvCL7pceDTesa5XnjNT4r+/AIPlhj9jjr
yOXa/6DWLhKercL5KcnidJ3ZldlBJoTTc5K3R4XvfSmOl5boV5viNR+1Oy/a
pXF9ivOs43mu+H+T+LVca58SHlMFsyTJ32s0b2E3f79Bv7Xi54M603R0R9/3
lduvltZ63fSwtscQ/ydvvVpwb9TaCdrn9gDnEtHfpTmVg40jcTm8HCHbsE20
dgywPbkT2dT8NT0tW+gw/uDdcvuq7eX+fk2Y86zw2iw4iyLH40eGWv4nCv4G
0fqWzrlBvKsSXX8Z6ZyT3LNJ4+VNhtEgPItrbTuzNGeG/t8p+Hc1Oadhv0XB
ztel2F/8sM7P3+p89kiv/yYckkYZZ+wMNgeamgJdjfmmLa/COTP54w2dzpOW
p1sWL8m3Xk0osy4fCT4PP8r3y5o8d0Wg/V8xv0eW7xb+7drrQslGWofPcH/M
+7cEHI6F+fhn6LslnO+LNc4pakd6PnDII9bUeu3Zgtmrn3UM/Srq8FkWa9xJ
nCQ+vKy1+SNtSw4InyzRuVXnNUJjXqHziNW1loUbgzxgF7GPxCJJQ7z38fyl
0jHtgxo3BX9LrPham+PTCxKOv4nDFwrmRbKn/XSmh+pcg6AWcVvcPgy/8A89
z8mwnCDDnDFn/YLe1+Q71tldZn7cFniCvEPXAq3f29M5CfHfUuG5ZIht6L1D
7KfwY7tqLav3tzs3Ju4eJN7E9D5D74fXutZwf7JtEfktsWdhs30GslWbb59M
HogNWV9v+0wuPqfKdaV7clz3wSYfZBRe3yTbP90zxPYHO4SNYV/szHfDHW8c
1F5Ls62r64TnpcJpoXA5LdM+9kiA87/Fjq/6S+5mUeegrkX9B33BlwjPHr2t
25zjxHLH35M0XpBvX/RGqfOY6gE+p96FhpmicVaJY6nTSywPdwSef93PtTDs
ebZonyOc/lLmXIdYBD8xvsh7rwaXJq+dpj33ZtoeZ0k2zhXOMc1/ResOVZiu
/ZKRa7Nt79aMtq0l1sKO75McfjbQZ1Oufc/Qu23ad36G411iXXJQcuAPg43C
7mATyJtnDXZMtTxuPC+IuZbEOR+slnw0Wa4mC8/xGbZFF4snqWmuXZCb3Jjj
HP5gu+0r54aM/qjFNvkdyculTbZ7bfnWbXS8tMVxP/F/RofhUdMAZnq98dxR
4Jio9wDHitQ7mPNxzHEBMTWxQa+Y48rZOpeXRcsY+NJuubsv2efyQJ2f4+Ln
4X6uZUA7OS7+mrO+Qfw71NOxzt+KHa9/RO6YbV0mpu5W6e9fCs7RMcbtW43z
xlrX5yoWuFRz2rTHTzUmxxxrnzfWcTe5DP/vEJ5va/9d4ndZwjVYarHEssSf
xKHEBeRc2K6zSu3P+tc7dkJW8V93j/Yz8vvWOPs1/O2lLc7DpygmnDzKscRU
jdP1f53eT2twjMMzscnvOl27+b3G4hbLYoXGhdr3Ue37ouShW551PF06XdHL
9RPkChuL/cffYS+xidjDUb3M3/eTnEeRT82QLMSzfXa1wrNQPE0TbrWS28XB
T/xE41rt+zw1t1LHI9AMveQNBwZbHha0+/kijb9qt+9KSE+3iEdfQFO+/RZy
/6B48xvJ2YWC83G9ZR2Zn69zeKbD9UDqguQLzMEW4T9Zi7682tf2llwJm8tz
db5pWh3evyg4y7V2WINtCDhgpzgDzmKqxr3C7zXx6DbJ6mPa74DmPJXvuh3P
5Asvir+9hNtnep+UYRu+N+SyjOSzd9U7Xvid+LNZ/H9ioOMGbGrDQNvDKTHL
9NhRjg3bQu0OH7UnwOF8Wgb6jHbGPe7JtO6hg/Oa7F/xswNF99R+jpWxL+QD
6AI6cVWlfQtx+m7Z62rhvUNjXYZpSQ5+iWd80+649z2gc1tc7zjkWcF7N8u+
hDzvEDV/rd/fbHuKXX2rzHseCrw9kGs7ib0k5wMHaqzVo+wbxmj8oNxx8K5G
20hifOzFJvF5nehZlnDsCU3EnwdzzcdTK33uV6bbzhBvc77E3MOE3wl6Xpnr
+PVwmv3sXf1sl7HJ1KKWhPoecdN3aY650VfsOfLcVW2fPVnjWRl+hj/YQ+ws
dSFiBJ6xjdT8lob64NyYa6HDu1yfZg3zY12u/57c5XV9A5yDdX7+Sa7xWhpw
qymzDqKL1yYbT2JF6lJzA8y2FvuVJo2/E67DhecTbfYJ+Fn8AnEIfhb7BX3H
bRq1kibzMJHvvJrv1GDI0a4Itcq7BPNEzd8omA2N5iW1q1UZ7gvQH4DmJaGn
MzvV8/Hj+Bn8Jn6lLNgubNhLsldfiy/JQXbAGdt7Qp5zs9Iq6xNxNboALstC
72lym33rCulCu/D5p+bcm2fe/DPwZ3qlbVxxge0fMTQ2kLNn7czgb/A751ZZ
ppiPjmFHsaHYT2hBlohVrsp1vDdN/CiqMt3lBbbNc0PdO7vIPa6L9P3jTufY
n2gcEOxymeZfGGoXr+jdH6rNnx/q/dpqn9fQAtt96rT0p76sdoxKrLqgyu9r
Ctzv4T05Nv0s3p8aekXIxht57jcc7zsUula9LNSyN8Wc+1MrotZJzXNlgfkN
3zlj6k/YT/hJ7T+h85qm/8PqbM/IhzJyLZffJ3xu8ISYqW+d7V5/ff95huut
6Plvm1xbeKrJNrN7hvfbIztSjz2RHA6odr0xVeMW4ThpsHVhQa1jv8Ua91Q7
Vthd797gxNAfxKYBBz29Q7StFi5PSE4+DLUpbNjxXHmo6yxfhJgCe4V/wk81
iJZEtW33CXWeuzLMp7cG31cGW4y8/D1u/4Ctw0eQk+Br6XV82Ow64Zgix4Xw
CP5w/mMybHvBDzybNGdem+0e9o8+HLWpviXuB7MvvUpq1XVh7fG4bmiI7dpc
Q75S43uZ7v0tK3NNE5rB//kgb8hdToNrI9RIfqk9iwa7rntzi8/sphb7ipoM
05DSz/EEevSp4G+n9y3a57d57YVtPitsK+dFr4Ia1Y8Ug71Z4h7lGyXuh9K7
RJfxOXXhvKgdk7cllDu+3+x990geNgS9QD+ILcljiVEulH99RDB/pff7qh3r
n9jgGha1nJkxxw5JobZIDwGf1aeXYztivDuET13C/dzWhOtx+Of34/bt+A90
Ad8CfPwLOToyj14sCjKJbPYv8z2AfmWuS3LG6PqaCseXt2r8RrHmQc3/SmOB
8H9AsGaK7opG+6l7W9wvwwZhf6a2uT53TL74tSznKWM159U86zr2hpoatbXL
RjkWpp5MvEtdilwL20UsTy3meA7fy3iyHr2FlnR89UivJ6ZG5pA96qPUV6pC
jWVZ8AvYEPoK9A5WtDsvxx8Ta1E/pY5KHbdvwj3j4Qnn88QZA4T/+S226wnR
fbDe9d/XKtwr6wr9sjeq3a9+U+N9Ax0HgAM2FzuT2eC6APWBu7Ns67HhTwre
xfmOzTcKl56hVvOW9n9unPP/TYW2xdjk98L+5N7IyYiAM7gjn5wjukZsSJ5O
PFRWZFuwUef8ab6/f9LsWjO0U0uuzLbuPVnoXAtf+HbCMJYGONSSsKVbshwf
8Y0YaUnRv+t86CK9K/op6Bc2Eb7Qs6Qfg87So0gL/TXqxOOCnB8JfWf6z/CU
viA9QWql6Dy9s/zQYwXm0uDH8ecbWmyXsKPI76YgV2vCWvaNFboe0q3EMRl+
9FCu+6rrw5wtIWYmdibXwfeinx8kfK7/m/AdE3AmVulV6RidvmV7s+vvHRqf
rjK9v61ybRj42Dj4kRfwP1TtPcirqFtg86l7UAsm118cN6/h+ZvFlg/kZGG+
4y/6i8RU+BL6j/Q4OT/OsULneVKBYxXirLnN9l9zmt1Xrwm9deI++qTEA8NH
uG7DHQfiE3SNOJN7A9wf6CV8Bhc4XiLO2lZhO/u2xh3Bhr+q90tCj4NeB3rw
fbpjYnrA5AnTNM4UHpHw+VGz4WEriMEagy/Dp9HTYQ45BjE+a8mvuQ/BvYgj
Y11zh79r6IM3e6/OZveGiQc75YNeyXMscG+Ja5PUofCd5I3Y5kS2beqsUJvi
fDgn/AL3lqiz31/nfJK8ckmTY1LqAjWhP/vzIPPkmuge+oKMtAfZJs97NfQg
bs60T6bnAF+Ih8kXyIPxxeS8O0T/fvFhu8YZwa5el+ma6KpQ46UGBN+wtVv6
mW+cF3Z6S3gmjyCOhLa9oUZHrQ5/Xh388tP1rqNdnuW4gGf8CrVd/EeHdOri
uH3gs22ui1HLGl3rHO6TUCPaHHp5L3U6voeuCRp/Gncdg3oG/dg1oSeb3uo7
Va0Fvs+BracW2xF8HzU78lv4eZNwawy+Dx+Ij4EnU9qs38ApDjaJ+dgl+vnE
J/D6WLPP4ki+z5NYgn4HuFMbIo9bmWl+3VvlWs7QIG+dLabvRtmKbhmOBZHJ
TZmOYZa3OY7hmd44fpc9gP9wnWN48oB5wU6eGnP/m5rM/4je2xK+X8E9iwca
nYNxV4g7YfjBpVrbmeXexZ8SrkcQC/YWPz/VmhdF526NY0MPl/4q9xl4Tz8P
X01sgH0kp/8m1FK4S0SuO1E6ckWl+UZdAX+D/bxLen1Fm3snqwvNzxcCzDHh
LgG9ZXSLeBvbTe0MXqaJxinVrjVRc6I2Qdz5rWBe1OJ8bIHGa3JdpxwhGdzU
5hiJWOnpfOfmCdnGFR32Qcupr5R4r0tKHGcxn5hhWql7dPtaHJMRm60SzyaW
+t7Bey3utRNXniv5rcm0jHCXanGwV/SdkgqcO5NPj870WmBUxjwH29aa6frF
+krfH8EX45PhJXKO7X57kN/RdxhU6v7U9CzDJj+nDr+h0LpKbMX9F/wd9hc9
RAf/s973xuiH0hctbzGv4Nn+UPeg/oEMIUvcuSB+pJ/Evm0BJ+jkfgd1OvwZ
PX7khLo49YS9Q2zvuRfCmR4d7vuR4DOv0n0l7ntRiyen5EzB/0jCvbdvEo7T
qe+B3+2hX0/fnnsMxOB7ZCter3QthZoKNC3t4zscyM+gkI8AY3ioXaeXek5a
qXUPHSwTT54vdRy1Nsu8PCfwk74kdW1yl9nNrnn9WOOOuOX+bxrPanYeQh/v
lZDrYbeJazmLmPR1VrP1/PRm1zOo3dFvwt5h96jlrym0zY6Ey/yQp+0s9jkv
C7r2WbVx2trmeii59zMa2zMdTxJX7i+xXqPf3+h5oeg9UuIeO8/H74wONZ3k
Hdh/zoO+GDW51AzrCbk1+omte7LNfKTmiv17/v91dphxwNdf3Oy1C5qtQyeG
Hgf3L/Hj5GToPLqfJjrWljiHIpf6KuQF32vcUOJz434xNgb6ob2oxeeSJn36
V455wp0d6AEmNDcXBF/QYntKPZGaP3cH6XHvrzZ/j9fSJJtvVLjWlUK/psl1
oomdvjNL7YP4gR4n8TNxND0M6nTby3zHlBiYWJi4hrPGP1JvIU8krvqB1pxO
nVF4FYReAD2BHaEO+VGzbT12nvwV3wF85LIm5ETkRvmhVk/N/pRwf+nBQteJ
yKlPlG2/vs15ymOi5TdVjkGfqrLsU2NC/qkfHw53VlaEOy7H77fU+y7L3mrX
0Mm/uuf9++4vfbVbQx63S7HNllLLCDb1zRDDb85yvnV6iGM/CDqCrqSGmgZ3
lrl/PTX0PtYHW088RS5FTEM8Qz8WPUFHODfqQdSCrinwHaPBspkPjfMcaoTY
7VlhX3JB8AZnZBU55ZkYnViduy3cqZkTdJxeHfWPzaWuFyCrxJ700emnc+8p
U+c4l7irwPefeP9yrmHwnjo8No/6G3bv61rfjzlSa/s2J8zZludaKHdsPw86
yf0XcpfcQa4XcD+TuO143zbZfh9ecT70Izk7eshvB5v8eugr0V/6vt72+ukO
38fCVmAz/lzh93znviRwgEedjNiAmL+7aOwSnkfzvQdyQk0e+eFuFvI3P9s9
+F/U+n4qeParct2B+sALHc4hk4KfwoZT8yTv5s43dym5U/l5tc/zM/G5OtN+
Fn9Lj4oca1qJvzHnuRLHbl0h7n0o3MMkjyMuYl/4Q10SXl+d634kdd51o22H
0GVs0ZVjTQv3CsmZsfnYfuLq8UF+6OHRyyvutD9gzi/qXWuDJ0+Kxj+2+rz+
oPHs0Eemn0wtZGiop9HD/DLwsK7W9pX7iSnhrhR3prjfAZ7E/F/E3Qc5GHd8
PTPkDtyBIPanF/F/FfJLiQ==
            "]], 
           PolygonBox[CompressedData["
1:eJwtmXl41sW1xyeBQEhYE0RqkRCWLOwEsgB5s5MVtKxWkM31ipQdqlAQUEBx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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.4098708204673044, 0.4477501285987332, 0.5781270576166645], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNnHd4l8XShl8hCKEKiBSVhPQeSCGkkd4RBSkWFBUVRUQFAREVEewFAbFj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            "]], 
           PolygonBox[CompressedData["
1:eJwtm3d81kUSxn/UNAi96pFGKukJLSSkd4qiFBVBxUNUsIFYEVBQrIgVVIqn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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHt8z+cVxw9TbCUX6YYQkcvvl59FEgS5/XKVioS6JqLuLS2RIHQSaYyW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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.6061688895443319, 0.5167366704468899, 0.46273138761611166`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1nHWA10Xzx79Id6cod1wfF1x3Bxfoo4gCFiiitKKIgQECCoKCAgYmghjY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            "]], 
           PolygonBox[CompressedData["
1:eJwtnAd0VcUWhg8dQu9NJSGFELjpvd0kJCHFiijwbCiCSBVBLKhUFQQFC4g8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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHl0zWcax18hGw1VSxFLIrm5SYiUJGSTK3Kz3NhadBix1DrEVlvQGT2l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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.8024669586213596, 0.5857232122950465, 0.3473357176155586], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFnXd4VsXz9h+qgEooCSQEwgNpJCEJIQRSgDQSQoK9AWIBsYuINCtIVUER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            "]], 
           PolygonBox[CompressedData["
1:eJwtnHmcz9X3xz+MtexmDMYwY8YYy8yYMZiF2cw+2lOWNlKiVIqk7FtkSUJF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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXd4lcUSxpcmCAlJICGggZyQcpJATiAxlPQeiihFJVSlJICUEHqVngDC
pSgK3gvSlOJVqgUB6b03QVoIAekdH8BLub9x9o/3mT27+83Ozs7OzswJ6JrX
ul9pY8zgUsaUg3rVNsYThCUY083TGCd0QbAxbSsas9plTO26xgQCt1hjKgFf
4OlhTGiQMQWMZzFvMrSPvzF9wai3jCl2M2YktF6EMfXBw2hj1tH3AHoX3AMb
mfsr6NPEmDs+xvSGhqUxt4ox34Qak55qTAYYlm7MUDAEZCPwuAbGFCHjRRDT
1JgW1Yx5jrwrkaslcg1Brh7w7xmt8ohcIfDewhrB0DLspTSIrG/M+ErGNPfX
ufJNbzAROftCayK3H2ibZEy4lzEfQP9ET1eBR7Ixo+lzh9aMNGZHefYQZswb
tN8Ec9j7DfjMg84AM0Ff5C50Zz8BxnzB+l+KTumvBDzAFuZXhpZhzdJgHfLt
Rr6JyPcAnveBB/39XkdHtD9ubkydGvCpaUzHN43p1MiYp8jwBCyNQyZ0sQT6
GD6PZK+BxnSuzJkx7yyy/AHysoxxoZcB0OI6xlwCA+PZN3aQD73K99fgcwW6
FL7fgMEZxlT0NiYKuWazh8/sXmRPI9hbLfhlwi+c9cLAUM5pBPwGQ+cE6Hr5
jOfVM6Y/uIA858F3zJ2CfJdpZ2QpnybQgcg5COwDUysY0wsZZ8FnNrgajmxg
JHZSiN2MgLqjIzfQDV2eRafnHdhcijFpjJfCrkpoXwF1mVMHdOJc63KWHaFL
WGMOZzQR3pnoOAvcQ659yDWgsTGHke0IOBVjzEkwGrvLYG830NVTdHyL83pi
9S16T2Pch/FOjLcF2eAFensOuiLrKGT6CDoXGacj6xTsbiR6HAUachcagFTw
jHkrkb2A8UlgcrTOnwrdz/73gVvMS6mKLFAD/1e1jCmP/EO5n69Dz7HGTs5t
babq5x89YcuVwAp7d5ZDO6K3DmBNps5fB30WrHwqwOdPbOAaKIbfbsZ/YXwZ
Z7IcHEGepch1DLqSPXwHXPaeRUDDQDjIDTEmBzzkTm9G5vvQE+zhOGhIuxd9
MdDm6LgZaAXiOJd3oQew+9t+7Be8YH2DjTRB3iywAlm20/df6AbOsz3n+oB1
9vDd3hiVW+R3Zx/D2M/f7KsWvxtyf27A7w7f3uPbyg2ZA46LL+T8bjPvlEN5
f8d4PHabANzpcwOJ2MZ6bCQZOo69T0UHY6GDwGDQkm8K+bY1tAq/q4J96Gsv
GODQsVaMnQhUPknwiQPxYAey/o6sT9hHW/SZDZaCJeB7h+r7qPg6zq4BZ9hH
/DN69ALbwFbwAJudBd/7cteQ+xy4BLpzLhehe+C1G2xkn11Y6xD+/IBL24dd
eo/lPqdwPz7hHJKhb4EY0JY9fAA6xqutd4Ymg0q0k6DurF8ZPLJn3Rd9r2PN
9fXUL4p/nIJ/WSd+Bt+9lj2vAS3kbOAxEh6FdrwA2g5e7cEZ5D0NHtm3ZSO6
mIc8c8Fie48XQtPl7oM3mnH2vBU1oNfi9d7egrrgFQmSkOMYfBKhjUEsyLa+
/2t0/1mUMZ+DFcxdDnaiy5HodDf0KOt8y3pHoAfAQdDN3u947u0m1t8MCkUO
+gqgvdFnH9CD880FI7C3E/DYie95lsgZsu4g1s1lzR5gYaCut4v1EvidCN7l
Dr8D7qLLnpzlHeiP8FkPdoAr8NsGvQi/0vC7AP2B+74KHEGXRej0MHQRZ7IY
BLBfP+YVsO40vpsOwm1c8BXn0YR9NQUe6PASuqwMPc39O5OlOhRdDsf+YuE7
FHoS2c7zXp2I0Hsi92U4eh0Gfs5U/7EBGsF3dcEibK01NrcQeoGzPQ+eWl08
gf4Ez7bwHhukflD8Yby9K2ngR/RzEj1F27ggCvoIX/gYXGJ/RSCP/a6ER1/o
Hb6/DWYiwypkmZ2puvlHRy6NgdZAS6GXKsgwBL3koff+wBd51qEXT/rcaVcG
/dFHhC9zoN7oxAf8xb4eg/rItwr56kF9OP/r8POGtkDed8AV9loCjF3rFfxy
0H13MAF8wlo7OINfHSrrrEy1f7kHSfi2RJAAgoiRJiBzG/pbgzLIeg/b8Oa7
Grzdp7iDBehhE354MzjE/hdj9ysd6lPEt/THdidgpwOh+9HFAXAQvzudWKMl
vtKbfXTmdx522w84rN3UgjbjjJqCVM4oCD2/TTsHPp/Aryf0WyfvhVPvl9yz
zFBdK5+xK+jhKO9+GnFaEkgGA7DBfOCJzN2RPQw/Upn+z5HjJT7bSTDrzm8n
63mwnpeNUyVebYFfehukNlG+6VA3bKES8IjV+VWgoenKu066vqXyptZHRp/X
iMuQaxvYnqp2JPYUyxv7FJkToHvY/xnsZJ+8sejpPFhs7XgY5+WBPj0lNrL3
Ihs5q6Fz32jdn+wzCxxDvquBGvNK7LsMvTxmjXqs4UrTdlSavpvyfi4D61hj
fKT6APEFK0JVrngbO0gMMQHdjQeTwWn8wVRoso0pkqAz4TMLjGDt4WBcpPKd
AF1N/8+0o5CnHqgPmiN/BPtox35KsYfSoIh1o9HfoTT1v+KH5f2Rd+g69+w6
829CC9HpFezkdey+GnL4ghz8WXfOMhg4iWdzsKvl2MUyMNn6y21OvSNyVyqk
KI+KKRp7SgxanzPpjY0/xv9NYe41xr0Y3wj/TWAaMn4KAhibwlgUcXv9ZG1H
Q+9wZndBA86rHPfMFa9xh8QffoyPZ55/ssb+kgN8wP7eBzWcOlaTsZHwHwH8
6JtEnzNZ4x+Jg+piD57ocYGcfbDq4wb6eMUeTYzGlBJbDsE37Jd3OlBjBIkV
+tl3/X2+rQPPAlnPqWvJmu35vh1ItW9uPPyXovcl4ECansvhNH2T5G26xVnF
03c5TWMJiSmehagN7+XMi9N0vAS6mb3+BtZyJgc4mwzu2ztgjcRgyH4LHLXv
SEXW7WtzOX9kfcxe/mqssbvE8DH4sFzkW8y8anwzjm++D1L/K35Y3h95h7Jj
1b7aQ6OszzyMPubix+aBPPziKfgMhD5n/Rcgl/Zx+nolqkwim9i02HYiPikQ
naVA24E6tDskaZ4k+VK4jUtLmNuCsS8Za0W7FO1z8GvAmg3teyvvbgooj79M
hs5EdzNALO2y9DWGlnAOaRK3sM9jnMtxYLDBV+ighL55jO1BF18k6XrzoBdZ
rwjE4oNd8FkQpbmJ5CjyBstbPJnxWswPZf6uBOWzL0FjZomdP+KbD0E3UB0e
OTZekbhlUYjuu73kOg4d7x6l76u8s7/R34nx7dATnPfJ2uqfxE/5gY+ZXyta
3z15/4bCz5v55ZL0TORs5kep7F+LLpJ0/DXoEXR8FOzAD28HeazfjXkV4Zcn
9g08xJ6ZXx77jkdPcaAqfaPknidr7C4x/KMQlXMrfNvSLkO7mDPqwd3pCeLh
HwfOJur5nYe6WM9PcvoofV/lnU2TN0Hy3UTlcRm6mt+rwCkbs4Rjm9P5Zpqc
MwiHx2zRaYjaU3KSxtEST4/h+7Ocx4REvYtyJ8Uvin8sB7rwbdlotQWxibnM
K5GYCjqfGGU6scrX0EJ4TgZTsPvJoAP36Tz36anE36x7lG8+StT4TuI8sRmx
nTs2v70FbWTzJ+8w9fvi/0fZ/LhZqOZJki/dtvni/VCtBUhNQOJqia8/TNS1
ukjsZWsdPk49FzmfGfSnEmd8Dv0CfAm8wFq+qZqodR2p7yxg7nxwFJnWs1Yu
Mu3mDoxh3iQb20iM40a8VAl42riyImf5HjbYRvwt40slx4a+DNb2dVv/kTrQ
YngvAgvBaGQqjT5CkvSuhCdpzCexX4zNWebAozM8HHzbyKHnOitKaz1S85E4
TuI5jxDdTxXa/gn6TUCC5suSNz/Ep+fhM4vhNxy7GQH6Mz6ceYNEPvZfJPUn
2r3Bb8E6NiBBYwSJFWbJ24d/mwm9yd43EDuGEGPN4C0s20R9m/i4a7YOUwUe
OZI/ocv96apb0bHUKaResTddxw6k67si70tZaE3e/TLyTlh7ym6iOZvkbl7w
HgvvqnGaK0rOWA6bWcc3Za3fEv81HT1MA5+Chui5AH7R1qdHJeh7I+/OYJv3
juL+vAff1fjxYptr1rWxl8RgdeybGO7SfEryqkG29tQ8WHNAyQXv2ZrhD/Ab
D7/qyDnexsPjoC3ZQyvgD89SxMVdiHFdUt+T2MDqdxL35yU+/hU4i9y57O0P
W8ORWk49bHyyvPFOjRMkXki1fr62Q32F+AypZUpN8yyyhCN7a5fG0BJLF7Fu
NOtfhhb4a7s4Q2t5UtMrxxrDWaOyU32e+D5f+sbQ5+vUeELiCokVJWbciVxd
kHM3dFWs6nJtrNZqpWYrtiU2FmprpiHQFayzC9+1PELjXol/4+zb5O9Q3yg+
8ivkz4ffY/jtQY690eqjxVc/sHZ936XvgLwHl+2bdgm6l/4PGd8QrDUDqR10
tbW2LtBOoDOY1EjrjYWNNLeTHG8BMswHBXwTjpzzo9Xfid/Lt7nTcva7gxw4
DTtdkqW5seTIUoOWWnQfW0ftLfVL7LIfWJSl85dmae1MamiR9kxdyRrbSYwX
buOnMOhh65MOQddIjFNbbUZsZ4/d425oCONdmecepmvJmlXAz8jgY+tEUi+S
HElypWA7PzBdeQrvh7Gq77+EYivLuAs5nN0vrLWhrtZHpE5yAtsuZt6pOLVV
sdkb2FAstnQrQ32M+Jrn7H0N67+EHrM1qqPQJvBoGq4xm8RuPjbO8oa6BSvv
k5L3cj53QSn490eWRsiyFTm2gV3c1fb0hdgaotQSFwToei9Ybzrr/wtUdahc
NzM0z5R8s5VL70Ubl+a8kvs6be19RaDWeaXe29/m4GeCtBYgNQGpBUtN+Lit
pXwWoLG7xPC+Nl/+1Kl1N6m/pdh6zQnkaAe/hfA7GKS1S6lhSm1Faixj+bY6
92M8dItT2+Nof8Wcf4M9AZoXTWmouazktA0YjwFzmV/Me1QF23SzNcNKkfou
yfu0lfEa8JuYovmK5C1vc/eagwkpOjYJ6oO83qAa2IrdnwvUepDUhZJCNTfO
5Y1+aOt06wM1lpOY7n+0f6dvho0JJDYoQKd/o9OUIM21Jed+09a3/oNMvrSr
N9N6vdTtI+I1r4mM19xbcvDqthZQLUPvq9zbw/BbhB47oE+vZrr3qvZtljd6
MPdmEDhGrPITYyeaaowvsX4A31bg2ye0E5w6fpzxfOYPANfYayr7vJmi9W+p
g3uSR/hVR9+8eRfJK/62tXmp0b9y6vzrKerfxc/nN9Za/MDG6rPEdx209Yv9
0LrIcAH9nonQWE5iOk/6cxnPd2i9VequuzO5r9juA4eelZzZazZO6+fQOFXi
1WG2JjfU1iCkFpFq60wpjTVflrzZx/4n5g39GLvoXVvrZFIvawnGwaMNNBzc
rMD5cFd6Yne9AvT+ix/ojj6cyLQ5Q++h3MeGoiP6JmZovVTqpt3kTaEvB+rw
13b3DP3vRv7DmY88C9FBrwjNTSRHybb/P3QD1bCDjGDNaSS3KbK1wdbEO79K
zMs+XHH6v5T8P7WTM7r4Bv6JM3oP/7wUO9hF3yX6POlrS9+3zbT+L/8DjLb/
/5U41MeIr3kMaqCDh2+pbkRHpyP0rP6IUH8ifqW8jTsWBmg8L3H9FeQri3zZ
yNc+Tu2zY5z+7yP//0gNQWoJZbCTYuZNcuq9lvs9hj5fbGiTU/2i+MeION1j
JLQF+quF/pZk6H+C8t/gMPt/1ZZgjdskfvs//ezQRQ==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9157771609741833, 0.6594429024354581, 0.338909199019968], 
         
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxMnXd8lUXz9g8BQQFpAskpCQECoZfQEkoIJSEQC4iiqIi99y6KBRUsoAgo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            "]], 
           PolygonBox[CompressedData["
1:eJwtnXmczeUXx6+xlX0ZzMy9wzDD2IbBYBbMwowZUyFFqEShlCylUNGGUCJE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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXl8ztcSh4/Yl9raJCIi25uF8DaC7O+bjURSQdVSJamK5dZ6KZG60hat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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9471346799960727, 0.7378366999901816, 0.4361175079878252], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJwtnHW81kXTxm+VFAXpEDgdnOJ0cPocTlPGY6CIoiiKIoIKKIivmJgoJqFg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            "]], 
           PolygonBox[CompressedData["
1:eJwtnAmcz1X3x7+2sa/J1mDGmIUx+24WM8wwS5ZQSqUslUqIFkR6qJS0aVGW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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHd41EUax0dPQwcRG002yYbdFAIhlOxu2ibZbIKINAELBIKUJBAQhERJ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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.978492199017962, 0.8162304975449051, 0.5333258169556823], 
         
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1nHd8lkXWhl+ldwggKAgpJHmTkEpCEgIhjTSkiFhBBJVmYRUs7IqAHRHs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            "]], 
           PolygonBox[CompressedData["
1:eJwtm3mcz+UWx78YwwwG2SNjzPYb06yYGWbfzWiRtFhDodJ1XW2KUjdtSrcb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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHlw1dUVx48okgBVloQQwewreXkkgZDlvYRsENawibtoKyq0krTsIkMC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            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.95, 0.75], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmnl4lsW5xl+WgLJnI+BC8mX9QnYghJCFJF9CFkREFMEFpaJ2O2pbFQ+y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            "]], 
           PolygonBox[CompressedData["
1:eJwtmQd419W5xw9gmAkjYRTUhCySMAKJEEYGIf8ASdhQZIgMWa331vGU4WMB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            "]]}]}}, {{}, {}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{9791, 12078, 11889, 8660, 15319, 15320, 15314, 18641, 
            18639, 8017, 15417, 15418, 15416, 15422, 15420, 8668, 15409, 
            15410, 15404, 18652, 18650, 7910, 15326, 15327, 15325, 15331, 
            15329, 8661, 11895, 14279, 14278}], 
           LineBox[CompressedData["
1:eJwlkD9LAlAUR0+TlAWZCUmgJRFpf4zKL6BG4KizUUG02WBzVNQQhC39wRY/
gAQFfQBJwcKlsSVamqLPEB1pOBx+7913ufdN7+wXKwNASR7noJeB2AbEZWsZ
2uZtfZeEwxzU9do6BBcgEoevGPwuwrc+9v5EjuRMTuXBnjXd1ue6pasF7dsb
84v5Wr/qW52fhSvdNV/qjj6w/sf+w1kIm4N6XI/oUT2hozLYP5cx6dg/sOTd
PJSd79k85HnI+kC/Rqfca2oVknpSRyUiF+44446NBNznYdP87j+UddO8koZP
84e8yZO9Ks66m4K93P8//gHqgTcB
            "]], 
           LineBox[CompressedData["
1:eJwlkE0rhGEUhi+xsrCz1nhnGGGkhJJhhEnRhI1SyA9gQ3Y+FrIwZDP4ESxY
+ZhY+YhsyIqtETuRDS+usri6zznPec5znycyOT00VQSMykgS4lUwrMbUjj7I
V8B4G9xGYUy9UyfUQi+UR+CpyVjOGuFSsvYH9bCmNqvrkpBrz67kXA6q4aUL
XiVsgNU4LDpjXubk0TdmfGOgEgb1EtXLRgvsGO9K0nzFfFmWJDDPWO8P4L3T
Wc4vtr6gvplnaqDUfLMbclKIwVG73tUbdbbWXj3u6zmVgD312HpeDuVUTuTD
fe/TUNKqd+d++T/f8my85V7b8lkHFz3uKaFnv/IjoT1l3ntI///zH5VHSts=

            "]], 
           LineBox[CompressedData["
1:eJwl0L1KgmEYh/GruS2kIfUVKUXTsiUniUj7UnDIqbGgtaY+oE4hOgEn+9hs
EALfmqOGqAiJzsGhU+h6aPjzu+/n4+bhye4f7RxOAB3zU4DdKqxswqqpVaBt
3zIb5tv9QR2GRSiuQayRaznrjOY1qRWd1aRmtaSvGUgsQqEEBwvwYp9yPW1m
TMpzUajD+XW4cvac/aXm7BNlaOq26S7BnutxA7by0PNN797r6pseN+HZ+af2
j6HXJz0Lb9damOH9a/uq9bKZcv60d8YRTPrOX711/8PzN/qpdxrrvY70RL/0
Yh761uf6UP//xz8DHTc9
            "]], 
           LineBox[{10461, 13974, 18252, 18253, 12098, 13964, 13962, 13958, 
            10460, 17347, 10689, 15069, 9361, 13234, 18038, 18039, 11396, 
            13241, 13239, 13236, 9362, 10907, 11810, 11809, 8141, 11797, 
            10903, 11801, 11799, 8956, 15041, 15042, 15035, 18587, 18585, 
            11293, 7959, 17743, 12447, 17606, 17604, 9807, 17342, 17343, 
            17336, 19064, 19062, 8139, 15633, 15634, 15632, 15638, 15636, 
            8947, 11944, 11945, 11376, 11940, 11374, 11961, 11962, 10684, 
            9635, 13944, 18249, 18250, 11381, 13952, 13950, 13946, 9636, 
            15674, 10896, 17349, 10461}], 
           
           LineBox[{17167, 13669, 18179, 8498, 12104, 8496, 13663, 13660, 
            17165, 17164, 10690, 14679, 14680, 12982, 17950, 8261, 17949, 
            8262, 18792, 17948, 17947, 18600, 19151, 19150, 8978, 18489, 
            18490, 11425, 11422, 11812, 11304, 7962, 17747, 12455, 17621, 
            17618, 9814, 17360, 17362, 17353, 19069, 19066, 8147, 11955, 8144,
             10913, 18685, 18684, 8968, 18270, 18674, 18269, 18271, 18276, 
            8584, 18272, 8585, 18273, 13988, 15713, 15712, 10917, 17166, 
            17167}], 
           LineBox[CompressedData["
1:eJwlkEsrBFAYhh/8BTsxrsOMSylFaSaMMRHKXbKS2IgiJZG1mVniT2AUC3tE
mixEmUYpGf+Awsoji7fn/b5zznc5VXMro8tFwKw6j8BzHRzJM3WqVhthuxlO
AhBpgYw8Nv/kvUOZkxn5kIDiDrjrgq9+WKuHrH6vFT6a4F4fr4FXuenZejts
yBfjyRDsGG+pJVUdhMEojIdhpBMm5HWtOf2NHJaFPnhrg5luaBhwPmtN6y/s
d6lKnTnlrEG5qypV0vjKs0XvLaiw70JqXl+w1rs1p6ydtceQvJVjMu0f9DpP
hXPFZEDGZd6de2S5cVSW/dHdP933wD77Ku9+P+a+VU5f4h89Jv7/+hfxgkYs

            "]], 
           
           LineBox[{8695, 18314, 18720, 18312, 19143, 19146, 19144, 8771, 
            18313, 18315, 8623, 19132, 14448, 14452, 9043, 15842, 10973, 
            17220, 17223, 13716, 18191, 8515, 12153, 18767, 18770, 16188, 
            16197, 16195, 10732, 14873, 8790, 18401, 14374, 8290, 19209, 
            17814, 17980, 17815, 9084, 19025, 19026, 19024, 8006, 17817, 
            19211, 19210, 8435, 14373, 14846, 14372, 15518, 18658, 18659, 
            15514, 15520, 15519, 8674, 14297, 14298, 12703, 15513, 15512, 
            14449, 8061, 16674, 19134, 19136, 19133, 8695}], 
           LineBox[CompressedData["
1:eJwlkD1LwlEUhx/XcrOMaLC/pWWpISGVvREFWkFCYTj3stYHaHAUv0BTkG0V
RBhUtPU1cgkh25qChobqgYaH3z3nnvM7595g73j7KARUJLUJPUvwUoTvDQjP
Qp/aL1EprMBlDq6EDNwswH4CbtX3EnTlTToz8KzHk/lD71vqgfqonk/CkJox
Hi1AVo0ZR63/csZ1HprrcCHtJDSWIeG8X/sepuBeTuNQy0IoDfPWjwcwoseY
2tEj7nnO/KA6IJ8p2NKnLCWp6L0jJ3oV7Yk4u2l9dRV25XUCfhadKdO+JS93
1p25Q0vNGTc8x+xfc5dhNZC6uV53/rAvnPz/zz+gCjmQ
            "]], 
           LineBox[CompressedData["
1:eJwl0M9KgkEUhvEn6A5ap9+nKVSWUigECUFC0CoF91GiO933R6WMgmoVdBeG
oV1AJXkBRdGiTZeQUNsecPHjZc7MnDlMuNco1aeAHdWzUF2HilIxuFyDKz2t
wFDFAFY34SZtLQXPul+CngYL8KBbz39F4c7ab9x9a39m3/Wc2XH/TDWd6kTj
CETsG1U3A6EZaDfpHTOhGcUV06f9j/PQVFFttTRr/7dlZ0s4i7M9mq+uf+zf
8J3RPLzo3dqHyotQ0nUIhwVtwJEO1FZTgT3PzQt1VPVcRdNbkPPe9zbsFyZ/
9w8dqTsh
            "]], 
           LineBox[CompressedData["
1:eJwlkDsvA3AUR4+xTAYrqbfqSyNNSCVe0Yp0kZiYJBIG+imw4ANI0xo8F1tT
bWwMErTEF2hsZpFIEE5jODm5/3vzv7/c4GpucasFWJKdFNxEIJCG6hi09kJJ
B/SV/uyE5DSEBqEch2E9br3RD1mdsM7oEb2gX7sgPwH1PsjpJ32kIz3QiMJD
GDabu5JQs3do724IKmaId/uuY/rY9xOpOHctB0GzzsKunE3C8gCc6hV9rqP+
f6nXrS/0mv6Yh7cYFOegIO2j7jDnTDOvO16m4N25esKc8ix557/c8S2P1r/6
R/acL9rb17dm7AiZy/u0ead752qynfq/5x/AQkKg
            "]], 
           LineBox[CompressedData["
1:eJwlkD0vQ3EUh587dPAZWCpeu/SFMlLRgW7d6G0HH6CNmdTmAwgSCUJisHUR
UluTfgazSKoMxNtticXTGJ489/zuOf97/je+UStWA2BNOpNQz8BiHmIFGJFh
OZuGg1UIfD7Ue1Iy29ehvlyGTf2Wc24KPj0jNCvLqHnfuidf8mHPu5QTMJ6C
xwkY0x19ugBPOrKvq0+sm0n4sf4ezMqQ5++YRZ5R1y3dde9b/azb+kJf6YdB
noZ73bB+sf/a+lWfm81kvZsu+G5FAnedN5uTlBz7rd8l2HKXijtu6119Z19k
3pO0fevesyRx86z1rGTkyPm+PaF3vcn9/98/IzRH1w==
            "]], 
           LineBox[CompressedData["
1:eJwl0L9KQmEcxvFvVFtTXoAolGn+K4gKMxULdFCordWtBs/kJUSQ0JBdRA2B
gxgmChFuDU5egUPNDRFE9IWGD8953vN73/dwIo3gtLkA1HS2Bpc7cK22KnHo
FuE8Bjf2C7Nnv43CxAzsMdeb5qt90fmMPaWw1j1v5QBOEjA1A3vX9b6etOx8
vQT37n+2P5g/mzDegqswrB5BSC/2JWe/M/ClcQQKOShqX8MKDNR2b+oQ0kpq
W1mNnN8w44oqX4WcPpPQ8p7JMXS8gz343XXd+fc0fOjNb5qbM98/Otvx+U7l
xP//+gNXjzaw
            "]], 
           LineBox[CompressedData["
1:eJwlkE0rhFEYhi/EyphsLEYxLzVGPqLUkBq8mRErZkGDLLCmbFiQkcSCaVgo
+VrJwgLZ+wFKyZ9gaaPExiWLq/uc+9zP85xzgvnl3FIZMCmzaXhIwZ16OwIv
Ady7flZv9K9l2n1expuhZgiiEuhH1Go5G4ZcKyT1ElJos74FGrogbILyPtjQ
W5eYXr3smY9lYFe9HIOfTvh0ZmUvVMlJN5zKaiN8tcOa+mT+XK/W86h8m1/w
XosyJ+EoDMqj2UI/bMmm7Mi21JmvcPZ7Ft7+6IFj57/as2jNQIf1kvK+K741
b/YgCRm9fXXKfUn9CCUOV9ZfyJG9D2XCt86k///0F5kJOwg=
            "]]}, "0.6`"], 
         Annotation[#, 0.6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{8826, 11770, 8828, 14953, 14955, 14949, 14951, 14950, 
            8020, 11894, 9493, 12075, 9496, 15992, 11896, 18356, 15330, 9489, 
            15324, 9488, 15328, 7909, 18651, 9525, 15403, 9528, 15411, 18359, 
            15421, 9531, 15415, 9530, 15419, 8016, 18640, 9483, 15313, 9486, 
            15321, 18355, 11890, 15980, 9481, 12080, 9479, 11888, 7907, 18575,
             18577, 14935, 14940, 14939, 8822, 11766, 10762}], 
           LineBox[CompressedData["
1:eJwlkb0rxHEcx18eoyQPhzyEO5Knw51ON0nOw6ZY1CVK6JSHQd1qsFgMuoli
sTiJSQYxUAYGo83MP8Dg8VWGV6/ev+/nvp/P93PB+fWptRwgLakEPMSgeRwm
gzDXBxP61m+l3ZAx78pBCC4HIdEG7xEY1hfmQBd8mqv0VguU6zKpkLweyJUv
70PPtsJRB8zo3zC8Nfob+1+3w6a+0Yv26naWBf3jDJ/yIbee7ViT6oR9/Wiu
GYBeayMS64USc7Hky73nGevO7Vc2DNXmeD8kx+wvYe8fMvfoWs+KrKnRlfqu
yey8Kees9R3LutiMO8jXBZL13lfnP9aj7qLBuiv3Ua8Lo9bJt3vZdid7cVh1
7j57RSXpXkP2TjdDu3lD15kD0jLqmRza63QEzuTZ95/orER857T7DPnmF78/
yarvXJEFeywl/v/TP9vTR+o=
            "]], 
           LineBox[CompressedData["
1:eJwlkb1LQnEUhl/JxZYIt6Do3up2tbQg1FRMyEwoGoqgNtNByqgGB9OiaCia
7lJbUwhW4FL2NbQ1N0REexA0RX9CjzQ8HN5zzn3POb9r5LcWNl2SSvBkS78h
ycpIg7A6Kn2jv+ATznxSPC3VTOl5QvIOk6OnQT5jSeERqY1aLiA5fZIxJPWC
CeV+qSMoualb6LUxqQAl8hcx6Q6Py5T0yg6RsBRjfhyK+CfRCYjCG/UGfVW/
dEv8QC+36vQmW9+wwxx6BtLwTv2avgf87Un2QZeZW5yW1iGC/x56FypgUg/S
d4z/I3sdsJ9DfoPeAHu3s38nd+yTb+L50yPdEGe5P8FsD/UC959yv4/+E+IR
Xlfj0iHRwLubGVk8c3jmIcQOS+hFmAcHPz/vXMfrfkpaQRvckiU20VHm2OgB
6IIX/M65cRv/ndT/f/wDzXZIrA==
            "]], 
           LineBox[CompressedData["
1:eJwlkV0rg3EYxi8HvoPiYM+8jMlLkZdssgdbttKaTCN6rKa0smKIsUNK+R6c
MPPyEbwszcaiidqBE+2E8gH85ODX9b/up/913//7MaKJ0EqNpF3YaZVee6U3
r1TpkoIOqWhKj/AA23zPoym0gGYbOXdIZe6k0St8Xbd0ia61Sz8DkstO3U1u
M7l90idUIdAmlUa4C+v0+aC2gT7jfdz3DEsNLdJsv7QAFrjxx9SPYBlvw/s4
T9AjPCTlmiQ/s8xABPaZ0/JIMTgjO0Qti0bxi/SwD0oGc19zdqA36AEaQw/R
HPrllGpt0jdaJH+yU1qi7uT7OVkWmRdonMw56vNoBu+lfoJG8GHYY5ZRaia4
4JasIDNPkRvgDQZvifOmFKRhmv28s4tNMpL4LbSCH6NHAU3iX9jZKnqPvwP/
306pPUEeyuw8w+7H6VFPr1N6Vnv4L1Ay///3L2KCXUM=
            "]], 
           LineBox[CompressedData["
1:eJwlksFL02EYgB9nhzr4B3jKzXLpUNOkpWLZjARLiV3SdcuTEmssiA46RUKw
S2BCEJ4K9JZdyki6NqOJp1HiOhQoelGRFTWD+UCHh+d73+/7fe/7flvw7v14
sgKYkp4mWD4D1efhrY4ZvzkNH7ugcBbe6+969hoM1MOvi9Cvt7phV8bC8Ndc
Ru8Z99XCkX5sPB+1hi4b/5FBv1sw90qeSbgObl823wDDnZC3/kgbJCUlM+dg
OwZP9J0+SEj6KkT0O+9Nuc62wGcJNcKazknU9Yr7AWdK2s+QMyXkyDona6Ck
1813eK7qOrTr+VZ4Ic8l516kHUZ1uRkqvOeCZ/65LsmOPW15z4Q9PpQH9p6W
myG45Txxeep8r/Vir/0FYcn1Jz1tflIGjPvlhjUOfZuiBMwf6H2Z871fev6U
uUcR+G3/RblijfIl+OB3aXvNWndVKv2N7hmf0F+Ml93/Zp8bkpdx3/Crzuif
zvBDCva+2fb/P3AMsydmbQ==
            "]], 
           LineBox[CompressedData["
1:eJwlkk8og2Ecx7+z1Y7m5kA2xoyXbfJnwjSN4SRKUi7KlYSSwzAuSNz8yYWS
OEyJnDg4cZISiU0ZBw07Kjn4LIdPn2e/9/m9v+/zvHMMjnQPmyTNwVBAMkqk
AezGwQ7prECKNkgvTimCk3gev7dJFq+UbpHOXZKvVbr2STdQUyGt0PdG7Zbf
S0FpASaLpDV6v6jN+unFKXCz/sQGDtil3SqpEWczY4d1bT3vhFH6+5jZDyFm
9OIgTrM3Vs478AU929XSKnOW4dVNf7Pkh6M6yYNjYWbhCQ+ZHdIh9QPoCUld
8FAm3TdhsFN3wj771pmxhyPYRW0a55MhL5OjUDKR0QxTZI5zL2ay+MiUYP0M
49TH4MPg/KWcHc/gR55FcZzcCbAxI0m2HOzlDD4w4LRdOoFj7vankm9QLC0y
O4U3yP1L7Y6zWblHK/etTjKBhfUm97sF38y84rtcQlbmGZghlz02+p7C//+D
P682XwI=
            "]], 
           LineBox[CompressedData["
1:eJwlkTkvRGEUQI+WIGJtSMYyxD5BjJgIYk2ItdWoNGgUQ61iFBIdP4FM0KCw
R4OIRFBKxN4pkCg4ojg579537/3u915gdHJwIgGYkukwPIXgRXIbYKQAsnWO
pMuBcagLUipg35o9yWiD1WL4qoKVTmhp9F0hhPWu3rF+rgyqmpwVhDKdo0N6
2fpSnWUc0Bk60g3v5XDcDkfyYTzu/E+91ww/9ZDgnq+VcF3kzGq40vfGY57z
4ru4ez7rt786SQ3AjDvf1sKNDNsTLYGzVjiXU5k2fqyBB7mTFPdPltZS94/A
vMzWQUyanRfz3nH3SfQO63rB/KbekMV899cnEjR/qA8kzZ6gvd8dUGk+T5Kc
myj9nnOhLyVufkt6rM20p7fFe3pOn942P6D7ZclzhvSw1HqvNb/ToM/R8P+/
/AVxFFR5
            "]], 
           LineBox[CompressedData["
1:eJwlkUkrhmEUhi8/wFAyLJRZSIaUqSgZM3wLP0G2fJFChIwLIooFkTJmh4Uv
Q5k+CwuKlSH8A7K1cZXF1f2c85z3fs45b2p7sK0rAuiU2xpYKoFAA4ymQnUB
DKsz5iblyvtLuciBtwp4l4Ni6K+H7RQYz4MdNWTuSD69/5CVXPhSvyVsftD6
Ibn0fCXLhZBYBhvqcxXEpsGZ8bmEZDUdYhrhPhni82Eqw2/0nFYTjX+tv9Z7
wvhEHVNXrE+yn0AdtMq63h32Ha41l+UMzvGaDcfqs9rXBHf6x1bCQiZEq4tq
nPqj/77vzBkH9ZxVN43jPbfo3Sxr+j/Z+6NEWX9o35FqgvpSBHvOuSs9zt0t
W54f7PVeTu2rxHdKpc89N7v/Qffeq/+QOmJuQMq9L5N5Z7+p+f9ff9T0VB4=

            "]], 
           LineBox[CompressedData["
1:eJwl0U0rRGEYh/HLxiysWMwgcWamxvtrEWVhGIaxECEbkxAxDFmQ8gnER1AW
GpEkIRvZ2on4IBK2Lln8+j+d8zz3/dznROc3JvJFwJayI1A+BGGVDUPEjMSg
2/VDPaRa4dE8aXNfDQRN8Om7L33oR98KxeGuBe513AA35rVePbObgT09DcCL
njWVcJ2CNxWsPTEIFe6ttX7cc4m/Oq7rzFqVWv/CPpc61bnO9O6ZXDOsK9kI
ebPK+2d8V21OW3dGkyoeta9Z44zDAcTMjBk3r+wVsceB84bNvN9lU6taU05J
Z0i7/74DbpXtgVnF7TPWC+PKdsK82qMw52z5Puto0Wc75rZKrL9i5lTogmVz
SYfW3/fcUhoWFLJnsQLrHzlX1Ew7Y6X37fceFWYq+P+Hv1wgSQw=
            "]], 
           LineBox[CompressedData["
1:eJwlkdsrw2EYx7/+A1yhtRmx2ZyNyGnMzKksh5JdLMuQmImSC0muXHChOfwD
ijIkJXeklV2OyGrulGvmSjl8ysWnz/u+v+d5n+f5vebA3EAoQ9IafBZKD3Yp
AVsVUrxd8uaz75HuWF9XS8sN0hLYCqRkuRQrkoaIj9ZJKx3SCW4pYe2U1sFp
IQe34VVsosYGdrNPdUsunMRBcl+wldycXinAXngMz9ZKHuoEmyQ7dTep/8U9
N/RzCzE4tEoOlxSh73CrdFnMeal0hXc5sxC/wPkizIODeWrAw2wDzDjKDD74
IW6b+79xjF5+8UUZfVF3j/N9iNdLOzgCKROz8/0UzmzSOY7iA1xI7jQxMzAB
/V1SHzxRx0ie3y0dV0pvzPgKfnrNYwYDZMMkvY3DM7GDzdIweMEHI2Dg/lve
IBc/4gvmvccJeDdKIWqG4YgaWfzDTDCaeedO6tJfmrx0o/SBp6r+3/8P6q5g
Hw==
            "]], 
           LineBox[CompressedData["
1:eJwlkU9IE2AYh58EoVMevWi2tD/SnKaoW5JroltaGAgenSRYnfSm4EURESGC
rinb8uJBkC4xlRETNWjRxSV4kYldugRB+KeT9ISHhx/f+77f+/7e7wuMjA+M
XQGm5egezN+EkrrYCO9kphui9VBohi8ybO5qHeQaIGTtykMo3oKNNmOyYH3c
+tX/8QT8tEfyDlT0wOx9mJO9ILxV38iCvDS/9gieq7EuaLwLqRg0qJ2eR5z5
oA/+mC8aP1UP1J3bUGbflDMmnPlNf5PqhR5e6+298c/W/PL+rjoVhbSxFvs+
s+/gDfjunRfmW6wfVYue8xH47bxq99p/DH/j9jZW4d5HYbimfvU8XgOffIe8
PNHTtlqy/5baGYBNa3LyUdYlK+fXodXZ7ZJtgogallf6e6r2S0L6pFeOnbHk
W6ZkTDKSlmCtXkLwQwq+Z0k9lDP7Z5xTrsdldVj/SRmSylbz7vLBeJW7nXS4
R/Plv/8DTRZi9w==
            "]], 
           LineBox[CompressedData["
1:eJwlkT0vg2EUhm9pU3QS/8DS0jTRVgQJlX5Eo1jMrWh/QIldYqjYifZF2xQD
k+9KhEEY6GopA9KQBq2JpUu5xHDlOue85znPx9sRn5lMNElagIZfynZKbV5p
A9fJY92SJSDlyb8GpE1sDUo/uBU3sL9XMtHjwxGXlKMWxQHyICSJFyHRJcWZ
N4tLYIxJV7AKKdY84TRO4S2YDkvr5A/EBk7jWyj4pBe7dEf8is34lNpjiB7W
tPdLK9iANdjhnFX2r4GD3kFqJuaViM14iDxG7MXN5PfEFryMi9BDfcohfbLX
Beff90gHMOGUlpg5x12S1Hdt3H+UuxIf8v0IIszJ8I5RnMUeZlWZU+S8H/gG
n9PvdksucMI7c/LDUhnX+W5lbQW34G88T/8lrrD+DL/ha7yNj3H5r86cZ7xH
XqO/QH4C4+R2zmCDMPFIH28W+v/3vx0yZWE=
            "]], 
           LineBox[CompressedData["
1:eJwl0csrRGEYx/GfCCsxNspi5rjkuM44Y2IMBmMuKGXMwlgxf4BLFAvZyAZT
GpJEURYkVkqhZDVsZKEsSGmWdpKNxLcsPv3Oe97nfeZ5zxiJieh4lqRZxOql
TWwgr1aajEhT8IWkDow5pDPej5Je1maLVNoqleC9Wur2Sz3wYbBXGsCck/eG
VBCW1j1SKCAF8FIjvbVLGUzTJ8X+KXXb9D8h11gn4aJHAx7pf8neFZZwgUW4
mSWfWSwyh1wJSstIYhU2ejm5gwv3VdJdn9TUL3mQ5p7ndsmgfxnsMFGJL86V
d0nX1FeQBh7oN0/9d520QD6x3muUXpulZ2Q4c9gmHWEXB9hHitpfLx+Y7/RD
5pLZ+GDmNDPfYoteOwhSG2GuMBnjt+OmNESOkG7uYOGTc0WcmeG5kLxh30YO
M3cne8U8+8kofY6t///1D4YVUXY=
            "]], 
           LineBox[CompressedData["
1:eJwlkTkvhFEUhh+NJTKJmUrEMmNirLGMz75FMJYKkej9AKLQoBCF+Av2RMfY
GksU4gdQSlRMRENUOg0eUTx57z3fe8+97/liM3OTs1nAgjzG4SgJG11wPwb9
Udh0fVMLl3Lit2PZsrYtx4G+FJyqwQi0SKoDKptgSB2Ub8+NlkHCWkzSLXAg
YzEo6YZSiXdCsVoku/rP1Qs5k2u5klf9z22QkbR9TqwdyU8drNr/0Nq+hNoh
X7705/ZCnnz0QI6aLWv2L/BdYQnJrZkj6os5Mn95zHUnS+Zcli/9gXO4Mluz
9UDeh+FN5svN7F0P1eZo8I4ErOtv8I2NsuW6VQ0kKXl+xzc81cD0gBmqYM9Z
hO0VkUV7TI16Tt9wH+yo4+qn/QvNWl0B7fqjrmOSdN/tvlNwDrXuV+qdv/0n
Ov7/5y85QU5Q
            "]]}, "0.4`"], Annotation[#, 0.4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwVj81KQlEURpeDJIhoUODMKCzIUBsYQaXoRCSuUddoEk3EgRhoBJeoJuET
9BQ9gC/RG/gADkycNLAfQoiWg8V3vrO/s8/eG41u2IkBgZS2oV+EsvqYhQd5
T8JvBhqHcJ6Ct10I1Zl3T5vQ9v5C31Tramuu6xD5dm0L0jlIqJF97yW+D3v2
v/N8K395WLU+OoLXHWvHcKAPzJ1JXfLme2af5UpfsF42t5KGge+W9R/2mcq3
ZM23zHbkRhat55wjrnada+hOL1U4cd5L5w3UazVynx/3OtUv2bumfs29+0zV
T1mwx9g/JhX4B7eNMgE=
            "]], 
           LineBox[CompressedData["
1:eJwV0MsrxFEYh/FnRIONLSJsXJoF5pLLgpCIWdnayAYLZmFra+MfcCnE3hi3
yIIi0lCSsjUbK1JmisklHotP33Pe85739+vUjSdGZgLAhHLD8KhEE2ybd4r0
w5L7e9eLZth92nV1DKpEH/z2wuoQrKnE8zn7Ss3yVqjQaAsE7FtvhAKz0lp7
G7Rprw6C1oqV7YAis1BjzZB37qfKuuDH/Nah/f3eG1DSOYear4Fn+7d6IKUj
a7vmjjYb4My8+K/rVCeasz9nvutJeX0oU+9/dsOGQs4JK+78Y/svPb9SxNpB
FPb1VQvX1m402Amvfi/mO6TdTzpjYRCmzGn73qxnlVTINzzXipaV0azvljJv
FbXnxVkProNx+AMqVVPL
            "]], 
           LineBox[CompressedData["
1:eJwlkssrRGEYxh9JySVFgywwWDBmxox7k0sR41JIY2oad0lJMySl2FkoLDQS
wl+glMhlIllYsNUoWUgpUhYKC1F+J4tf73kv3/M+3znHPBjsDERJWoWOPCmh
RGpvlNpgpUkKQZ9F6gc//V+bdJ4lDRk18mLmPcx2QVqhZCMvhHzooT/nknYK
pPl6zuVLH2WSxc0MDDnQI/+GL7igv8TcCNobxGvy1HLJzqwDSoukePJYiIZL
+iHmdtFPqpNM5BXs9eHFD1b0a8mrwQXp9NOYC6K/hq9R/LVR72W2DzLx30zu
hgYYpr+H9lumFGeXAuTdVukhRxpvlSYg0sJOYq6xl/4sunf0T2ukM4gqlsLE
E8hA35QtxVD7cUrrlfiAMfwU4dUJPvTNaHmJF9x3kvtNcSbL8A8z6E+DgzMv
VdIr3PLu7sFrlrbZ4yHm8b42eb6h/sTMI0TwdV6LLlxRDxOPYJQdHZxJMHZS
TySG8LIMW5w5ROcYPvF8QNyHFO6SjK/nBr4f9XdY5C4LMGD8G67//+kPzvpk
8Q==
            "]], 
           LineBox[CompressedData["
1:eJwlks8rw3EYx99uDkpyEDlshjUmYtYaKTbz8yAHSlF+zKKZYRjFaVmUpLBc
WNj82MHym5OUyD/g7MTN3clLDq/e38/7eXqe5/N8vsahye5AhqRtWHJJ37WS
pUXqN0q+KqkP/cT7AGez5ICDIumpQXqGrGrJUyo98l1cLuVwzoZMWDdJcYc0
UyatOaUQOlgsTaE/9AiiO61SDLweaRSGa6Rpco7InyWeQsOcg/g+4psGqYQ+
G+g4nheS5CTgyiIdc4dTsNulenpMMP8Y9wigDXgOSBE/gwXqX6I30IvfSP40
ec5K+qGdeG5IEz//y6O+uUkqgzn6+plnizns1N9Gl/DCUEHcClHq3zLXPazj
B8jfJc/K/DE0iheBZe53Rc4D9V/QVc77+HUd0ns7e0BD8M3e/VZmIz6EHpL7
hffG7tt5gzx23oa+ci6nRyHnAsiFE94hCRFmMjCbCQboMcJMq8xi4w4raA9e
F1h4ZzMkqH/tlu7AwC4u0DQ42JGPHdnYmRk/H+LsaA/m6bHo+v+ffgF+kmU9

            "]], 
           LineBox[CompressedData["
1:eJwlktsrw2EYx7/7D9xQozDnmRymZrHZGuZ8yAUlUqOUC5Ro1FJz49CUrEY2
QjlEcSXlNOXGBSklhwsX/BGUC5/l4tP39zzv+33e533en8k32jlikBSGlVyp
3CbZ6qUKGC+SLMRmMPIdYn2vWDrIkh6rpdY8KcsqtaAPxGUWKZ/Yiq5mSyl2
KYIeo3cZUhLeqRxpoVD6pf48utEgbcKoVxqD7XIpRhyF+0rpvUwaxO8Dm1s6
80g7mdIh+3bhjT0vkExPVU7JAZP0G4SASZqoJY/PAQFyHtQF3+xvQ9shTL4R
9cI0+2fwLZObT+Sp54VU9n9yzheccO4F7NHHFf104euGU3K9aA+Iew+gg3BL
vh/tgxhz3Md3TS4Oqdzrg1kYE7MqpS/q/8ATa65m6bWJmaF+MFAzhH+RGaYz
Sz/fdXVSLWzh7eAd7Mz+mbeoQK28RSmYIYr3nDPWmHka3rnEO+Bf55woBPmO
oGFYhlnW4/RxxL1vmMmAGZiHD70idpdIw8RD0AtvBdJljbREfaPz/1/6A97v
Z+o=
            "]], 
           LineBox[CompressedData["
1:eJwlkjtI1WEYhx8Pdj1jISGEmXnJk6aieEnNzKx0EIUQdNPUQVEHQVwsHaxE
EAftgItdCB2UJBA0HBRbJQykoSDwgoidRFscwh5xePh97/t/b9/7/eMbOmra
o4BxyboDn29ASJ1X5x7Bpzg4SoedRHiVAbtquMx4uZwL1TchcA/OykAyXNH3
Ug1qVyVAjDqkvah/UI3VviR15n3RtyxzEkqChmKoTzXf/lv2H8mGMQnLcAr0
mhcphT1ZtFbGA1jNhK+SnQab2hvyTXvZ74PGdztD2Hp/rLev/7c6qh28Bq3e
q03OhCBaBirhhfyqgFp1xb6zxn6U5uv2Nb9Fbb7rvHnQpDZKsb2LrDeZBe+l
IB/yJGDNp9ZvkvvGvLNexLhp/XvqUjlMnNzN+kOy4U5yrJcrs+4kXZ1+aC+1
67Z3jYcZ/VNS4/6r5Lv7Wi9SJU5/gkwa99oeH9Sr2v2ej53hn6zZ46L1gtLj
rBfUgHOcU3dvuVPn6tYf8dx3ci/398R3L1TflMBbOe/Mte734DH8lUNZcC85
5vS6o07/mW3Pzz0/kx++V53xm97hZ/npf/Yfl2txmQ==
            "]], 
           LineBox[CompressedData["
1:eJwlkkFI01Ecxz8FTgI72Smpbalb08xNEG0kpqFLu2gdwjwE3gRz4EER6haB
ItaShFV4CYIUIogGgRFECZMi0OoiRQdPgSzQIaRSH/Hw4fve/73f9/t77/3D
A+krw4eAR7JwHgaq4Yl6Q32qZoJwOAmVVbB7DqrVEufdl2G5E7JdsBKBWfVx
B8xJqg6CCTgh2Xa95WU9vJBiCG5dgtsyKuMyJllzCtYl9I3L+274EIUpxx37
2Q1mmjdo/etayEk0DhH5F4Pr5vfLNXlmP31qr37z1j2Xq46/VcJDNWDtiJm1
+ib1bJFWeeX3ZrVJos0Qc/24Z/2tf2ertfom1Rm1R/8xz3M0BWXyoNH7O22v
F2GtBtZbYM87HNEn4/qMZPW/p07LlOy4Xq/Pqv5vXUufgjvqTbXBujeOF+2h
1H4CUiJn7btOKsz46FmWZMt9mzLhXU3KXT3z9ljw24Zc8G7/nIE2NeP7TMsv
vX5KeRg+6fFZwt5lSI6ZmXeec3+VXkX7PKluq1F1yIxIG9z3fULqF/1W5K8Z
39WvEvD9jkipJNzzownepQ7+sf/jrm+X
            "]], 
           LineBox[CompressedData["
1:eJwlktsrw2Ecxp9JuPIvYI5zGrZsy1mimRsm7ufGkiE55JCYIkRRSlOaouQa
2RU3wrVcLqS4EXKajeVTLj497/P9ve/3tGV4+tp8BkkB8LukcLPkRk+sUjRL
2q+QPEbJ4pCsECyTUhulinTJXiQ50ACxdcjnuwm8mVLcTMISqYw7Mc5m9J67
ewXSHRoixxg1Bsjvg1uTlFvDe1i2SUZ0t0lKQ/t5f54hLRKfBUeDVA5X+dJZ
Fd/AQDwJgtxbocYWOoymEBtBP4qlN6hmlrid3uhzgJ4vqG2gFzM9XXIuQnuI
e+GLe59gY56NWqktV/q2SK3os1N6hRc4Jqe1UJoolSbhlvN1PXOi7dwVc7rR
TXJM5UmJ+ASIkeuQHWdTt4lZTpkjnE3ucnqFNWZ8R1vYzT1vH2GcPBFik+gT
3klvUdSPDzDrNBrHf0En73aIbcMq5ORIHdXEqeWh5hW1u+mjF/pgnt4e6NtX
x27ggFyDxI/QIXwXtcbQEH6O+DE6iq/kt13CL8AM3JD3mxrJ7NLLziP4X/wP
zLj+/2d/VK90+w==
            "]], 
           LineBox[CompressedData["
1:eJwlkktIlGEUhh8jY6zFIAyIEOTdmRx1ivGaFSrlaIwzGQS1bCto1HqgyGhT
7YLANgZdFiYiLRIhwTDCy7bahDU4KWoOQQtLkh5p8fD+5zvvf/73fPzl14YH
hgqAUWlohcEyaFRjEgzDoS4bx2G2Dm5WwBv1htpsf7sHWtSlBCzL4j7nIdUG
nyohoX5Uk+roMcg0OKoa7qpRdUT9qz/UAWHrtnaoVYutg/o3YrAmq/Kkxjln
4bF6qRteme2q2cbVtPWO/tZeCNjfPQ2H1cIzcMWsRxvdwzof8UwttT6gf8G5
HyTuDtf1/XCfddmS732wqT413xHzN5+CJsmchD/ewax73at3tnfz2X5JFVx0
TlqSErgA/eotM3f5rZTPB/UVyoiZV+LwTbLy0jyhcr9pb02CkpWvMu272+6T
l035JT9lR3/AmUUydgKeyW29e1G4o3455914lmtxluT0z3mv7+S1vJUZeaS3
2nuvkQqJSkR69T9vghdS5pxKSei97M596pjzw55NmX9SfvvfrNq73wnztTDh
2Xv1ofUDGXCXerOm2v//Z/8AqfRueA==
            "]], 
           LineBox[CompressedData["
1:eJwlkkkohGEcxh8uLlIODhpjGQxjp2whYuxFjLJGjYxkmZBoUsqBchFSigsp
iqJEQkRClIMSpaSUs11K8Zscfj3/93v/+/uF2J2VXR6SFuAnVJpIl7wKpfYS
qQs6wJktDRRLneiWWTqOkbbR6XjJTEwf33c5D+Kzg7rQd+I+4A0skdJpknQC
DdGSZxjxsVKsSZql3hwY06QAsAVLMwnY+VIhFMB7oDSFzzO6zt2xBT9qV0AE
Oc6Ju4AzCCwiFu6CpHlqLMBalLSELoKJftvI1Q4tUIZvKVzTl5GYRuqtUOPJ
Kj1CI/P450kG8AUH8zTDDb6VWVIVlEMdVIOB/Edx9Agb7OkQPYAo7ABi6sm/
TH6fZMkbjCFSD331giFc6kZfM6QXcNGfnRhHInWwW1G/Uuqxowxm9cTORD/p
8wOG2MUkO9mk5yvm2UDHOfe795/L/uGAN3ihxwHyWfC/dfdKXRv+qym8oTsP
jDLLJf/BV6o0nMO8vGluBHtC95hhH3aYqYeenDCCj5X7R+7v4AG+2NM9ukse
e6b0y7mAWrXYVrQJraFuHfv/pqex9P9/8A+0gHj3
            "]], 
           LineBox[CompressedData["
1:eJwlkktIlFEUgD834yIVF6VgoI6ajxxfoajgkJWOj3Yt3CkmoW40KvK9ERUt
gkBooYhIbkpKRGkR2IAtYiRDZaBNFNbCjSthAqNNX7j4+O69/zn3nHtmgj33
7wwmAS/k6w1IFMGhPtX17XC3FMI3IVQMS56X60b33X5/0wi9erYKnslzOQjB
lJ6UtGbo9PtxhXe2wOswPGmC+BWYd32oX+oua7yqh0ABrOpkvab3zflbCyPX
vbMNooUw7Drg3d/NmcmDM+97XAKROmiWUBAybxtnzIR3DOn+HHt1/Vbixmzo
dck19lINZMhmJax4tiy/s+FbuTUk5nt+6uJ82NOlesieR2VAHskDObJG0S24
KhHnU6UrpM+eT+0xIe+s0etMgsb+sv+HDfYuW9ac0GMStqen/2s7s1Znt1MG
7Tqqt2XQ3Jjxu/LDt3zRnyXPvCzfcVneWyfq2Qf541tarbngWbZe1B25rs3N
kXRnfWDcNWd5z55S3O+4T9Wf9EoELlbDuHOf9jeYkVHXac41XU7MmfPeWbng
fsTfIsn1x8Lz/9M/Wvhr/Q==
            "]], 
           LineBox[CompressedData["
1:eJwlkrsvg2EUxh8JIiaiFYlIL3pBXRqJ0qSkUZfWIG5RhgYtcQk6WCR2LDYG
KaqEAU0jbrFYbUQYRfgPDAaj3xfDL8973vOe55z3/T5bPDm0nCdpBzqdUqxF
moQpcNdKyaC0AgG3lGCvA10lLq6WFlA/8YlPakOfItIce+3UzfZKMxCHW3yL
yFns0kGD9E5t2CNdNUshqzTWJ02Qn4QYTEMC8jm33iQVoNv1krlHMkFrWPLB
Xh1Do/uotRF/eLZIZeyZoBQOqDWj5fQO4TXskh6Y78grHYMF3x/Dgxm/0TT6
ixZSd4dfhjiN/yF6Q/yC/xrzftRIjyHpE31FR/B97eLeeJ/gO9AtDYILfyd1
uw58WKfQWuIS/LNGX+JT4y7oOfqG/yJvlCYf5I0yaJK4ypifNxmnTxTfHDNU
cjaFZxN+XrhkXcH5UXyiUMdbeaAfHyf1Z/g40DC5CFjJ2SDCN+jBb4P32YQc
Ppf02WJtNvrTN0s8j16gK+gSuLj7Pd/wDq7hi7MTfslOj4HA///0Bxq3Xx0=

            "]], 
           LineBox[CompressedData["
1:eJwlkktIlGEUhh8potsuUkeC1BwHLzXqNJOiTOnCSybItEgXbdq0MMpNgUER
SGihiBdw0SZalkpQEcLgiE6g7hy0CFq1SDMCUcSNQc/g4uH9zjnfuf3fX3Tn
QeJ+DvBKRqMw2QATcr4cjqhHJai/XIJF8DQOJepBMzzxXKwf7/yrh6Vi8bws
M/o/SLt3x73Xoea3wJjnpP4172Syte3TbG6LRC5DTDKF8KYCVtUq7Wp5VAvH
W+GhulkNX839JnPWKrBuQP4Y35Jf1tyQnRK4ewleW+tcHaQvGDf3i5p/EU64
Q576vAb65ZksGMv1bre6F4Z3ITjjnbfqrvaxMgg7T6WUSsoe8ez87h51t0Ap
dF2BWs91UqDdqd0h1+Wsdkh/k/WT1+CeddMx6FHntWelzR4r+payfmdfD7qP
e8Ts8df935t721lT9p2XHOO3tNOeF2Xa+EgVTKl9zv69Eh67d5/UeN73W322
1mYb/JYNuWH/HxEYtv+QjBhPWOOm7DjDShNsq598k171ozrk9/tpzml7npSk
OQO+yaD0+y4DctV3f+m+jeop+76IH/5n/wG7Wm5f
            "]], 
           LineBox[CompressedData["
1:eJwlkksrhHEUxh+2fAFWMy65LxgxmtzHMCMmk8l9xm0xJrGwFD6AMq4bG4UV
CynKQik1ErlkDGWIUEoYGaz9yuLX857nf/7nnPe8r7F32DUUJ2kWfsySr0AK
WqQDiE+Xeol7wAObqVKUnEL0IVcazZdM6E6K9G6XPuANGjKkF5PUiM5USPnk
z6NO4k/8OZ5nIVQl7Rroi/cKyfRMAmu2tFFKPzgpksIwb5QCVumQe0dwhXeG
nkI19e/RRxgplm7RCKySH+TeGJ4fHGWSHVzUd9LHBZZC+sElczwxj7tSaoEa
vE60A9qp70cHwYs/gPogK0+6414/Xjucp0ld1IxSfxn9Jt7Fd9Yzk0OaQMfh
i/MY/HK+kkNN9pdZIh3TZ4E9J9ikRMikfoB4CibBSI4BusnroX8fNFHfi3rg
mflvmKcVzw5uZmiGOurbeO868LGHNXSpVtpnN+s876Fe/DaoIC4HGz3C7PAa
nth1CL2AaXa6SP4rXgS2+UZbYKFHzPz/D/0BGVpxkA==
            "]]}, "0.2`"], 
         Annotation[#, 0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwNkDFLgmEUhZ+mhhqiwIIG00DCBqOPtBwcrHQoCITIoBYFR4OGILCWEIrq
J5goRmMEQVsSRBLSfwiCWqQ/0NIzPBy+w/nuPfeNlA4K1SGgIF8bMCrXM/CX
hys17XcpgHYaWvIThfcM9CW0CD31TeLzMGl+Wm9c7pbhVs7iEM5CVPadU87B
ublgAerqtt6WzK1DTDrOf1yDJwkn4UG9l1QCKhH/s1dMf0qaq9CQI3ccqzX5
XXKWmT2zFXfsqt96n7Li/JS03PFi51cZsWtXfZZZbwjZaWBmTH9Ymt5wI4fu
uPD+SwnsW/SOU7M76ola9p0+ZGIT/gF9pDig
            "]], 
           LineBox[CompressedData["
1:eJwNkD1LglEYhq9+QLtYgm9DhGWWgVSgDvYB1mJrmzT0QhQ4tDdGBFEQQRg6
FIEGNZZFQVsfSGDUD2hpcm6ya7i4z7l5eO77nKC8tbLZB5TkZwl+i1CPQ28R
ampWrzYFr7PwIn9D8JWDb0mm4VPtSGYUYs5P6o3I3TTcykkCouMwKLtjUHXX
mXM7nk/VY+8H8ujuB2m4/2kOnqWc0VNbkk/BdgAFe4X6q3JfMEf2zYhkYUDS
+jPObDhbMSNUE3oRzxd2OJdLM9p2/pDAru/qm0z4hqiduvMwrB+TG99wLXtm
NO13JRX7hgtw5Oy6eqiu+U/9y/APSzU9DA==
            "]], 
           LineBox[CompressedData["
1:eJwNkL1KgnEchZ8uoI8hyjEVoqIoMAwMETJULAqa+qJBhJrSmiK8hRqK9gLH
tqAgo6WmcggkiHRJEBIMoRuoZ3g4L+ccfpz/G8wV1vZ7gFVpLUnWjyA00/A3
Ait6lVm4modLyYdhXd2Qbf2bFNTt9U5BQ83p7ciW+aa0JuB4AUqS0b+2/24v
PgM1NaEXkwPzoryGILwIo1KYg7I7ntyzOw3P6pHeoYybj8mL99tJ6Mhn1Mz+
hb2i98/VN72qNM2/5NH7g+4akp8InLnn3h0fk75T/dXrSsB8WB68368OyLf+
qf07eyfqrbrn/+lbhn/c5z29
            "]], 
           LineBox[CompressedData["
1:eJwNkDtIAlAUhr9aXYwCt8hsklQqgrDIIaLBIEmCaHRz6EEEQlCDUXOILdkg
DT3mImgJISjXxBZpCIIeuIWDW33Dx38559zz//eGc5vLGz1ARj7TkJOtIVib
gosUXEpgAq7VK3kZhqK9A/kdg5tp+J6HoHduPfepXesdOXLmUGJRqMbhXIKj
8DQJS2HIz8GdO++lbq2mPkhTj/cZ+JCG9dNZiCxA1jtnnlfUlvVX+XHmSxJ6
FJKwKyHzDsqOWbb1qCXgUVb1rqvP8qbHsdlK8mfWtm/odz7rzIDaO+6HyIn9
suTdv+fufRlxd8V/Kji3rnbNxiL8AxHLPko=
            "]], 
           LineBox[CompressedData["
1:eJwVkD1LAlAYRo/o6I9IdAqaKg2kqAgRjIZQp5ZEkAaVUgpzamlpcuiD0qYi
/0QYzf2ClgaxgsStT4I6DocDz73vc19upFBdrwSANXnJwJbcTsDGHBwvwol8
TMOZPpXZKHT0pfyZX+hzeVyGe+eCM/BjHktCVFKTcDfvmYzidkk7Aq0V6Dv3
LJ9mQ/0mafu/9e+4N+F9/S7X3n9w7sqsJbkFyEre/k3fKUrJt7flyT0G7lNe
gqrsmNV1TQr2N3RTDs339K4kp+DVuSOzA9m3ryFf9t/orvTM2/5P0D0qOpyG
0Cr8Azf5QQs=
            "]], 
           LineBox[CompressedData["
1:eJwNkD1LAmAYRY+NDYKDbkEOEmVRKYk6NJiU0MdQ0BDkJzjqqhFoEia6JIoI
ge2B0M9qD4fAoTMcLtx7ue/DG602bxsB4EZ+LuFBWttQSkNbvTuHWBK6WehI
dQ/e1IEc69+bP9uLxOFJ3dfbkZ75i3ztQv/MvvyewMEFFKPuHPmGutZbych8
KHX35+qHhFOQsF+zlzyEirqptyFj83dZuh/MQUhSvvvoPR3viLvfVU/1MhIx
D0vD/Zl3zeVav2z/1d6W9/fUgl5epuYT+XZ/oX5KRT/t/wzt/XnXSA1cwT+u
wzKD
            "]], 
           LineBox[CompressedData["
1:eJwN0D1LgmEYhuHToiIpqAhaFD8GRQ3pgxzCwEIIUQgKWtzCoaXeJJpqaXEQ
CadoqjVcqkFra82f4SK09A+KzuHg4r247+d5eBMnweF5CDjQdxV+9+FPT3Eo
+v24CcNt+NJSEvrmQC37th6cu1mFfAnW1LHbMNf143zGzOnaPm2m1N+De/du
7a706nkvWnQ+vQNZVQpwpGYCLsuw7N6Kju2iZkRj5+fNBRXtw+asLpwP3Nu1
21Lc82Kac/7Ze3o69d4zdX3Hm++ZdG9Kgd2MOa2R8yFzQg37jwq8C7/v3Kv7
fz4VrsE/vcgx4w==
            "]], 
           LineBox[CompressedData["
1:eJwVkD9LQmEchR/B+zEK7yJZavmvrEiXqKGl7ixJjkHqWrS1BbU1tJRLkH0D
l0IoWoO+QJGTUwRBRFmPw8N57+899/wOb9hoRc0YsCnDDajLbQLCMtypZ2vw
VYDJZZiQ+2n48e5XdvPQlKy+QRr+Koboj1Wh7TxQ4/KUgvcsfMjBDIzm4SKE
U88dNVjwP3lcgQd5dkdpFcpy5Px4fKevNWsP867W7aeeOJ9Sk/Lijj37tWW/
CD17vNrr2h1v6qGzXAYiO2zJpzvmFiEv53a9lCV9aT0187al46yh7si3+V2z
b6RvVuQ7xe00sEugjvz+B05BOzE=
            "]], 
           LineBox[CompressedData["
1:eJwNkLFKAlAYhT9HawuzrdJMCNGiNAsxEsySjCiiGmxpbNBHaGlqsGhsqIcI
Iikia2rrDVqyoSJIpFH8ho9z//8ezrncyGF9uxYAtuR7HYJrMCC9cdhwbqbh
OgdXUo3C6CKMyemsvhJk9YWTkFFP3B3LsPch2Z+A7jT8y5CejvonI0V4058y
e1LyZuekZH56yUzZy7pTL1fhIaLHc1PddF+WuHNMCnbcL8OjvMzDnXorDTsu
9L+6O0rAZwrakrHjZwF+pepbW/b2ViDhe549T6m77nekredDZuw4M/Nc3uf8
pzJ8ScP5Rv+B//QkgxXoA0dMOqo=
            "]], 
           LineBox[CompressedData["
1:eJwVjztLglEYgJ+uoEWZQoNDEFh0QYTMkBR1KYrPsAQJ3CqoyaSlNfwJSa0N
gfRDAsGpqZ/QEtINghapp+HhnPe8z3s588fN6vkQcCj9AOaW4X0bPuRT7oyL
W1CQiQzEF+AtBw++x7Jwsgk3O3ArR96n0xCR3iocWL8vMeNaAhrmZ1bg1fpZ
+2C/EbkswJhnahEuvDdlsA5RnRfdjrNSedgwDvQqUpW0fkv3SurGefMlvSln
PFs3+b+rfb7kW5L6Z7oNOZW+b2GdJ917Z9TdL3DPYfcdlXF59B9hz5B0vVfM
/yTt7Yya/q7xYA1+BZ32Euz557IEcm0cKcMfXSo3fw==
            "]], 
           LineBox[CompressedData["
1:eJwVkD1LgmEYhS/1L7SES5aihUhfpkiKRskbuegQhNFQtOYkVLQEDU0lRJsQ
ZCEF0dQUNOQ/aPMPtDk0BS11NVyc9xyec9/P88Z2W42DELApow1o5mFbvZ2A
xTIM1mEqCb0FiKtZs69JyKtJ/Z7nE2pO30rBo+ce5F4u4zAswJjni0XoJ6C9
BKdyuApnamEaSnbXZMY5J2ZptaL/tldXZ/VX5hm1pg9k2V7H7ELO5cnZgTvG
7Xy689rdz97hVd6k7d227L2vwJxzXszm1abZr519NacfmGfVHX03DcdVOJJe
4JvkTkbOj/ruqL0fv2/c9WGv7H+rSMQzIQn/U4M/htI54w==
            "]], 
           LineBox[CompressedData["
1:eJwNkD0vg1EYhi9Rmx+hLULrI2kT1EfT9KUVLO1Ss4QIwaD+h60hafOGLtIg
/AgRojrYCIluHWwmi2u48jz3ec65z31OdOuofNgHlORnHbbnxNocguMCnEhV
rtNwOgzv89BIwN4k1OOuTUAmBQuymISPrF6jMKsuWz/VtzG4m/LcCMTdvz8D
B1KzLxRhRarqC+fpJe/Wvx3A1xicuR7KpRSn4XnZfON6qXesbfW9/r/mOjff
ozmf5EWa+nesr9KybzhPmuNK/wffGZo/a86c5CUw/7d5K+bedb5p7aoH3fen
f+j5N73y/k8gA6tw4z/11iBi378B//itPWU=
            "]], 
           LineBox[CompressedData["
1:eJwN0EtKQmEYh/GnLYiDHMjxM1IqUSdCgQ26CJlOaglCWdGdgkK6jAqhVdgK
EgdNmlYQTqJmRWgbCNqAz+DHezi8lz9faBys748Ba/qrQX/BmoVUBYKSul+F
jn5nIB1B03+PRUiUYFwhwGAWhvpWdgUmtWfvTR5uVXXnnfWrAG1r2ZnzMrTU
nYMT65EG3kg5t+GNnjf+l82jzQzkl6CoyiJMWTP6sfdwHo61qzOdanoC3rzT
10sOXq3PKvgdOdNw/4P74+aPKTLPh9k/9a60+YOa9l6Y71ItXetKJfu3fZMd
benJt0vUYQQCdDm0
            "]], 
           LineBox[CompressedData["
1:eJwV0D1LQnEYhvErGq1AiSIa0kUpKwiEsCJRE0JrcWiOopaoPkGbCdHLVDq6
BIHmEIgE4RdpCSIoCISGCiKhq+HHff7Pec59DieydVg86AM29FGAhpq6VS8M
56twoROd6VS1CTg2y8ovwJoK+nW/nYB7JebgOgfr7vZPe9+cdTalagoqeorC
exq6etGbXtVzdzMD2+p43jV3dBODETvH1LHn2Sz/989Aybxz1lR2HjJqR2B4
GUY1pJCCenB3z2/f12cSvvWllvtJn1vUuD3RJbjyHSvux7zOmpeeAxpUKw8D
5tGk/XFnerSj7ryhtPd+/I9/H9o/eQ==
            "]], 
           LineBox[CompressedData["
1:eJwVkD0vg2EUhi+RWPwASank1ZeovgzVVpOKQYImTIYOwmKnC5GISeKlRHwM
zB2kXbpITPU1SAxGMRqEP8Af4DJcOec+5z7PeZ4nWK0urncAS/IzD5k09M5B
nyQlUj/m4UHuZHMQ3iZhOQVbRZguWS/DvdxKYxaaUs/ARA7ykpWnEMp6wxF4
dX7Dc9qedzIFl3ImxSG4sXYtLVnT86L3eQB+nQ3UgfVtvTuS1R+p0xL+Y79L
f787Lowr6lPrsd4DKeivqY/NY+OuVPTU9Lbd0e2OK+/5MQ6HvuFIqr7jS/0p
3+YN+7kxSLgD/XX1u71oBjr9v1Fjwnjuv+07nzKPjXtSGIaeBfgD1WA+QQ==

            "]], 
           LineBox[CompressedData["
1:eJwVkLEvQ3EURk8TYxeDP4AGEaQ6UTQt0VdaXUwdLJ6IxEBCbEJitUhMdK2h
JCWSBru10sQgqUWCMDBpxOgYvpzfzb3v++593eHGwnoEKKl2Ae5UJQ+HA3Aq
c9bnw/AVg1YcPmXVujgIM7Pwap2RbzKQgfMHzl32QWIafkbgV9WGYDcLO2p7
Di7sb8q9APbVchJe9FiUzzKlV8GM/CSkeyErp2RR3ubgflSfDDzokerXy3eY
gBV1Yta1OXXVtD9hvyGvrFfdL+r7Rq+IrMsOGZh17F0ts7vc90mWrUvOP7pf
6MyZOy/Jrf8b1JE5bWe/VcPvq/bX0t7ZAx/+u/ExeJdJ2TkPf4HURSg=
            "]], 
           LineBox[CompressedData["
1:eJwVkEsrBGAUhp+J7FjYWcqlhJCEIsIwLhs2TEmNsnLLPQkz41J2Zjtly14k
ZCGxE0XSWIg/wIZcCo/F2/Odvvc77zlf7uB4z1gAiKi3TjhX2x2QKIIdGbLe
qoX0fEjKNNkfgnAx7Jf6yPqhDALywHqlFRbb4b4SFuSSWlaTDfBbrq8CTktg
NahXzXo3r+bUmJ5oFYyam9EGm+Z958GG/JBhc3vNHaiD5gLok0H5oz/i+cg3
j/a5qYaUfFLPaq3R3uZOqEOzT8w9Vrf/c6o7FdPz7rtLe6zXO3cLXNh7yPOZ
jMtus6ec5cVZrmrgVc5Yp9w54R/sFeptgk/3/FLX+uPmxFTSGaf90xz/M2q9
qzfL84g7Z8phmd0Ff+4BTu4=
            "]], 
           LineBox[CompressedData["
1:eJwN0M8rw3Ecx/Gno/Zd2aQ4MYb5FaJmsvar/C4lzkpuau67Ln/AajvLSXPy
D8xF/oLNQYmcFiUXKSM8D+8en/e39/fd6/OJHZ7sFruAfetzCzo56NFvjWgo
AX+ew/qjgf5q7yC8z8GbtTMDF2NQnoXSCORT0NIVbWpWw0N+c24yDldTMK33
9sfD0LcMCftAxzWqgfuf3f1oPVhV9+cyUNFsAS7NkdS6pvXD+YUNM47CU9qM
+qJ77g/M1bFvT8CXdtvj/K17b6z5JSg6115zh+eBRThfhVPzXZv/1fmGlu1L
/ne07tuYs+m9onqnZ75V1aqZ52DTs/Zvwz+8Rz2y
            "]], 
           LineBox[CompressedData["
1:eJwNkD1LgmEUhi8hwa2hbKosUyPKsikLIdKyXt0aGoNag5qChugfZIIFL4VL
YwRNrc3WIEi0BdEf6APCCJeu4ebicM5z3+c847sHm/sRYEv9ViHIQ7+syFoS
jpehlYGPaRich7j6nIH6GpypWgBP9k/lWxneVTsLQylI5GBAtqzvEzDhzE8a
RmRXZuSeWekVvSadl209O+rPjBf5rKIVOLcfkzlnXhfgYR1uCrCjz5Xcltey
bk5kCZLm9hYhJfusA3Me3S00s+O+F/JS76Yqu9+odw2rsGiu/bs5qPrmZANm
9TiUWXkkQzO+fFOyjnnjqvy27o75D9aNKbh116LePT3+ATYOQBQ=
            "]], 
           LineBox[CompressedData["
1:eJwNkMsrhGEYR8/YkYhyaxKjIRpyyW1cEsZMKKEsbWyUBf4BpCysLMZsDY0p
LCxkY2OjrChbyWZcSlZKSqKcxem8b8/ve37f94UWVmaXA8C8fE/C2hCE9bq+
aYBNfas3dHIMduUrAhXtUC65EbhzftIKz3F4i0J1GIp0UOf0RQ18DELA3LvO
05kYfHq+T0DxBBT0QqEukVLpHoas+4/krxke7X2QSmdBqZKYmZceuHLH9QAs
1cO5XtSXOmVvYx+0+R4h3aEjusz8qs8fd8G237U3DmnZ8lxnX1jmWuDAvn3J
OMvKoSTNnHXaI69m+t2Z3wZR/eQ9bee0HXHvUzqhZ/RPLeyYSzXBqd2j7v31
P/8DqDtEjg==
            "]], 
           LineBox[CompressedData["
1:eJwVzz1LwlEYhvHL3sgQiZISxMqg10EdikwyoYZS/2UIQq0NudkXiILaqj3o
G9gHCcJdsLXJRaRFaupq+HFz4DnPuU/q8rrWDAE1/VRgRjHNKroOYwcwLjSq
EcUWIavvLAz0tgUtDZfgdBfOdKRAFb06e5OGW2VW4MEsbsO9uZnyrT2YUy4P
02b0n3fS6rn/S0ERynpZtesh1HVhl6p5oqGzOyXI67dg73276nwZEhlIqr8B
cXNeIefX9OHudy3YP6m2f5iyc0QTCmtSd85eHUNDHc+f6qpj/6cyPOtR4QD+
AHbsMFs=
            "]], 
           LineBox[CompressedData["
1:eJwNkE8oA2AYh58570JqtchWSluThZjUVpgdUKMsFEm0cuAmZ+WwltRaycVF
7o4cHHa3sxQpDpKLKP81z+Hp1/d73+99f98XXdmc2QgA0/I3AU1ReMhBQM17
vuiHk2E4ls8YzGdgQaq9MKcWpL0bUhGo6O1J1xB0ynMcSiNQlrxzZuXavmwS
rtTTcZjS27W+IzfODzuvTYqDEFKPzNKqrvdAzUyr+ovSMWaf1N3xPQq/cj8A
j3Jo37Y7DtQt79/pvVt/k7o7ftK+VYpm/VIbWfhQbxOQMNea/rK8puBFau5o
9v0t8tQH++Y+ty9i7Uxd8p8uJTgJ/15dP7s=
            "]], 
           LineBox[CompressedData["
1:eJwVkM8rw2Ecx1+7mIOrE8k204xRUnzTWkkctsMoO0vixkG0nLhrRwcOq/3A
YYujg+Jgf4BdlKOilpScNV4Orz6f9/N8Pu/ezxPZ2F3dCQF5+c3C2zL0RODd
WlCvSWsGfkbgeh66Y7CdgfooJOegat1Up1NwOQ0XUpV2DIIAQuOwNQkf7i84
U9GrJg3PH5bgXsrqjvcl/V/1D/Qr6XszCyfWlHpvCprqhlzJgHMri/CchJc0
fMdhyPOoxOVU/8H/OTm2//K+a44n9/r0O9S3aM6itVfdmYAD9b582t+Z/8i8
Lf0T5ro1X9icZ+Y9l5hvfxyGdf8nat+fgz9Afzx7
            "]], 
           LineBox[CompressedData["
1:eJwVkE8rRGEchZ9JsxE3EbKbyf+RbJQpmYwkMkmTkVEUy0nuJ5Ci6SYlGxQN
Fqas7Gw0hYbZ+w6W+AI2Hounc8/p957fe9/kdpjfjQErEs9BMA+tEi7CtVSk
Pg6/ffAwCU0jcK7+6PfT8D4HDcmNQjkLL4Nw7/yrGul3euFAfdZfmdfU7xnY
MzsZgguzMzmVTzsju9dTsJWB1AA8Ttglb1IchnbP9ciRPTWzY7VTv+SeZjXS
d5uX1bg+Jsue6zC7nPW8GshXP3xMwYK7xtz55O4W7xBImxx6t7tpWLMn9D+L
alWfds+tuvrf71xBvdFvOlNPQMn32vC7y7f8A+FnOUA=
            "]], 
           LineBox[CompressedData["
1:eJwN0M8rw3Ecx/GniNJqxR/ALtayklr58TW2RTEudnOQ4U78A0pZuSjnuWwr
s+08N2WZH7chbq5KLsrNTp6HR68+n169e/eO7Ozn9nqAdfWvwcYqHK/AzRgU
s3Ch7iIUlmB2BD7GITAHJqFP3Sn4008EajPQUFlVXWrTfikJFZ3rSlX92v+c
gC8dxeDEWQfO7cTh0DzzXVAjBXVtRWEhAxkV0zBnBso7f9odAz37/643tdwf
d+7VoHNOzaRzv+3Pm2H/QhpOwJAeRuHefR91q7butGs/vwzb6vh+1Yue7De9
1bXqains/f4Bv0M+8Q==
            "]], 
           LineBox[CompressedData["
1:eJwNkL0uw1Echh+bRRhMlUaKltbn4qMDleg/QVuRokmFQcMi8THYXAFXQdt0
MJT2CiQiFmNDImGr0MUteIY3z3l/Oef3vjmR0ln+tAvYVt1ZmFuHefU3Crfy
Og4DAVzJG/37ONzPQF09OSvFID8NsSF4XYDaMLzIqgyvwscgVCbhV19PQEfW
9BF5koQfeSi/5ab3c6plxr6Ze+rOnGNz2mlnZoVX3D0GfbIsj+z0ZkZhERpR
2JBNWZQhdz5PwYO+OWG+fNTHPe+6u6jSa+a4N5DtJeiZhV51YceK7y+9X5bn
+gNzduz6qd+SX7Iggwws2yNqn5Qckf3+5T/RqDuz
            "]]}, "0"], 
         Annotation[#, 0, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwVj8tKAlAURVdE5Q80DE3tpWmp+EKJICqhRoHQIBo4DiuCQBqLQUEOyqip
EQ2cBH5ADyvoQ/qEhtJqsFh3n3M4997p2uFOfQTYlqM5+FqFY51OQkpOg5DR
j1Gox+FJ58zFMARK8GAe1V09rguL0LZfnYHEEuzqixW4lPMsZGeh5bkpV+Y9
+zdlmIrBmI6YI9bnJS4p58+cbUjIHLI/9J5P7/92/sDcs/4sfck733a2I9dy
Yn9i2T/pju+69T8vFXj3vevu+dBbet99Fftv5t8FeNVr1jesTSbgTt///9v9
P3kYbMIfETIxTg==
            "]], 
           LineBox[CompressedData["
1:eJwN0EsohFEYh/HHgrJQUlgJC9fUUEqKkFuxs7GXjQ0LttSwkZHruGRlJjMT
JuVSQkmzsVBYsCCXRlljqYhn8ev/nfe85z2nr3RgpG84AxjSSi2EVVYF4+Zt
L+zprVJm2jw3r0Q3/HXBVA9M6q4diqzfm98d0FQMQXPOvR+1OnPezKyD3wZr
+iyFUDPMKtYIM+a0kp5dNsNa0LpW9WV/0HdNasJ5hdUwam9up/1t9ivk/A1z
TYMVEDGj2lTA+2v07pkH14+60auedVHu+5yVpWzn5KnF3mgA4u4nlGOtoB7y
dVkCu9aSSvn+J+/b8XvMMylnLNp7bX3J7Lc35v+Ja0sH2teRDnWiM50qoYiO
ta0X56bND/0D4ZxYOw==
            "]], 
           LineBox[CompressedData["
1:eJwlks8rw3EYx9/KQZGRZmbzYyKzzRaGRbS2ya+LlIsDcbGaaOVHIa1Efqyk
7CIOTjLjQKxtopxdJOUfcFRKrvIqh1fvz/P+fJ7n83yfz9c2PT86lyfpGFo6
pMoeyQRxh5QJSjkYxw9DoF9atEm9Hikbku5hCv8JfYRkHV6X9AD7bVICjmql
mEs6QbfQF3K30Tf0FX7JufFJt+Bslb77JAtn1zljRd14LkizfwcH9PVM/Xi9
dEr93mHpfUhaRpfgkP0E7LJf5Za8TqkdYsSbnN+GHVilvscv1TRKe8Q2tI34
k34caBXxCr4VbSa2QzogRezSBn4MFmCNutf0U0JeE3M7apAGmMkIjEJnk1RO
biWYqDWGZ0ZriD/IMaBG4m78MrSMuAi85AXxoszVj3ohQW0bdxSSd86dS9w9
Qw8RmIUwveWTW0ydOWIDOsl3XtL3BBpqoSYYWf/wlmfUyQ7yxpCBEs5HyStF
C6jzxX6SmV9ANW+Q7cbjfSp4lxxrM1qPXwuXnElBJ7NPMfcrsHCPm75NaJj/
JopGUF///7/2B7BqYfg=
            "]], 
           LineBox[CompressedData["
1:eJwlkktI1FEUhz9rLS3auMocezg6M5bm4IxMja+Z1B7SIsxo40aEtIVRoUuD
No4DEumiNgo9xFfbMCLQikpQfARGWWEbERcSszLogxYfv3vOved3/ufef1HH
rSs9ecBjqUpAbxTOp6GvCB6F4J5601zA9WwEZmQ6AN/OwqZEK+CruiE1ZVB4
FOLmsp7vCsPBYrhwCg6osaR7MlkJJSdhvgneyYJM6Zmz7xHrLp6Ga4XQ7fqy
60sSaYQT1nwph5UUrMdh6Bgsqxl1VY3bf87ve3ocDtvzhXqnAe7KgDPEgpCw
f4ME9eo3V6YmjXP2b1XLjYfNh9UW47TUWJc1l5EHMqlv2rsqsOa3fR/af9qZ
XslruV0Cbda9rYM3ckavOfWqc7TJoHPdUK9Lu0Td7/D8Ie9oR79R/X6ZH1F3
jbflnLOFnS0iz0qdUfpanEE2mp1JXbP3X8/uy6b13yVfzy3fprMafqo/pE6v
gO9U6zslZMG9eXmuZ6n+IZnwG5f1m/LcuOsJ9bPxe/mj/568dP5F73ZJnngv
H9UPkvKN7vvftPqeY+ZHZbEePsm4PSoS//+1f+Zhch0=
            "]], 
           LineBox[CompressedData["
1:eJwlkskrxHEYxh85cpLEyZbdWKasDSZmzGKyTCSmFFlGiaamHESRi+XEBREl
pewRivgDjLWIg8iBg3Kz5eIjh0/Pd3m/z/O+v36xLT3u7iBJc7BgkM7TpDNo
d0gd0AYriVKAsxPIjpYm0iUj6rdKPrgpl64hNFaawWMWIrKkcLiLl6bYW3kb
jNdOAkHoHhqCtldIW3gEWBcmkf9Xw34XpslpzZaawWeWrri7BD/r0zxp3ya5
TJIZLwtajDpQJ1kmu/RAtqdAekJb0EF6HAAfHuvM5Ef7yOmHNbI+6fcdskqZ
D0YzpRHYjKF//GxQAmVQCi5ylpktkxky4MDJPTOMsX4j84J9LutK3t9Sewfj
+I/BcBy9ku8EGzTTjx2tosZqJAOO6WkJn14ytlOlWjJf2ScyQxIkwyE1R9Qe
gpcZX7h3U1cD5nxpiJxHi9SZQg+oF71Hq5mrK4dz8MJishRZJq2S01REHt+y
i/eNfGMP7JHTgNZDHWxw/0PGDv4uvDz0b6CmEX0uZi7OJvH85tt+wQdEUR8J
YWTMG/7/t19yA3G3
            "]], 
           LineBox[CompressedData["
1:eJwlkskrxHEYxh8nTi7+AIbsjH3LEmbMDEMhoSxZxsWMXcxFEmo0hSt3ISeU
SFnKcjLFwR5KTpYDTRwoHzl8en7vd3ne5fsztPVUdwdImgd/hGTOlkxQBIF2
qRj9NEuZodIJ3wfF0iEMxUjn6dKlRbqC2SQp2CAN5rAHPs72o31QGS+N5Uvj
4IBJmIA3zvuzpC9wpki7JeyTZzNB6kB7WXPBGfuncM/5ljypHeqgCRqhFv96
m9QAHvLNwDTkcn40g9zwnUxe/LPw3cM/GxXeP6xfpNELrIVJG4mSt1CyREvX
rFnRG3q5BuffXTz2YQ5/N/druGNlzwbeWCmUvalw6mMezijpido60ZcCqaJU
ekWbyqRmaIRPZvfI3RVmf4suo1H04SKXx8jsIukbryrUSxxklUbouYJ4lRrs
6ADxA3kc5G6HdXrqopZ33q2D3KkmaZH3MvNuC2gM8R3+g7zBDved6C46jMaS
30eebeIj5rSFHhMb+W7FuwXs9OHAtxx9pp8Q5uunj3Pq/yDHO9hSmRs1LeHn
ZqYhcbxDzv8/9gtrsnUs
            "]], 
           LineBox[CompressedData["
1:eJwlkssrhGEUxp9hIbeISBbGmItxGWNylxlmzPiMQZFcNmRWFmLjDyDyFzBl
YUNYsFCKkr2SbClFWLiUy5SEFL/J4tfzvuc733uec97XEp3unzJJWofPJsli
k95RMzrZKR2apVyflOWQMtFsNCMo5bOOGeR3ScEGqQi1gg0Mv7TrkfYgySXd
hKRrOGK/WCYVsN4slSYCUquTOPktaJT9D/We2P/y/Q41EX9Gr6i70koMLeMc
F7gT51finfPWYCMsbcEmrJF7UCuddUg9zVKAfsKoH60ol8phgH0n+5FGaRgm
iyVHRBpibcLLINpGzjxzWIB4tbTDmdvwSW6Ibx3QxbyCiRqwiv97en4Ejx3v
qLdO8sFcFd4tUk6LlAcN5GehmQn4zwUP1LiFCP7DEKPfvna8wjCeetFu+CC3
nj6b4MsrJXMfJhgqkQrd1GXOTjSO2lErGMzqEa9PcEyNYvowwym9vBJ7gxR4
gWeYpcYFc61h/svcxzmxGPrFTL/BSi/j3HcUUvGUDmlwSXyft3HCuxjjrYyC
Qf8hqGEmTvq1wys5M/h9QxuZdTP5S8b/O/wDOl1uKg==
            "]], 
           LineBox[CompressedData["
1:eJwlkk1IlFEYRo8gKYxmojghUZr5m+IPWTpOjjaKmtrCqYW4axHUIqldBEVT
5iKUATcuRBOhloK4bCO0idKNyiiGJaK0KBe1UVDqDC0Oz3e/e+9zn/e9t/ju
8MDDNGBa7pfCxzAsdcHuNYi2Q+FNmCqHoLrZCVtyXA3v6mFOGl0z6Xye8wE5
I0dyWpL6/L4Osx3wVmr07HRvehkU1EJ/Few1w7lLsN0A32RHRir0d37ZdYeX
YUV97zhxEeIReCl9TdArQ0VmN8eaPstm+yJPL+jl+In62XG8BsbM+Fp9JZ/c
E7wCZ2WpzpqlzLV/z0OG52TKfiVkqwGJee6+dfyQbWnsgQb5455QFMJyVW5I
RBLmbTVjm2zp/V2qXRuQnBDkSkCCki8P9E+aa0PmrXddXZUsc7ZaR0RaJCrt
qbpK4IW54nLLdQf696vPu6FOvwH7cuK9xNTSXv31ue33HYml5qXS3u+6J2Tv
T3knP+37Lxmy9+Pmnkhlt4436lc1oT7z3EXP3HQ86N6kOuL/GXsxqj7yzh/L
sOR791WeU69/kVqrlqsT9uCDb+yeb20h/P/N/QNfyW6I
            "]], 
           LineBox[CompressedData["
1:eJwlkkkohGEcxh/bRVmSLUt22WbGnhA1ZS9FiuHmZmkmSyGJrGe5WC4UheMU
ObiYCBdhXEQOUvZdSTH8yuHX877vf//+X0yzrdbqJmkWzIWSJUcaKZLcyyRT
jDTK2YDW8F4JRnwMsJgsXRVI1/CdLXXh91QqheHbzTkc9cT/F9stPjfgnyK1
50tWCMiSavHvjJb2UqUO1Ic3XwjKky6oH4j+kueZ2BfwJt87MW/gLJeOoZWc
bdAYTx8GaStKmiJuPE46zZAm0Lo0ySOTeuhdCf2AC9sYtkl8z2KlfZP0lSjV
4/OJOrivJ0mR9BMBwdBAjT56N1Lvnm8wkCCd0NMpnEM+cTPMPg1H3PuxX+Ln
JL+jmN6x7/L+im5y3wA7NXZ42wY/avcSs2CU0qgxQW/D9PhOr5/wBT/0YOdb
rMMaDGGvSpcG0SbmryZHLn454M15jtorFdIqLMMDtV18iyVqL0IP9griK2GH
Pcyb6QW1sQ8HakW9mN0NLMzeAAvs/oDah3DPfluY94GdhLCrVs6h6Afvj3CC
jxN8mKe48P8f+wPQ3nXg
            "]], 
           LineBox[CompressedData["
1:eJwlkssrhGEUh38s3JbKArmMy5jLx2giNbn3GTMoNSJsTC47ZjY2zA7lLncl
WSlF/gIlpSzYkEspayaJho0F8kwWT8+c733nd875Ziz94UAoQdIaxAyprlDa
c0m1eN4vLcAMzMEs9LRIvfnSo1uq4X5GkXRZKrU6JAfnX8XSRLM0CVPQYZdy
GqSlEs6rpBVspw6QX4bXqLcrpVXspjbAznd2ebYDmxAkc79astAjxSNZ6flE
/2eIQreNHHpvwZVVWsY3eAeP0ueIfW6pW5jzkM8H0MkeQ+xheqVGiPikcbDS
44N7GwXSj1Pyc+aDGc6mITk+A4TKpBFIz5NcEGqShmGPPl30DdN3lZxrLHKu
8Ap1Gj3PyXlhhzP8ii/wIP36yYtSf7P/Mw5Sp5L9UC7dwx0skl9Rx2+D20wp
i7smzsR+HON+IvvFeGfr9P3ESdTt5Gcz1zt1Bn7Dmfg3Vzol9wSi/J5j5PZx
38O8BnMdYxt2giM+N/kmczVBhPz6+Nw8HwCD91Tq/f8f/QEmFWYr
            "]], 
           LineBox[CompressedData["
1:eJwlktkrhGEUxh+kQVFqFCUZIxeTwmhkn5IlwxV3lpomUsiES1GWKBdEubHU
TFzIdsv/YG2KlKUJkbUsTTOW4Vcufj3feb5zznvO+30ml7uhJ0LSLPTXSScO
qQh15kvuTMlTLMVkSHNoB3E1vgNG06X2bOnVLr1BPd4H+g6X5D+hL1CK/4De
w3qFNExdBZ4Npuk5BQbyv0ulXzAUSIngMkndldIpdWdgxLtAz+GUfB96DCGb
dIQeQhf5TupE7ht+iH5BiCR/jHPGwcK5OTDAHKvMs0fdPuTi/WRJBzz7yN9F
v4iz8D/RjVppCzbBw/tEdrfnSa2on3i+UJo0S7FWabtE2oEw95VAHA9xsEjO
Algt3BVzBeCGOR+hmbk7md/PuVfwjHeH3sI1/aPKpGhIZTdPOfdXI7VR4+W5
HTXjp0EMOQawccYC+y5BIzs0wQQ7r7FzgJ5BaMELoz/wxBleZlsGI7M+V/H9
oIP9UoiTIQlm2HGFnEH6D0EvO46gw9BX9/8P/QHElXGj
            "]], 
           LineBox[CompressedData["
1:eJwlkk0og3Ecx79zFOFAyYGZFWOINRtixtBIeS3hgPJyYGlJebk42UHZRTk4
4LTktUS0lJuXKCVJSREHkrU5Kp9y+PR7fm/f5/v/P49xwNc2bpC0DO8OqbNE
6gZLlnRXIEWqpF+PFCX2UP8hxuAiT/IXS5Mwli+d2qVRYtAoLdZJBy7pEM6o
h4nH4DJJJnbN0FgmtcAR85XkJ8SVBqmc5y7qdmIpeLKpVTADOTbJCjd4S+Md
30VSkhWv1FKIbry44MUipTulDJjH8wLY2YlnprVaaocAtU5iB8Q4yyr6kRx8
otXcJD16pTniLBjQi4Mo/ZFCfKBjhivyHub36qV9SKA2SN4PfXBNvxfdV3Zn
3JI3V2qgHmJ2EyrxWkNeBU6op+9n7oIzmzlfIr7GuYs17mUDhjjvNPkUTEAy
/XzmztH/qOU+2H/gvn3MToAP/VvyG7iED/ovzIXRT8XXFv4+S6UlvAThnu8d
JY/AF2zTD6P9nimVce4Q+TDf+BltGxo7jdIuLLAbgCd21pkxoH3C3pvj/5/6
AyuZbkc=
            "]], 
           LineBox[CompressedData["
1:eJwlkksohGEUht8JZa+UTMPMSLlFyDUUkxFKpCwohaYkpIyJFaGQXJpxS5KS
hZRrNkqDHZKVFCY2lKJGaTDIUxZP7/+95/znnO/8v7mps6bDIMkDe1apMV1q
hha4TZY+CqXueMnB+ZvnLzhPkN5KpHfwZUlOuzRrllxp0jz6iPcAQeKfcJ4o
RdskEzRkUx+85LWmShFF0hLvR6IO/Gg0Cm7oMVAsDUFlprRZKl3FSjZ6XKO1
eFUwRnwEnulhzZXiYZxZp2AajClSHfWWuYOb8wpazzlA/dV85kPf46RQ3g+B
/gr6wl25VI0e0iNAfI3cdvbjRH2cB/EPmOmRWUz0eEJH8YbBRU4PvFJvhtnm
wIm/T/49eXbu4EPb8BwwSXwCLixSHjsqgFl2scFeTtlTO3s6Q5fxFqCIeCFc
Uj8MDYcg++4lf4m8Puovon68FzAQF3ipH8NcZvjJYC7m8TKHj+98hBqY5Rd/
l/tZyDmhvhHd4hzA95Dvhp0yaRvyqNeVJK0TPyY3glwv6s/5/5f+AGhEc68=

            "]], 
           LineBox[CompressedData["
1:eJwlkk1IlFEUhh/RxiQig0mX/lQjajM6IVmIlqEhSRtr40ImWqnhzCbGRDMr
HRSSaJUKtkhpNrWIBI12RYs2GroRN1NYgboacKMU9oSLh/eec89577n3+8ru
JDriOcBzqWiAQB1MX4MpWWiD99JYDveq4d0ZaIrAVgnsX4Sl07CnflB/nYO+
87CpchmSIUgY96sB45VKyNr74ywM6PXnAvyVSdf59ZAnB8ab7n9thNUqqG+B
oH2P3RuXCYnXQKl+KX2f/s+rVcYZ6xLOv+6M973DovMvSVr/B8aDUhuGDfdv
Oseu/tFLsOzsU845Ky+l2pou/cLqK71jrrtboUcKvXevvXt6BOw/IqPtMCaZ
63BL/eQ5b53jjST1HvR9RmRYsqXQru+TZvskbe24mpK71o6oj2TG/EN1SHau
wrZ90+aeyYS+Ken07FgT3JYF3+GzrJXBa9+s0L6T8tFcsRqUG/ofVQukyHyu
irywft6+U+aOy6pv/03a9A97TkSOee4J+eIc351n7orf2vvE5WcUfkuo4fD/
+QcdjmiK
            "]]}, 
          RowBox[{"-", "0.2`"}]], Annotation[#, -0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{8759, 11829, 8760, 15111, 15113, 15106, 15109, 15108, 
            11319, 11919, 9556, 12076, 9559, 16014, 11922, 18365, 15506, 9563,
             15501, 9562, 15504, 8073, 18646, 9506, 15362, 9509, 15369, 18357,
             15355, 9503, 15350, 9502, 15353, 11338, 18664, 9579, 15559, 9582,
             15566, 18371, 11928, 16021, 9586, 12294, 9584, 11925, 8086, 
            18623, 18625, 15172, 15178, 15177, 8797, 11847, 10741}], 
           LineBox[CompressedData["
1:eJwlkssrhFEYh3+WLIismXHJNWPMYNxlZgyK0URSFlgoC0M2mi1LpaRhY0PJ
XbZMDVLGXArjlqJcViI18Qd4ZPH0nPN+55z3Pe/5jMPjHm+SpGmYrJKsDZIZ
VouliF2KwRLxFXC7pBmj5DRJIYcUhmXiFzgG+zlSolb6hjOLFIVNA2eVSjt4
HXeVE8Pd2A2ZudKJTTqFpgrpxykZWFvP2IhHiD+ZpWd4hDcYJfaCP8iTyv7B
ZmkI+okN/JEtzZKjj3EvBFokS4F0jB+o/aZVemfvYp70ihfwSpvUWCK1cPet
fGrB29iBo9w7US11kiPSzhw6GHs4uwemyLVH3bsQ4lsYzsHOmk/2fUGwTPLR
ow3OzODeazhArIaccWq4hku4h1tIoc931JqM49R7ZZX8RZKJHGOF0hw5vXge
W+iVFQ653wFk0Tcb80o4oldBqOM908ibDvnsmeDdjHiK8/3Yh12u/3/gF3FQ
Yvs=
            "]], 
           LineBox[CompressedData["
1:eJwlkd8rQ3EYhz+UC8olKy4YZmOTbBNiQzu2HadRfpSE+XHhYjEpLlbChfwB
LvgfKOyUmLh0s90rkXLtSklG8cjF03O+57zv5/ueXudiemy1RFIGkiEp1S3N
xKR9p3Thk/bwFOcJKMalT7AbJKtdSoCPGhN7cVO99D4kNeIPvAZpWAd7WMpC
JXnVZDgg75bueOe3pAActkmGVyo1pTL4oaYCl8MrfWfkXFFv45UB6RLP1UlH
3J3ESx0YCl1kwxM9Vp80AhGIQwxM7uglOwzTPdICzMMpc29FpR3IkL0NAXJP
yA/iA2Z0e5iRGTy4lv4aOKcvz7sCDHIu0pfj+QtHmb2Z7988u/ANWYZfusWb
/O8GZFulcfomwcXdLZCg9poa66+H+hz0s5s39hDGu+zg2ZBe4B4e4QFG2UWQ
/051SsvgiEhVcMwds6H/Hf8C4mlV5A==
            "]], 
           LineBox[CompressedData["
1:eJwlkUkrBlAUhh/5C/bmeZ5nC2ReERs7yvCZM2SWKDb+BmEtpciaEmW2sZCZ
MuwUHlk8vfec+95zzz03vKWvvjcIGJLdaFjPgY5K6JT9JFg1XpF011vu76XA
RgQ8lkBrDNypD3Ivb6UQGwaXiVCZARWyXQg7cpIFVxVwlGe9SDhUw6ogVNZD
oa0Y2qVVAtIhL+HwngsfEki3R2nTe2Av7UV6pMfcqfvHcq2/11yfNP/tSZcE
PDOtzshCPsyps1KgfzIbpuQrDYKtla/31v7P7O9cvs1fqFH2GSkXmfBUA/O+
5cr1T4EeqfatNXLj2aZU+HQWcc6izlytrPnma+uEJMCSM6x3lg96x7x7XBqM
R9URGZa6v9geF531azl0x+tXu9RntdE7BvUNSL8sx0FyGWxaf6L4/y9/AW/i
XDc=
            "]], 
           LineBox[CompressedData["
1:eJwlkjlLQ1EQhU9AwYUUFiLiloQsmihGUYJmd8lmIShi4QLaGC30L4hg4Q8Q
JASbYC1YCSGovVjYKxIlqHlKBKsExS9YfJz7zsydmXvvs27uLeyaJB1BqF/a
mpLOXFLHrHQ4IOVHpEfWT2Aaki74PodYVDolz5GSesAGNbDAcVxqD1GQ/eYZ
KeKjNrQ5pU78ebd0Ty2LXUoMSsVR6RnMxFuJX3ukGxhz0GdcSkIC3AFKQgsx
n18qsP9rQsrFJIO+H5BOSNuwAwaxXnLKaIw+tmHJDhXmcqFOWLGRQ08L/ASl
brQLqn30pF4KVrmTdViDDDMuoctQ8kqL6AI0cp59eh6Af1IKQgA8VumdWIT5
DdTLmV7REmTpMU1OmBmTzBhBbXNSHO+WM91Rq4L3yQxRvCp31Mw5vrnfDHM3
sa7hpS28RX1G3q/AmXJhejJnA/EyeoV3Qn4W/4XvCnuK6GXdx3tgbfCeYn8R
/eVd39Aa821Q14+fj/7/H3+YumBV
            "]], 
           LineBox[CompressedData["
1:eJwlkrsvg2EUh38mxCUaicSE0LrTChJDhzYVwdLW4jaxKytJL1RSEsqAGARp
h3ZiNEhs6pamkSJULRp/giCaeBrDk+d33u/09Hxv2zDjcc8VSQoWcEj2VmkF
23B5u7RMLsO+ESkPfrAOSnEcAC8c0BvDJ/3SKYx3S0tmqZFzP27CXuyD0jbJ
RF0xLFXCtVFKj0o3uIo6SV5lVq5FeiG/4yD1JXkDnpqlB/yMzZwfkUPgMUkZ
3AGdMMEOm/iTvlf8hcM4AtuQp87iX7yFE3AONvbLchbh8+4eaQzq2XeaOsbz
Bb5ninxGnidPkp30uKCXXZ12qQ+7sIX9MsyK23gXHMPH9FdbJAOUwCKzi7nP
C2a98fyHviT+LuyNc3VSF3PS1IfUjziKZ/E+vsfrzEnhXeoA82p5BwMza3CI
O3cUflOcGpL2rNIddx3Gt3gHf9C7hhPU0QHpyvj/X/gDVNdl/w==
            "]], 
           LineBox[CompressedData["
1:eJwlkU8ow2EYx7/jYLnIUSn9MDkwZLRmUbZsLpIyDss2Nyl/MjShlIOVcXOS
vzdLhJucsI2DKzY5OhiKg1Yr+cjh0+d9n9/7vM/zPj9jeLxvzCQpDB9OadEi
veB5/O6V9iukKYfkq5Ym8ACexhaPlGiQcjXSpEtyNknt0F8nxezScpW0itdh
DdKV0gZ+4Mw9hFgHIdUhfXNHabN0y/oGFjibwEkoaJGu8CWEqVNu0FeXZCae
t0lvbVIWfojb6LsVevjmAyuxEbd0TK6Jfk/wIPEzfAoR6hziI/jkrjg+gFHq
lJGbpU6O+CtkqJGGPPEh3h+AQnouAjMEa6XtTmkPdiHA3tvIO8hNgr+es+Su
8Obo33xgiRmVMOMdZrxplWaYeTE5s3iLvUHPd/R7QU/xbumLOZ2ztjM/B/Qy
6yfeG+H8I57Dz/ja8/8vfwHJ1Foj
            "]], 
           LineBox[CompressedData["
1:eJwlkcsrhGEUxp9P43MZpCwlGeMy4hvTfCTjEpZ2syLlMjOmLPAXyKSm3Mpl
7VKu+UfE7JSaUpLLgkGxmAjN5yeLX0/nvO95znnPWxOZDc8YkuZgvEVarZXc
rdIKGmyStjukAJrtkhJ10n2b9AQZsHzSba/0APkN0gs5E30kvvNIrm5pkZrK
dmmnR9qFUL3kJfZAFSxzXsQ9mx5bndK0VwoHpSEYhlij9IHfN5TgPUKuFHWI
n+mxx3xTzdIa88bQdTTKOzKcxdBN4gTep9XSPBrH37R4A+dx7hfjNYinG83i
eU3+FS0kDpEvQN/+esEkswyQ6wMbonhtMLNJTY79JHmLyZvKoBwC7OeKujw8
Kohd6A1xmvuXqMMuPtlZDk0TX4CfGoO7Dvl3WMDzC2+DmiS9xujpo7cFJ/3M
wExntnQOKb/0g9ch+SPYhwnOD9AIeowusY9R9pKy///7F5dVWBw=
            "]], 
           LineBox[CompressedData["
1:eJwlkt0rw2EUx7+u2dS8hGLvmW32G2Mxkda0thuRuJMUat7Kyw1J7ca9sZpc
cmPMS1LKDcmNkeRP8A9QbpT4LBefvr9znuec8z3PZp9cHF4ok5SGpZjU2SJF
w1IILe+XLCWapQi5atRM/O6QmtA64hHytWg9cQ2EqRsiNwhxyLklT69USc15
RFp3ScshaRPSkPJIV1FpDh1LSqPgp89dghn0vUWPBqQ8zPqlZJuUgDW+bZw/
GdI3vS0BqQq2vVLRKmXQPSdzuGe0SxvoJz0+wEuc4+yyS/qh9pUeb7DFnRf0
GS7wtG+jBx4z8ID3e+imb4B9DJhgvylYsUuHfeyFxuLSAd/j5Fu544MvZjjZ
yQVB8g7UBvO8d4qaVnINzD7Bfx7CzCjgLYtHK16d4IZf3u66hx+KN71Bdzk/
xecZFGCaNzxGZ9AiOzyWdungjcBM31XqK4L4RU3Ehk9qxN8O/Uxo1v3/H/gD
9xdT+g==
            "]], 
           LineBox[CompressedData["
1:eJwlkT0sQ1EUx/9dlFB9VgulkbY+KiLqtbS+qbBUhBiFQdRTH6l07MLIaGoa
gwGx6yARCTqUCBENiTAYGonEYPZLDL/83rn33HPOvc81vxqzbJKSMBGQjCGp
Gq590sug9AoXXdIV7LmkeLu0i8+J483SJvE65L3Sb1jaaJLmOljDP8SPLdIs
8RM+bZTOqPtZJ+VwT5sUAj/rQXzilh7IO8YmcZDvN/qXPFIRf+E1et3T28KJ
UQzPxN/slci5oa6P+Z3Mk+A+SUjBol86IDcLK8RV7LvJyzcw64A0zPnuTqkX
+iBE/aMRKYyj7FnkjOEtbKvnrZivwJzv9LvDk8Qz3COKx6G8VSoDO2R4i0oc
i0gVeIf32IY0XHKm1pQ+qBOhVz8Y5HiZ4ZY+JnEBHzKLh7Vl+i9BkfkN6tXA
NPdx4n3u5sAL3DXHP5oK/P/TPwsKUEQ=
            "]], 
           LineBox[CompressedData["
1:eJwlkc0rw3Ecx9/bRf4Ay0NrnkOeMpGIsTUHZaLsIGS1ktYc9mDKgeawwy4O
5CSOEgfm4rBdp4U7rbmon5qSpMjkJYdX7z4Pv/fn/e1X51udDpokhaC8VZrr
l5bAB8tdUsWItNUs+anjqJX6nr34mORpkSZ6pVO3dAbObmmWegYmYYp5kr3n
NqlpQCqi2QbJQK/RZIe0gG5y5xDvauoqqIF8o+TtlBaZ26gT+G1DgX5sUHrB
Yw9vLzfC9FPcvwQ3GQLUK+D/y8J8h72bemnIJVnIvstbjselEwhw+4j6APah
kvkoe3f4l6Elvv/qk9bYjcE6/m/Ur1CET+Zm9jL415LrnHzfdrKRpdAu2cnv
4B0p+hk8DZuURi/ob/CuHnSeDBHe/8D+Ff63ZPgZlnLouxO4kedWiPthiLJj
UD/BI3wwL7GXw9fq+v+Pv66RV4w=
            "]], 
           LineBox[CompressedData["
1:eJwlkTsoxlEYhx8UuZU+m8H9U+5ELkkWuWRQEkYMLgll5DNKUUqMTGKxmeSa
GPG5hKSQGETfKMXgKcPT83/POf3O+55/Vv94x1gUMCpp1XBTD9dyWwDdjdAj
O64fylUWTJTCpd5qhm3XutzvlItsmKqDkCxUwpK8Z8JmIXzogyZYdW3e/Tn5
Mn9JL8uG68fun0ioBqZlUhJbYDAHehtgSJfUQqkUyZl1sY41u70E7nPN8a4H
3WXdZz8jZt9ZD+hbPaxjM5yjzH4lLLN5EDR/Rlc4R2q+9+iALtcRzwda4SVo
f77Lqz7VbeZHvOfZ+tGzT/rT+jcd9s3dk12JMTtaquz3x5m+Jc653sohwbnj
ZdW5VyTZ7wJ7zJcj88+9JyxJvnOKrPnui864rkPN///rD4leUcc=
            "]], 
           LineBox[CompressedData["
1:eJwlkc8rg3Ecx9+S1FNGLWJTzMbYZmz2bMZmxhz8OGhRDi5WwoU/QMrJQbSc
xMqBdlbzF3B0cVsam99Jbg44epXDq9fz/fl5f76PI7ORXq+StA3uaemmV2oN
Sdftkg3b4apfuo9KdzDqkyx9UgN89EhW/IYNnO7gOy69QxlCk1IAvtqk6Lg0
DCYkYQSyXVI8ISWgRI0H8LLXAMsQNcCAJrDCGvcXybeKK7jgJRMuQT15g+wJ
QZycYWzCplN6Yj3ikmZxGAeYH8S19FIDK5zNjUl75NiHXTiALGxx/oLebsm6
wPki3mG+wNwyPZx3Sxm8BJ9BaYB7/dzv9EiXMbJ2SqemdAZ58PBWiaQ0Acdu
KYZzOInnqRXFR4zrpqRDbOCTlPSL5zjrj3AXYx9Okb2aPI1kmaHeC32/Qpkc
j7BIX8/0lWf9m7dy8H9/cAsZK+xrxnbq2Vz///4PGhFTTQ==
            "]], 
           LineBox[CompressedData["
1:eJwl0d0rQ3Ecx/HPQuxekdYeyMM5s52NJCOsMdvUtF3ZzRYjRR7q5A9wIeVm
Mi6QS2644C9QK3m4xIV/QHLnXmzv5eLVZ9v5fr+/3/fMt7iZ3XBIsuGMSB8D
0hfyXmkuJR0mpSOUcIZT2F3StSVtk8mAFI1LS9RPkkUyRq5NS6tYxy1zbrBF
vZ2Q/kypTF+VPCBLcNJ3z7MHVPCERxQ7pYUgiR9DKpB5tHgkE+8h6Q2DE1IY
+z3S7JSURgwJxPFNrYM7N6Dsl5rIRqSZ38FOLrSiHW34dUvd9Nwx+7OfM6kd
4f7L3GmUfGGfVxh8D7KvhT36cuwR4vM8GSbH6a1wxjM7ptjXoMaPnRlpF1c+
3gFzXFHJDWNY6iN7keGcAGnhZIg+0sRKfSf6zvntGJdj0gW8zG+O/P+PNcal
SqA=
            "]]}, 
          RowBox[{"-", "0.4`"}]], Annotation[#, -0.4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{10179, 12293, 11927, 8678, 15564, 15565, 15558, 18665, 
            18663, 11337, 15351, 15352, 15349, 15356, 15354, 8663, 15367, 
            15368, 15361, 18647, 18645, 8072, 15502, 15503, 15500, 15507, 
            15505, 8673, 11921, 14296, 14295}], 
           LineBox[CompressedData["
1:eJwlkM1KglEURVeBzxEGRqSUDsqErKAgNSioRg2dfRIa/ShUREUUaDi1R5Ae
wJE9QFLUpLEF/UgRNegBWtBgse+5d+9z7r3hfGml2AesykEariagsAAXYejE
oKY23Yu7vhmF1iDcqw8yPQLtCOTNXauBemv2NwkvWXiVN6nOwnYCduXOPsEU
ZPQX1OcMPElXHs395Oxpj03Phhchp2/ddVbdUIMBOFKXrM9SsKyeWIfMHI57
5rxjaQ9BeQb6nfkehcsxaEjV+9e9e8+9ff0p33dqflKtWO9Ixbos53q/5uFb
evIpH7Jmn6T+Lb0lic1BVFr+x176/x//AIc6QYA=
            "]], 
           LineBox[CompressedData["
1:eJwlkM0rA3Ach5+Vg5tyclsjr3k/zMlb21oUymX3XW1zFgcpB0RRylpxkD/A
2/gLmIOk2ezlQnLFzcHFI4enp8+vz/fbt18ouTifCQAJee+CqzAsxCEl4V44
N5/J9ig0TcGOvhuBglRCsDIIVV3rh91J2JOsnft2OHXuQi7lqBvWoxDReXNM
N8dgTbf0wKred/ahEzaG4FEfmJP6WJf0oS7qvml4C0LdfO3sj2+lYe+RquQG
oMHdS+6smZd1o/mmA1q991a36QlnX9zxKnV7m963JXH7z+ayPMm3+yt2Us59
jUFGf+i0/tRB+3P2ZmXm7w77J/bH3V+O/P/rL5B3R6w=
            "]], 
           
           LineBox[{18833, 17972, 17970, 18628, 17971, 8805, 18542, 18543, 
            10749, 7953, 11869, 7943, 7977, 12503, 12499, 16178, 16176, 9865, 
            17482, 17485, 17474, 17479, 17477, 8175, 12032, 11154, 11157, 
            18733, 18732, 8784, 18303, 18710, 18301, 18302, 18304, 8618, 
            18310, 8620, 18311, 14123, 15836, 15835, 10970, 17226, 17227, 
            13720, 13723, 8517, 12150, 8516, 18192, 13719, 17225, 17224, 8851,
             14841, 14842, 13028, 17974, 8285, 17973, 8287, 18833}], 
           LineBox[CompressedData["
1:eJwl0MsuQ1EUgOHfrAZIG0NUq5W4nFRo0xalFwMxEiHiLjSNQcOz1FxE4gF4
Ak28gqETHYq5khjwSwdf1l57r31bibOrrcs+YFOdAPa1q8cM1GvQGIeXDTh3
/DEPmUUIlJyGp2Vo6y4H91pPwMUalCqwoiVVVdb2BOSNBWV1a92NWp794L7q
LNQU896onpNQMQ+LsGoccu43De9TPnQShs13rPkqwbc66urzXxyOfO+xCjrV
ia7dd2A8VDjnX417+pmBEf80qgHFNaam54f2IpeyH9Zkja/mg/ZkwfV+5yJ6
C3q9+wNN+jZ9
            "]], 
           LineBox[CompressedData["
1:eJwlkE0rRGEYhi+yIwsfJdF0ZiZmSCQ15jRnTiMzhoWFRLFQsuY3iDI/YKQZ
TX6F7KzYjx07Gys1J0slucri7nqf937f57l7guOzndM+YF+Vs/C1DNkSvNbh
TX0uwG9NL4RIP5Qlea43oLe7BoUcfCzBqtyzbs3AkQytD2VRbm7BdwqmyzCi
/xPBqExZH6QhvwideYgL9lfDekN6T3pd5zzLF7k9BxPeT6rIdxV1H8CV/Rtq
cB2mZGfW3vJO1ivmysB4FS7zzpUXckwmzs2sQFoFKjLriZnfnZP4r9+6506q
7qCmHnzfjGHD87VM9G5lW92Y8VG/JXtmzdkjDv/3+gftMzjE
            "]], 
           LineBox[CompressedData["
1:eJwlkE0rRGEYhq9jGmVqUv7ARDRpECVK5KMYlhQbig4LRfwEiUhGyY71YOnb
T0BRlJqysZHYHR8L+SpXWdxd7/Oe57nv57zl4ezATACMqEQbrFZBsVyRUS/s
pGCzBaYqISen5Za87oHLRvhph5M+OFWfnr9UVwMMOTdZA2EtjMtB62G5262n
OrK/JA3HMnLmSq8bPTf0njBjTYYynYF1z/EK+G2FRfeKN0FSlar6arhzPtCr
zDom760L9t/KfjO3zdszB7/ty4L3z81wnoVvPRf0fJHz8kOmzAzqnHPnUffP
y1fv31Sk5ux7l2fOP+nzqN+BvofqwXOH/9+pxswOfMsl+5HLskheZP/f+g/S
jkaX
            "]], 
           LineBox[CompressedData["
1:eJwlkDsvRFEURpdOYiLRiRFyr7njNWYwgggiYh5CpSERESJexUxNopyaaIxQ
USARDaVXo6DBv0DtB1iJYmXdc/be55zvBqvluVINsCi3I7CXgBu9q6tFyHZD
NAZHESR0VSf1WwF+hiA+AU/T8CyNfuf6IC8rKbjKwaXcW3uUB2mw59u5V+e/
Agg9q01i0iLNkvbOWNrZVtjogQtd7/6+d9fpA12agrKkBqG/EwLPbWqHjOu4
jlz/htbtP7F/yf2zcTiX0SSsu16TZTm13mvfcBe8mL1i9sOsWeVYtjrgPQN3
k/4jCT2/YMYZmZWKWTd9545e8K3bel5fm71o/WPAeak172f+/z//AU/iPLc=

            "]], 
           
           LineBox[{18417, 12987, 8268, 12649, 14681, 17850, 17849, 8035, 
            15443, 15444, 15430, 15446, 15445, 8670, 14287, 14288, 12640, 
            18654, 18653, 15442, 8032, 19230, 16492, 19127, 19128, 19126, 
            8683, 18259, 18686, 18258, 8106, 19141, 19140, 19139, 19171, 
            19172, 18262, 8582, 19125, 19231, 19232, 14442, 18438, 8990, 
            15708, 10922, 17172, 17174, 13670, 13674, 8499, 12110, 17625, 
            17627, 17622, 17633, 17630, 8832, 14397, 8835, 18419, 18417}], 
           LineBox[CompressedData["
1:eJwlkL8ug2EUhx/GSirtBdCSaFF/BqG60PYLia9LyxWwobogOpS1vQ8uQ2Kp
7haNpGKgrQgXYMCTGJ48Od/5ne+875vcr1VORoBdGZ2FcA3KUpGDJYhuwOUM
7Flf6bh119xhAfJpSK3A9RbcSHYZ5q1zumjv2ExBhzvwOwnNBfjR4aLLEnBm
/1yqUpcL2TR/qrd1TQe65HyYgWQAEXcn9Jie0g3PlNEx65SO6pb5D/cMivDp
fF9/6aHu61f9Jl15kWdZ9/9Zz/Wgp539noAnvw/MP+qhrnqv21U40h3dljt5
t9czcz8H48H/O/4BHNU7Iw==
            "]], 
           
           LineBox[{9709, 14105, 18298, 18299, 11152, 14097, 14095, 14091, 
            9703, 11324, 12024, 12023, 7940, 12011, 10717, 12015, 12013, 8778,
             15818, 15819, 15811, 18707, 18705, 8173, 17455, 17456, 17453, 
            17460, 17458, 9860, 16163, 16164, 12494, 12497, 7976, 7941, 15207,
             15208, 15205, 15212, 15210, 8800, 11860, 11861, 11173, 11856, 
            11172, 11867, 11868, 10999, 9446, 13468, 18108, 18109, 11178, 
            13460, 13458, 13453, 9441, 15229, 8911, 17493, 10524, 14263, 
            18352, 18353, 12145, 14272, 14270, 14265, 10525, 17497, 10965, 
            15828, 9709}], 
           LineBox[CompressedData["
1:eJwl0D1LgmEUh/HLKZycncKgUnpDUMJUGlpaQngwcvYDaC8SfZeIqFmEEOkL
JILYGEQRThFBjzkUoiB0QcOP8/x5zn24z52o1oNaBDhQbtmahbIOtZGCu134
XoEj89jaMV8sQcs6Mo8zEFqb5nYSpuaJPhVzXmwNGptwpptFeErDpd+9Vbi2
XilIwMD5j9r2f04le0vr8FKAVz1rqDd92P9lDfWu0b5Zt5452YFT1XWuhir2
P2xBVx3vWHT+8Z49CjyTN/e95697RLzDj7XrPvf2Rs0LmrlP3H3CPMydly38
v9cfzoI+jA==
            "]], 
           LineBox[CompressedData["
1:eJwl0D0vQ2EUwPG/UYRIfIBqSLyGCqFp3KZFU/GSuC0GwuADtIp05wswM1Qk
qBh8giZiwmDAYDV5izCx+ieGX8695zn3nHOf6FoxV6gDFnXdAe29UBiGouJd
sDUBuRTkVTK3YJxXfRtMBTCtffMnSQizsB2FU593jBXzB5q1ZkZBN/wk4Fc3
g3Cn81aojcFmp3UxWDdW3aFkDH1vcc5V3P7mjrUSgdUB2PD8fgge9Kinfmhw
5ou9X/Wso0k4VNADKeenlVRG43q3/msEvhXaM69l+5eds2S8yMCcuU/PP/Rm
fa0P9tLu713tGm+NTe7ZqDO/GfUfL903YWyO/d/pH5G/P2A=
            "]], 
           LineBox[CompressedData["
1:eJwl0MtKQlEUh/GvjlQvEFmDsogwscusgQPFAsE0yC40birUE2TSoAYRiAmN
gobSq2SBU5+hm0koGdUnDf78zl57nXX2PrOHx4WjIWDH/KxDN2r0U8+z8DwD
kxswughhHdMpLS+4TsKZPqxCwzyawP7TNOR9/0S3tKybeqXbg7mDurPzJojA
5RIM68EyhPTa/T37LnRfa5rTqu5qSQuai0PF58YcJDzTuGerrUE9A/emuAJ3
rm/NjZlwP2XfUwxGtKl95/S877eGrH1ooF/6ar2nv5rwW0nP19J579ifhjfr
7+bFdOxrazv6/x//AF0ePsc=
            "]], 
           
           LineBox[{17783, 17782, 17956, 17784, 8997, 19222, 19011, 19013, 
            19010, 7989, 17785, 17783}]}, 
          RowBox[{"-", "0.6`"}]], 
         Annotation[#, -0.6, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {{-2, 2}, {-2, 2}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.4098708204673045, 
                  0.4477501285987332, 0.5781270576166645}}, {{
                  0.606168889544332, 0.5167366704468899, 
                  0.46273138761611154`}}, {{0.8024669586213596, 
                  0.5857232122950465, 0.3473357176155586}}, {{
                  0.9157771609741833, 0.6594429024354581, 
                  0.338909199019968}}, {{0.9471346799960727, 
                  0.7378366999901816, 0.4361175079878252}}, {{
                  0.978492199017962, 0.8162304975449051, 
                  0.5333258169556823}}, {{1., 0.95, 0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -84.375}, {
                    Rational[15, 2], -84.375}}, {{-7.5, -84.375}, {
                    7.5, -84.375}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -56.25000000000001}, {
                    Rational[
                    15, 2], -56.25000000000001}}, {{-7.5, \
-56.25000000000001}, {7.5, -56.25000000000001}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -28.125000000000007`}, {
                    Rational[
                    15, 2], -28.125000000000007`}}, {{-7.5, \
-28.125000000000007`}, {7.5, -28.125000000000007`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -5.925815393936773*^-15}, {
                    Rational[
                    15, 2], -5.925815393936773*^-15}}, {{-7.5, \
-5.925815393936773*^-15}, {7.5, -5.925815393936773*^-15}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 28.124999999999996`}, {
                    Rational[15, 2], 28.124999999999996`}}, {{-7.5, 
                    28.124999999999996`}, {7.5, 28.124999999999996`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 56.24999999999999}, {
                    Rational[15, 2], 56.24999999999999}}, {{-7.5, 
                    56.24999999999999}, {7.5, 56.24999999999999}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 84.375}, {
                    Rational[15, 2], 84.375}}, {{-7.5, 84.375}, {7.5, 
                    84.375}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    
                    LineBox[{{7.5, -112.50000000000001`}, {7.5, 
                    112.50000000000001`}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.5, -84.37500000000003}, 
                    Offset[{4., 0}, {7.5, -84.37500000000003}]}, {{
                    7.5, -56.25000000000001}, 
                    Offset[{4., 0}, {7.5, -56.25000000000001}]}, {{
                    7.5, -28.125000000000007`}, 
                    Offset[{4., 0}, {7.5, -28.125000000000007`}]}, {{
                    7.5, -5.918352734247896*^-15}, 
                    Offset[{4., 0}, {7.5, -5.918352734247896*^-15}]}, {{7.5, 
                    28.124999999999996`}, 
                    Offset[{4., 0}, {7.5, 28.124999999999996`}]}, {{7.5, 
                    56.25}, 
                    Offset[{4., 0}, {7.5, 56.25}]}, {{7.5, 84.37499999999999}, 
                    Offset[{4., 0}, {7.5, 84.37499999999999}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.6\"", ShowStringCharacters -> False], -0.6,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -84.37500000000003}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.4\"", ShowStringCharacters -> False], -0.4,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -56.25000000000001}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.2\"", ShowStringCharacters -> False], -0.2,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -28.125000000000007`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -5.918352734247896*^-15}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 28.124999999999996`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 56.25}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 84.37499999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.7978845608028654`"}], ",", 
                   "0.7966293407942943`"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.6`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.4`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.2`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.2`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.4`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.6`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8829267448741417`*^9, 3.882926772640153*^9}, {
  3.8829320983769093`*^9, 3.882932102933948*^9}},
 CellLabel->"Out[81]=",ExpressionUUID->"11768382-d448-4417-b7fb-25aa0685c36a"]
}, Open  ]],

Cell["\<\
In this case, since by constructions the particles do not enter the same \
region, it does not actually matter for any observable which of the three \
wavefunctions we take.\
\>", "Text",
 CellChangeTimes->{{3.88292678819389*^9, 3.8829268109768143`*^9}, {
  3.882932139210987*^9, 
  3.882932184906671*^9}},ExpressionUUID->"37849563-f368-4f09-9889-\
9aebe94ef4dc"]
}, Open  ]],

Cell[CellGroupData[{

Cell["(part c (i))", "Subsection",
 CellChangeTimes->{{3.8829206556635857`*^9, 3.882920676907138*^9}, 
   3.882932200320348*^9, {3.882932401183797*^9, 
   3.8829324019686413`*^9}},ExpressionUUID->"23b8d147-eb3b-4878-b637-\
1740022c597a"],

Cell[TextData[{
 StyleBox["distinguishable:",
  FontWeight->"Bold"],
 " Here we are essentially reproducing the figures in example 5 of the \
lecture."
}], "Text",
 CellChangeTimes->{{3.882920684291061*^9, 3.882920730477219*^9}, {
  3.8829322758302317`*^9, 
  3.882932308429475*^9}},ExpressionUUID->"6c85f7b9-e9b5-4a21-9007-\
41ac40eb65a8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", "[", 
     RowBox[{"x_", ",", "x0_", ",", "\[Sigma]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", 
          SuperscriptBox["\[Sigma]", "2"]}], ")"}], 
        RowBox[{"1", "/", "4"}]]], ")"}], 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "x0"}], ")"}], "2"]}], "/", "2"}], "/", 
       SuperscriptBox["\[Sigma]", "2"]}], "]"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xA", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xB", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]", "=", "0.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"\[Phi]", "[", 
     RowBox[{"r1", ",", "xA", ",", "\[Sigma]"}], "]"}], 
    RowBox[{"\[Phi]", "[", 
     RowBox[{"r2", ",", "xB", ",", "\[Sigma]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8829207364308558`*^9, 3.8829209228855667`*^9}, {
  3.882922004696279*^9, 3.882922036220899*^9}, {3.882932226150828*^9, 
  3.8829322563338118`*^9}, {3.882932312404978*^9, 3.882932384997693*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"c7140471-37c9-46c3-8e84-184db9947917"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lplot", "=", "2"}], ";"}]], "Input",
 CellChangeTimes->{{3.8829225024200153`*^9, 3.882922507396432*^9}, 
   3.882932388416684*^9},
 CellLabel->"In[99]:=",ExpressionUUID->"6b11e276-de06-466a-8712-a78792bda70d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Re", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.88292203991236*^9, 3.8829220525829563`*^9}, {
  3.88292250032053*^9, 3.8829225201094513`*^9}, {3.882926283024392*^9, 
  3.8829263268984823`*^9}, {3.882926359636891*^9, 3.882926369672468*^9}, {
  3.882926439997025*^9, 3.882926523912332*^9}, {3.88292655968681*^9, 
  3.8829265734475803`*^9}, {3.882926614624111*^9, 3.882926672666113*^9}, {
  3.8829323714963837`*^9, 3.882932375639572*^9}},
 CellLabel->
  "In[100]:=",ExpressionUUID->"f93c5451-c126-4884-9d58-4b117c88a9ac"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJx1nHd8lTUXx9kbVOCVvZEtoohsUxRlL1EBBzJkyaoyVayADAUEqQwZAmUP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      "], {{{
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmnncVlW1gM95v3dgcMSJQZRBtBQEFDBAAQUBGWVSBAVUnEggRa0UUwSz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            "]], 
           PolygonBox[CompressedData["
1:eJwllV9ol1Ucxl/f93fe81MbJog0x1zLv1BhIDZnqQRzjqhNDQfmpqZrTaGt
1dZqXqgRuvImc2vRBs4gNStFA5voRaSzmzIc2vQubxRvLNpFBSF+Hp6LB57n
fL/vOd9zvn/eyu0dG9rTJEk6QAE0xSRZBqkCh0KS7MqTZBKHCrATHotJ8kD2
KUlyDXs1/jk6gOXws6yth08Fz6MfB39mSTIHbMztI9/VYBDfPvQ2+Avs9zt6
PnqMs/7GfyH8Y7ADey32m9ifi967BrwJXxDtWwYa2T9Ft2EbRxfg+0ETegu4
ofPAHWxPohuxZdG+KRjFVo+eg+0l0APfACrhR7G3YV+HnouuB73w/8E9eB3x
tWDfg34FPRt9Dv0T2Ih+FjRjOxAdy3Tu2I/tOmguOEbFuhkshW/jvBPc53Tw
2+sMnbUVVBd8xqfaG70Q/iP+nXp7vTm6AZxEr0XPgq8Fb8EnWHut4DfX2ytG
xSqfOu2PrpniPbTXODpLnXPlfkt0bchHvn8Q40nODuAi+jC6IfXabXgfeAY9
gp6A7wdPowfRv8L7wdbM3+jbId0Z3Q6OwX/J7fsz+A/+G/g8857aWzlSrurA
Mc6fXvRb7AU/YO/GXo7vh+h34W8Ex6KcKrfn8fkAPaYa4NsLuX1VIzOKzrFy
/SL4mm/fRpel/uYdeAW4nLrGK6N7Qr2xCv9W9GfBPAXLonOgXJSCEWwHwRJ4
N99/l7vGVeu1rHXgO5r7LqWccQ5+AKzL/IZ6S9Wwavkua4/B54G/Msek2E7l
3nuacgIfDt77UeUQ+2Iwmbnn1HuqYdXyCtUI+pPg2tVM0Gw4zh4hdY2qVg8H
+6omVZtD6DWqb7AyuqfV21prj+5Z9W45+CL4TfQ2mXokOsfKtXJ8VbkJzs0V
8C/6G9CVueZV+7qT7qa1b+G38G8peGZodigGxfIIWAVviD5bPaxeXh1t08zS
7LoEGgueaSuwlUa/rWaKZssA9pLUPfQRend0r+lNOjm/Fj2z4J5X7w/k7uVL
oIR6Gka3Zq5x1fqR4Nwq5oOqz+jZqJmg2VAV/TaKSbF9lbs3VDOqHeVQudSZ
a+AvR9eWZphm2ff492aO+YzequhZprWzuWeeZp9q5gndJzjWy+Af7PfB+cw1
9zq2VjCaeU02+chXPdwbnCPlSnfcFzyTNZubwfvB/wD9CzaD95Sr6FnYo/3h
XdG9pp79MnimaLaoRhdhO53bVzFMLXpP7d0EDuXeU3vrn/UUujN6Nqhnj2J7
NdpXM20T/CG1uMZQ
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.5335835415000699, 0.4912274426997051, 0.5054013685750388], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNWGmsVtUV/bj3nnOeUCaZamusUqSD9QHPPpSCRQsWmsYnkKAREYyKdBSo
BRVjDRpRmREQEBRFhipj24QZATEy+hgKAhXFBlsM8KhSkKFUuhZrEfrj5uy7
7z7TPmuvvc+95v4BPR7OSqXS8VqlUo720VQqNYeiCm1NUSrtxdMf3x7Hxz2Q
H0PbMZO+GdoilEofQR6WS7fP+q255D+g3Y32AzwNM+n+ZptaQWN+VtIYH+Op
9jg17puVlUpfQF4eS6X1WNNUyGfR7/NC+ilYW8Mge64zh3zA69lfyI42u9Ae
9fo5D+f7OtbQK5MdbRqhb2M8oyB3QNsUz3zIlwd9o/4Z9G8COaJf3TLZT8La
voa2Lp673bd9kB3n2e+5bso1VhfI30R7spCvn4L+w4v7DZKPwCeXlWnMRRh/
A3QnbN8IfjgI28Zou2Uak2ujDcc8ir51gtbE9dQL2vs9teSbT2zzDvquw7Ow
pHat5cdhPxK2d2Le5bBdhmcFvnXAfJVo/4zvMwrJ98JuNeRVfDKtpw/W1hXt
+KhxON5jeEZA7gndTRinPr63Q3sb3mvDvjPa3ZnWxDVsw3gtIc+H3D1J7osx
voTtDq/7CGwO4+kO3Qu59sZ9DbU/TmHM+9D3Otg+CN3UIAyeg/4e6Aegz1zI
e6LGeN4tx6zIhJnD9tuJXH6r9vcj1s9C+waegbA/g6dfpr602eVxjmdaA/c1
LAhrpzFXS6zhC4zXAu0/MvmhmzHZj/EGu2vw7Rjkb6G9A215pjMdjLYaT1km
jBH3wxyjjKvNuc6EZ/MK5t2KdgueQzzfTDLP4DjG3Qy5MdZzAnI15KZR/uYZ
pEx9qX8T8miMXaD9J2zeL/SNY26xTBvigj4hNjZhzJmQS7AfnqsP7V8rpJ+X
CTdca71MON1l375eyI7jzLBM+40YZ6f39SXG38H4wvhr0a4zDhkLG/HMhbzG
fqCe39db5vcNxgyx914h/J2w/hteF+d6NNMYb3ve3pnm45q3F1oDY6Rt0PsK
z0WbWbU012avZ5PXdiEGveZZxtgm6w+aC8gDA+3PxmiH4pn2f5xJ/iW/bDbP
kt/eJR+Sp8rky93m3pvxLCiEmUVoF+K5v9YlrDf0d+qJrybw7acYp2kSjxbG
GHXEGNdwJdpT+HZtJmzWMeeczaWfUVJcEp+MnSG5bBpk4jnukbmCmOEZN8k0
/wKvbQvmnk1MR/lglvFALMywPMd6+mk6z8f+oZ+mW55nv3H8V62nbqe5i2fK
MWZ7zJWFuG+F17PYPtmXJBdYT2UQNzJGKiC38fuFfnherCX9csuHkvS10XcZ
9J3QL4fuv1Hn9x+0z9pH9E9VJl4gl5LztpujfxDFpeTUG3PFI3mW+eaBTLnp
71E8PAHtq0H5pzdjNopHhkeNddy81Bo2rfCMI8Ydq7PwviZqLVOcr8izxGcL
6G+FfmAUD11nLiqcm4lJ5nrm8os1wC7jk3vk+OSByqQYeimIO4mhJdjLCOif
pL+hf8Q1B/lwiPuzL/E1OhfGCvIAYyYpb9MXzNXnzP+LfDY9M53XDVj3aZ6b
Ob/C8xJjxCJj7eqoOuWuqHmeyS/hmX5gLHDNp73uUebG+2CfysQZO4M4gHxT
z/E12L5a53PlOdzu86VPNxkD3ONY1xojoh7KY4J4hvgjR691X2Kid9L+xgXV
BcwnrDc60y+MD9dcrOcYF8wtnLuT45GxyPMa6TxEn18VxQ090L6Q1HeSeYc2
xNacqJw1De0c+yqaD+ibi/HOWoec1jfJBxOCsMXv3VkvJNnMcI3BGGXMvhJ0
Fuej1nvQa95uH9JvzKVVjpcJhfiOHM46iOugT29OGm8a3lsXyiWMocmFOJ05
cUHUvkcG4Y74Y225LVOeYLw8n8TFe4LOm+fO3Dg/yv6tqP1wX1faN/QVc38b
xxmxOMA43wvd9UF753u/Qvmg2jxOPr8Ktj9KWuf6oPPgubCu+Q3kCtj8OirO
eSbNo3Ddz9hmbqMNcfdQEj53BNV55I9rk+oz4ujqJNw3s+/7RuGopfMs18Cc
xRgk15P/V7q2pe0q50xiflXQmXxirthmHzbJJQ82f1Rbv8V1BM+in/PJsah5
Bjo2NziX8nxHFfIZ8d0uV13HWrtNLn5jfJD7hxpLuety+vakcz3r6lIS/r+K
Wle117bTOOF+GuSKd/q0kWOMc7X03KxXz6BdbFy181qo74px60LuEsXr3YxV
xlrdi/gohEXuv4/rQdaynXPZjDTnEu9Lg2rOBuahjh6L2CUeGQs81+3mF55r
Wa7Y4ftludZRZV5ivDDnMjdOc+ydCMpdT5JvcuGfvhmeVEfugv7eJCy/E3R2
1F+oM3P5nDzD+xD5mfnpYcfOB+YG5iPik3ioNCaYN7gfxl3XpLUtgf3EQrHN
sz/v/dJupv1M/I0uhIlZkD9Pquv+lWTf2T6kDx4wh9Qk1YQNoriRuZh5qj7i
rhnmXAn9d5LOiljuZMwTh+eYt50XbkiKO+bbs9YTr3Nz2dGmH/eC/g8m3YP3
mXPJNTy32ZjrNnM1OZv3BHLG00H3GWLhCciDgnzTEzb/hjyWOQby95N443tJ
mD1jHLIm+tScX2WuJDbGFKo1yck/NjeSI+kbnhf9wzvXqVyY2+F3yqdzyeQT
7vWs90iOOW39Yq+B9VV50jhXRN2lTriWuDPpnv086xTL1HFv3OM82OdRNeve
pBiZ6pqZtTZzIOPrfNCdYSNsXg46n9/yjpzET3ckrWWj1zMxKNc+ly7d/bah
XRKVA5eh/VMUFv6Cdr9z24EofifPL0S72nXb2qjao5n/G3wVVGu+h/F7JN1p
+gdxGTntoSA/HDAX1UC/lD5BOz4ojzOfE6tLHTtnomJlK9rXgvhvYNL/GnLY
7Un/WnYbx6yveb7E2GnIL/G+kVS/Ew8X6k7IL0P/LvRZVD29NenOyfrg22hH
JeWk0Um2U8xR5UHxRvyUO4cx9qgbY/34QvmOPEKeoNzUMfuGubGV+1HPWnS8
47fa++W+x3pc6skHE3xHoO2L1r+dJJ90DHby3eTNoHYovn/sOoq1FX1HH3ZJ
ql2Yp6fTB0H+5P+wocYPcVRjbid+iC1irD3aR/D8DHP9Lqk2pMz6cAjef86a
LykO2Zfc/FEUL6zBPJODch3/i7DOpD3rJ/qXuYDfmifFIu8Nk+1/4j9z3XsF
2mfx9IL+/SBeJg/3T+LFmfbzviifr8b3XwRhkthk/PbyHWq3+5LjGR/kK9ZO
bV2rs2ZfGvXfrU6Z7sQ19gnzCjHDXHN3Uo3VKylu5pofuLc5lt8Kyp38x0Ns
TjS3r8X7JMings55os+a7STLc40Bnl+dqDvbZ+RV1yqsR1gnsVa5Mem/FWv7
jsRIUP3Z12d6V6GzYQ4jRn8K/dNJ+mGuuSbb5y383+a7zoH00SFjmNglDof7
nvVc1L2DtTrvkqy3WEfwfkAslxv3xHBr14V97ZM+Sf+tWBvxHsNvbZyP90ad
6Ycev43X/cuouudXUfmVeZa1Ku+gFeHSWtp6PX+Mqpf4P2xQVL3yRFK+7mAe
412qve+WTa1v4nW38n7HWWb8Xh5Vax6jz6P+P9YuE1e39Z2FdRf/gTJWWEPy
PwKxP8H31olRdpXmQeZ+xvxTSbUy6z3eEf8aVDdU8b9iVI5vh/YnUfVNJ7S3
RNU9t3ItUf+DDvO/lOf8PeQfRtVSlVH7ut5zMLba2w/1o/7XHPUdhTbkt9e9
j0FJ51DhM+L3ctv8D8l5IKE=
            "]], 
           PolygonBox[CompressedData["
1:eJwllnmwz1UYxn/39/t9z7m2XNmXZMnSJolQSUI0BtVM01BMoy4l44YoGhmM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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.8109725691667832, 0.5887124044995085, 0.3423356142917313], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJwtmFvQV2UVxv/8v2+/byqiJAeVMxaJlDZBZNOMU6gZodUok5nBJF10nIjC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            "]], 
           PolygonBox[CompressedData["
1:eJwllklsVlUcxV+/13cvApbBUkULtGiMgMHEosHoQosEEVSsREWxCi7UqNgm
iCNEsE0RvgILFxIDLrQEDRiHhYnaUiMogyQGjHYCoWmgFKpgixqq4u/kLE56
zjv33u8O/6HlS1+oWpZLkmQ9KATLQpLMSJPkarAE/ir4jwHrwCvwD7IkKYMf
AC3oJejZBUlygslDMUl2oefh1YIj+KtAEWs1olfCV4O56JnMWczYDaAG/QBY
h7ceLISfB9NYrxl/LnMPgna8anQlc3v4vQv4G9G1jN0OjuLfAtoYW8yYmfBW
0JB6z83wx0E5uhB8xdzH0GWpz6yz/86aLzN2D+ufhY+M3ms7/qXw5xlTAR+v
PcOTYcxh7IPoHvQZUFPgM/XDpzBnFevtB1PhNXy7Ga8bfY3uk29dqc/0Pnwf
e3om5zsfwJ8FTsEb8CvhvYyZrr3zbQS6j/FHUq9RhNepNVPfWRt8N9+moj9C
DzF2kG/vpf6N/egf8MegP0Hn8L5BT9F9ov/Gz/Qbqe+oGh7wN8Eb8Lvwx6Dn
sLdjfBsL/y367pbjj2X8Vei1+L34pfA+cAO8Gb9I98Ua3eiJ4FF0MX4T3uvg
MvhwkMfbhD7J2F+D31ox1gX/Dn8aeofuDP+R4LWqQA36FOiEl4AFeG8Fx5pi
TLF2SN8K/O0w/GvWuy71HgaYe1q/qdgCo/CC9gw/DSag79WeU8fMYcYuRk9C
n0NvRa9Aj0TXo1+E14N7Ut/Zk/gl0Xt/DYyDr8Gfl/rM2zOfQWeZAB7Ga0Kv
TZ1Db6C3gKfgn4E9eHWsMcRaT4Pv0RfxD+KdRW9BT0a357xH7XVY9Nw8347j
zwnOHY25C359dC4eQt+mWhD8Nlozwfsrc6wcB63oC5ljrRd8G51jyjXFZAdz
T4BP4X34jXhDwWc/wLd/4fcFv5VyTLn2T7DXz5jNjL8ffTn6DPoddFv0b38O
Ur1N9G+3gFHoKnAF439BTwx+E72Nil0FY1eD6pz3tAZeh9/E+QfwU3K7MjrW
9Yaz4F/gv5s6h5XLV0bHtnJEufIx/tup37gOfSOIrPcza1TAhwfn7kmBuePR
P+W85nR0Y/TeVDPy8GeDc0ljnlNsR+dOOb8zjv0VBOfuUd0h3h3BtUU16Hb4
6OjcVI4p11rBh/BFYCN+i84Lf0g1Gv0mmJ86x3eolkfnnmJqPvwJ/Mmpa1I+
c0wptkq1RvCetDfd6W7+LgqOXeWQcmlEdC1VTio388G1UzXpy8w9QLmomq7a
fh5syzknW5jbkTmXtOcsugeoFyhn+vTWwb1CNfJPvKXBvUw5q9xdGFy7VTNV
OxP0zpxryL7oN9fbK6d6g2NesV/Lfd4Kvyk4lvSmM+ClwW+rmFRsbouuFeqJ
TfDC4NhUjWhHX4vuybkHqRftzZyrepNz6M7o2qIY7IiOccW6etiu4BxQLiim
FdvKIeWS3kRvszc6FnSmi3grM8ea7nAQfmdwL9EeZsM3BL+9avSKzD1cvVwx
8KN6dXRtUA+/O/qN9dbqsWW668y9Xj2kHr87c69XjbpEsRMca6qxL+Edy/y/
hHIk4o8OzlX1hH50SfD/FupZg+ji4N6pnvQHennmt1DPVe/9H5LzLAw=
            "]]}]}, {
        
         EdgeForm[], 
         RGBColor[0.9300897119542326, 0.6952242798855817, 0.3832781070581212], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNV2lslUUUfX3fm5kiCgjqDxWQCGGRmOgfiDQBiiBWgkZACipaICK7cUEx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            "]], 
           PolygonBox[CompressedData["
1:eJwllmlslkUUhd9+7zcz4MLqkrhEiZiWJSh/9AcopahIJUoEYwFBWwwCVUgA
ERVLUUCq2IJVEKIVUdSEJRhbE3GPAQR/uBTUtLiwVEETQQWMRhOf4/lx0nPu
vfN+M3fuvdN+NXNunV3IsmwlKILDMcu25Fl2M5gWsmwKur0ky1oJmgp/CIzC
1xvb1fBjoBX9K/6B8Pms2YreBrrQ53TLskuxDca/nb8vYLsT/ib+o/CV4PqC
1xyBnwDvwCeymd3E1yc2hb6OmLfRi/DfgB4NHoE/rPXwr8BB/B+CscS+i/4N
36OgP7oN/TN8I9/7B70aHCX2k+BY/aZ++zjYAa8Ed+B7hfg69tJMfA/4CPwJ
3yzwOP5r0Dm8Af936Dpwt3IH1kXnQLm4DczDNzV4L2+BX/DtQb8Pfw/8jr4W
xNzf0LeUY+VaMX/Az2AP3+Q+0+v4H8A2Er0PHEA/h/9M+Ar83+p8+JvRA9A7
4T9iayo4By3EloMlBed4JLwTvMF527BdDG9hzQytx7YseI/a6wdgL/oJcC+8
FmzE14Yextp/QR3r14A5rP0TPRT/i8m5X4TtJfhibDfmPtNPwTWiWvkbf6R2
Po3mf4GA3pC8Vnegu9gDuhN/Cev64h+Kf4H2ju6Dno9/BLHl4H7VDuhFPnvw
jVGKjfbJJt/3wXepHK7HfwpbX3QtOA1fGly7qnnV/iQwnbVr8U+GH8HfqP2D
51l/C7Zx+J9Gj4NvDb4L7XFX9B6111L0Zv5OYE3/onM4Hr6QmIrcPfcgvC66
9kv55pjoGlItdRA/hfUVyWdTTag2zkJ3qNbwD0APAScLvjPdnWzyqeZV+4fA
ZngVWIB/Nric750m5kp8s5JruwJbLbxVZ8BXjp6BnoheU3BOquANrB9S9G/q
t28nZnrBtir4Bcmz5RjfvAh+YTI/jm0Q8fuie79FPQ7/AqyHd2K7i2+vIv6e
omu4Ed6gfCn3xLTDuyXPBs2cnap99Mzca7R2ObaB8FP4ryD+fGxd+Ccpf8Fn
1FlVAzPhJ6NrXzNrh3oXVMLbsQXlOpir5lR7m9D98H+N7o7/Kmxl5OY8vjkW
HZN7t4yYLcSWoD/LvQft5abkWPWIeuXL6LMpRrFjwLlFz0DNwl7JtXgQ3Qc+
GJTkzskgeE1yrw5nzTTNiuTaVI2cnVxTqi19sxK9TfnBvx9/Qh8KPotmsGbx
D8E+1ahqdUL0rFTNj4fXRM8SvSHV8Hriy4qemZqdejP0dmjmdCTfue5eNaha
VM+r9y/D9hprn0meLctBp96D5N5p0nsA/ziaq2ZVu88mz0LNoLXJM0izqBS9
OLimVdvquft0l+ieuXv4MPpVzaiia7qncqX8FT2jNasbo3tFNfCU5kPy26U7
1l2rplRbmrldfK938t0cQNegl0W/tcrxUvhjybNDPbIr+M3Q26E7HBa9Z+1d
M303elV0rerNa9L66Fpah+3z6Jmo2ag3eG/0DNcs1xl1VtWAakEztDp5T9qb
/gfQ/wL7o3tPd6a7U4//3+vY2vBVB/+WelK9uTr5bpSj5uSZpNmkN/Tl5J5V
7yqnmzTfku/2Sc03+EfRXD2p3pwXPXs1Y+bCl0S/zeqp+ug3WG+xenoD+j+h
khip
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9744010582268705, 0.8060026455671764, 0.5206432805032987], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNVs1v1FUU/bUzv/cmJsb68Q+ICyu0KImJSfmSrZHEAIksTBCqyLRMxSm1
1AJO0lhTFy0tTkXT1paYtBarWJkW3JhqxNYPUPnYKGAHMG782OgO9ZycY+Li
zb2/++67775zz7tv7t31/Ja22iRJqhgZjHX46cZYi1EM+m6H7IpJsjmbJAcg
f0+TZByLTkEfzsj+GuSvsI/APg37EYzdsA9AXoD8BPYixnHEmq+BP3wPYe4J
zB2EbMD3KoxOfN/KyN4PeR/kFowmrJ2EbMgqzjjiTCPOq1gToc/Bdg1x2vC9
E/bPYJuF7wqMp2sUhzrnJuC7AbFvgz6JNSXY34X8EKMX+keQcxh90D+GXMao
QL8J+U1UHt9BViGXMdYj1qcZYZVDzJeRQxlyDXL4Hn7T8LkIWXBuDwXlzfw3
Qn8Pcz3wOQl52f5cdxg+R+GzIWhQH4L9DOzb4FOCfhb6dug9UbkwJ+awHv7D
kCXMn/AZedaNxm0cenut6jaF7x/gtxc+r0fhRDyZ6xXY9+H7WJTta4wZ8KTf
9T1iDjDOWKL6MS5jFqG/kFUebzp/nmklxgMY+zH3OeyDWLsIuR2xGmF7ErIV
YxP0Fsg3MLeImM2QxzCWoD8bVCvGH0DculQ1Jk/KiPeP8xmC/DujnENO9pOp
bLdsZ+7Mmf6Ho/hWgc+PURy6ClmP7/tT7TeaEf/Jn6OYa4FtEPLLoL3vxj7n
U8W8xPzJS/iUXec8Y9SKy8ThYXI7FY5pTrjQ/lSNMFjIiGOsT4vPSGzrnc8d
qWKS56zJ7Vnxuxn7rYW+K+pu8Y49grVXU9WEHOE8c27CmMdcISvuEuMJn5H3
4KWsvtkXeMfJMdpWOSbzZv5fIeZp3x3eoQNZ7UteVIJ6yx5zlTUd9Z5t3pff
PAu5kvd5qU9gTTf0t6OwWWncRpzTJHx6U/FuIciH+BLDde5nzLlo3NmDXkm1
bgz+Sao+RRxKxudSEI7EkzhsitIfhdwaxbdtUdxjDXhv7gzqdZuD7iX5zDxZ
v+X/1b3ROZArxH8J/hX3H/ahjqzOSC48FpQn830n6A4+B/m++cT+cd1noW+n
67KjRvwgbwfcc7nnavjcNFYPBs0XfI8K9t9aK1lv/a6c7suaqLotu8+Qm1X3
wH2uI/33puLjTBSvBn3XDmVVR3Km0f2c+LBXsv7DUXUnnuQ5z88a82yszQX3
f/ZQ9if2+ytRe3FP3m3e8Xtyqsese9nZoF4wk4qTxIjnP2hsqlE9ddTvAvEj
v4nhDZ8hFxR72L3lC+fMfk/+lG0nv8nzU0F4VowtsSkYn+t+U/i2jGF0Qf8Z
Mfa4vqwzOfCi8RmJ0m/A57zfIL5F5EiHfYhZnXEjN+vMyWmfd4cxJH7kQd49
5hzi/JKqNsej7jnPzndihWtBfE+k4gC5QAy7XEfynXXh2cmnKd/FBmNNH9aA
7zlrxppP+m62mqfzUeee9/vCffrNmW+jcj6XCjNiSL9On419lv14yf3qGb8X
fDfInUX3q9moOrDmb/H9w9prqbg55L34Tu53brw7jMteMOj+WPa71u46kve8
0//1qx734Q+i7L8h/uUgXl0MwrXPtdjp/tzs96XomLv9xvGt+yvojv0J+bh7
C3sMc+t1fu2uAfFf7f9XfexnUfsQ4xa/O03GivnwXOQsuUtesNex9tPu7d3m
QLf7P+uY97vc6v91XMt9O4wb72nVbxYxZw3nXNOpKFzz7msl3+2f/M7yvV3w
fymuPWMu/gH/fwGkYVuW
            "]], 
           PolygonBox[CompressedData["
1:eJwllM1LVVEUxc/Te8+RoFn/QDRuUASBVuS8IlSoQVBaWUlZKIVihiAENlDU
tDSf+WzwTLEP9WU2Ca1MM7RInYgaqdGkj0nN+vjt1mDBWmfvu8/Z+6xzt5Zc
LCjPcs4dAhHYH5zbDCkFjfAz3rm3JDwBAX6HtcvE0gnn1mLnOtAV6Hb0CnoG
TGQ7Nw5+kV9HvIj4JuK56GnQRiyPtWJig+S3oJvBK2I/vb7NJ36O+F10HroG
ZOC9rNUS2815hvn2Jvo8Ohc9gn5BTjF7NZL/Et4U1Ms+dApdjz6K3kX+Y/Lv
o+vQx/imDz5OTh/8BvkT8AWv3pLoRfhOcv5k68yT6BGvs+0BFfB+4l1ZqjkQ
1LP1bjPNRzeDskhnXmL/HyBF/jQoJfcbOgmfAqfQs+gK+HNwAH3SK2Z7fCV2
hHrbI/U0iS4Lmt1eztNJ7mfWqtFVIEmsDZTDL4HlWDOwWVxBd9m8QU2kGX8h
VoU+aPdLvXSsmdhsbK2a2O2gWoXUGCf+CF0fqYeH8HbbM6E9b8GvgsPw39QY
IH891t7mKfOW1bBalehO9Gosbh4zrw2D6/Amag7BT3vNrgd8j+UJ84b13B3k
AfOC7Vkb5BHzSgH6GvoZaIh0B2NBM7JZmQc2yJ1H96OPoz/Au728b540b34K
OkuGnDX4jNes/gKf49w9dC58lJxe+GrQWxoi/yO80ss79mbs7bxnLR3pzt/B
Z4O8aWtzdhdeXqgEc+Q3xKr93wPEF4JiduZF+LyXd+0NjpE7yNqJhO7oAbwF
tCbkyVabT9AsbcYZeA7fj2bpH3AWviVHvdkbfoNeCerFai7DS4LetvVsvW8E
zcZqrMOnvN66eeI1fEeQF+xN2dsaDZq13clTO4vNPyFPpoI8bd62M3d4vWl7
25bTAy8iZ1ukf8AF+s3EumtbKyT2D2/UuCA=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.9499999999999998, 0.7499999999999998], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1UklKQ1EQfP78/HYn6AkENRsFIZvkDgryb2AcN+oZFEXRjV4ggm6chzhL
zuCAxl1McMjO4QhWU+Wi6f491Kuu/t2luXQ2CiGMwDKwDwvhKg7hE76Bwiri
bfgCbKMthA5YHxpXkN9C7sIYn8NfG/uv4Iuoravf8QYwc4PcGuJchpg98Av4
LiPeN8Z78KMZ1nx+CblexJsRrVf58YTxdzaEUoacnN9kQvxf5Afhu2BV5E8x
26nYuczAam3sLWnWcfMROf9kiTkBvKGEs3fINVFfjMnlxrjPrRGvX5juryPG
X1nuMgaMekQe/sZZTCzvc10GNOv8CuLg+v9rv4M35jGzC59qxvvvs9xxGPjH
Rr1OjG9UpX9T2vlNKqgto+cMviWcVFZTv7/jXMvKFcVnN6YO/1oOSs/phPzb
E/LNSU+/z6juZQl1mUqIm9f/UTdq8WrUe0v/me9U0Q5F8V9X/iBmza0hfXyu
pT0K0s1xPHcZc8+Kao7pGrQ057zOY97iyHjfQ2MtFc49vneQvzPyr2uHdyP+
G3zTiNMwYjWleV5393f9Xyhrlyf07aP/2fhGKp091xDfF+O+NfgH4w0eje87
n1P9Q0Xd6g8TbYT0
            "]], 
           PolygonBox[CompressedData["
1:eJwlkkkuRGEUhf+8et41xQokugGJhTCxA6WPbgMmhBAWwIgEiaJKV1VUlT2o
0o80pZ1pluA7uYOTnPP/9/33nHtfa3p2YCYKIXSBGLxaCBUOzhHv8LmGEL7Q
y+g8egL9hJ5HZ9AHYAHelgrhm7sqaIbvc3bFXQ5sUb+IPoJPcV9HF9BP6EdQ
RhfRdfgNyKNz6Ad4FWRi76ne9+Z3LfSooV/Mv+1GWxLCm7l3eZb3S/Rp5G/U
4IfmXuRBXn5AO98ucXasWrDN3Qr6DL4HNiPPmIU30qOH+hL6Az2UePZBsA5v
Ar0pn0Ef/I/3O+Fr1FeovwPZ2DMq67X5rORRXieVKfKaW3R/4ln1pt4eAR3w
NNiA74LplHsahxfMd6UMyvJp7lU71W5LYDX2HupVNM+qN3/RF+Zed/QPyJv5
rjUDzWIs8Vmrp3ors7JrhsOJe5I3ZR6Fn5jPVv+A/oVn891r59q9eqiXPJXh
/6U8Yz8=
            "]]}]}}, {{}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1636, 1518, 1967, 1968, 1964, 1966, 1965, 1388, 2013, 
            2014, 2012, 2016, 2015, 1543, 1639, 1700, 1640, 1544, 2020, 2021, 
            2017, 2019, 2018, 1404, 1970, 1971, 1969, 1973, 1972, 1519, 1637, 
            1688, 1638, 1520, 1977, 1978, 1974, 1976, 1975, 1387, 2003, 2004, 
            2002, 2006, 2005, 1487, 1613, 1553, 1612, 1486, 2000, 2001, 1997, 
            1999, 1998, 1385, 1960, 1961, 1959, 1963, 1962, 1517, 1635, 1687, 
            1636}]}, "2.5`"], Annotation[#, 2.5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0TkvRHEUhvG/wowaX8AXsJUSW6tEQovGEiMhEhJbIgiFfd+HQiESgkI5
dqZFIygs8QWo/W4UT55z3vckN/fevMaO6kRGCKEbz5khzMRDmMMsymIhDMhW
eBWtsja04Mf+i7S+iztxgmbdKW9hEyP6Kn7nNd0Hr/MRD/M113E9xs35bid4
h3fRKG9CA+7sOVkh3HMuH7qLcdqeyXv2Hne9OJelMCor4E/ekH/xJh9Hz+Bv
3uIktlHudky2zUlMyaYxiQpUokQ+xGfuHsxPeIwyeym/Rt9M/8arnOJlfuEF
XsIiitwOym74Flc4sF9zcdQj23vty/rM/bjUXSAhK+R2rpXXRN/dPMAnPB//
/59/X3tGow==
            "]]}, "2"], Annotation[#, 2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0rsv3XEcxvGvyDmHuhSLBB2MWjMDUyWSU00IBqWkjhlNKOre9nQQdfkH
TC4xNP0DDGKRtiaXTTsUbdyalDKxeJ0Y3nk/z/P55eT8Tk5porexJy2EMI/V
SAjvoyGc4SYWQod+Lrfzor6EXJzpzfYmdKMeDTi1Z7nnIBtltn94aX/Hk1iW
M90OeVQfwzjieGaPY0Q+cM+QN3lBP0F6RghJ/VR+jH33H3iEqJ5AJ3pS3xkd
iKDIvQTFeKIfYsDnzPIM1uWI2z73629Sd9Sixv4Ug/JP96j8mT/o27jVO/Ud
+RUv6yt4iHP9hb0Fr+VWbsNfOc+9APlI6Ef2Lv7ISXyRY26/eEh/i2FU4grf
7f95i695jT/xbwS/U7/+R+7jKq5Geer9MS1PYQ+7SLMVpt7Rs/P6HDbkS/7G
F/yVk56pkJ9zHSbkY/uD2P1/5w56ukuy
            "]]}, "1.5`"], 
         Annotation[#, 1.5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0ttPznEcwPFvESKy6hFShJy2sA4bdyrGZmvTjQu2zCXmaW0uXZS5aaXb
XHDlxl/g4tGJENVmc6Ec78qZzqmo13ddvHt9v5/f9/d71u95ii8n666nhRBS
ernWnzUhvOBSRgj9vMIBppm/YjoHOWh+m0M8wqP66Fq3/Qd+1ie127fwDh/y
p36o0f4Eq1SivWrQI/PDnrXNupTbeU1XlaNfZn/0WwX2Sb1xTy1fc8R8tfVb
ruIwk+Y9nGU359jLGU4wz7lx5vIQD6pVbarQX5XrvvMXndmtPTqj07pgfozH
VaxdOq975kuci+9V/61z4+dpwrUUJ/mY4+ziNDs5xZsas17vvlFu4BdmcoZb
Oc18jqjT+WG+1zul7Ou5T/t1Sid1w7yaNTqgVvtLbOMox9TsuU3qM0usC6HI
eqP5V27iN2bF75Ob+Z3Z8bvlLfc85TyfcIF98T1yilucm2SCXXoQ/2f2xN+P
OuzPcYcKVa4ynVWFKrVTRarTXecXOeuZ/7igRPycuHftWXz3fM7FjJXf+TJP
rGuJ
            "]]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0ttPz3Ecx/FPiV/O3OlKibjg0vl0Q9xUtGkj1IxSS/kpoi4aF/VTN51t
aiNNlEMOW1JtttxGy4ju+AfcOszp8Z2L557v9+v9Oe27b8apqvzKpBDCK9yY
H8K2WAjbsQOv9Vt5CzajW1/CMxxLDeEd/1wQwlHZMbSr23BFXsDrZFlYiw1Y
jwmzz2Zf0IFO1Mm+cT0vdW6Xegl3830U2neP49Ea9ZB1h7mIT3IbH+dWPsGT
nM37sQ+9+ir+xM08xy18i0ecOYq/+he82L1x+RH9A/1DDOExHqHF7C4PoAe9
uCr7ztc42f6X6iQe42rnXECfWZxXyAfUtepc5CBFdlt2Xn0ABzGib4i+KRdx
Bxfzaf7Fw9yPMneUYxM24nL0dk63JgOrkYk1GDWbF92HZKRhFQqQMFvuHeP2
LuMJviS/iDtmNbxSPqiuUx9CHipwU3aOd2IXnun38h7sRo++kmc5wR/5Onfx
U/c8x59oHy9yx1l5vr6Uf0fr5QlM4y1+YApv0IgmnLH2K5fwQmcMq1P5STSL
vhs6zZr4Azfyey6N/f/v/wFwlWJf
            "]]}, "0.5`"], 
         Annotation[#, 0.5, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {All, All}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.5335835415000699, 
                  0.4912274426997051, 0.5054013685750388}}, {{
                  0.8109725691667832, 0.5887124044995085, 
                  0.3423356142917313}}, {{0.9300897119542326, 
                  0.6952242798855818, 0.38327810705812126`}}, {{
                  0.9744010582268706, 0.8060026455671765, 
                  0.5206432805032988}}, {{1., 0.95, 0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -75.}, {
                    Rational[15, 2], -75.}}, {{-7.5, -75.}, {7.5, -75.}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -37.5}, {
                    Rational[15, 2], -37.5}}, {{-7.5, -37.5}, {
                    7.5, -37.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 0.}, {
                    Rational[15, 2], 0.}}, {{-7.5, 0.}, {7.5, 0.}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 37.5}, {
                    Rational[15, 2], 37.5}}, {{-7.5, 37.5}, {7.5, 37.5}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 75.}, {
                    Rational[15, 2], 75.}}, {{-7.5, 75.}, {7.5, 75.}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    
                    LineBox[{{7.5, -112.49999999999999`}, {7.5, 
                    112.49999999999999`}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.5, -74.99999999999999}, 
                    Offset[{4., 0}, {7.5, -74.99999999999999}]}, {{
                    7.5, -37.49999999999999}, 
                    Offset[{4., 0}, {7.5, -37.49999999999999}]}, {{7.5, 0.}, 
                    Offset[{4., 0}, {7.5, 0.}]}, {{7.5, 37.49999999999999}, 
                    Offset[{4., 0}, {7.5, 37.49999999999999}]}, {{7.5, 
                    75.00000000000001}, 
                    Offset[{4., 0}, {7.5, 75.00000000000001}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.5\"", ShowStringCharacters -> False], 0.5, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -74.99999999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -37.49999999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"1.5\"", ShowStringCharacters -> False], 1.5, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 0.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"2.0\"", ShowStringCharacters -> False], 2., 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 37.49999999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"2.5\"", ShowStringCharacters -> False], 2.5, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 75.00000000000001}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "7.542959201646372`*^-71", ",", "2.8209479177387813`"}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"0.5`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"1.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"1.5`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"2.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"2.5`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8829225209401093`*^9, 3.882926286712723*^9, 3.882926327394112*^9, {
   3.8829263702918463`*^9, 3.882926375067033*^9}, {3.882926442900915*^9, 
   3.8829264798363123`*^9}, {3.8829265149348717`*^9, 3.8829265246325274`*^9}, 
   3.882926574080371*^9, {3.882926627789198*^9, 3.882926673185907*^9}, {
   3.8829323615713873`*^9, 3.882932389378796*^9}},
 CellLabel->
  "Out[100]=",ExpressionUUID->"81dfc8f2-d69d-4d73-b70e-57e0b2f8ddc2"]
}, Open  ]],

Cell["Bosons : For Bosons, we symmetrise the wavefunction", "Text",
 CellChangeTimes->{{3.882926696092062*^9, 
  3.8829267146845427`*^9}},ExpressionUUID->"a046cb09-b751-40fe-acbe-\
e48878253a2b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Sqrt", "[", "2", "]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r1", ",", "xA", ",", "\[Sigma]"}], "]"}], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r2", ",", "xB", ",", "\[Sigma]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r2", ",", "xA", ",", "\[Sigma]"}], "]"}], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r1", ",", "xB", ",", "\[Sigma]"}], "]"}]}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8829267269076843`*^9, 3.882926738350206*^9}, {
  3.882932424781595*^9, 3.882932429206538*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"6caf1bec-2315-4d60-acd1-3afe1cf1ae05"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Re", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.882932433296152*^9, 3.882932437589467*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"e2323427-b021-4246-9f6d-bc3eace0d688"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyUvXWcVdX3+C2NNJIqHYI0ikhvQjqkpENppFtSGulGEKRDQKQ7ztANw9Ap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      "], {{{
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxVnAm4ltPax5/3effQ7h327rV35qGSyvSRzBUVkswyHQn5jhMpKiRDKRmK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            "]], 
           PolygonBox[CompressedData["
1:eJwtl3uQ1mMUx5/dd99939339tvfvu+udNOgrVR2w7qkXErpIgZDg9A2mDGN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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.35287239498458217`, 0.42771873306167424`, 0.6116341192422904], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1mgmUVNW1hi/QXVXddavq1q0uFBBQccaJKEI0KgSkoZkHgYDGqNGsvMeT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            "]], 
           PolygonBox[CompressedData["
1:eJwtmXeUVdUVxu8wzHszw3vz7tw3gxTpRlBsiAgRKUoZ2lAFjAYVI2QlUXAt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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.5097873249743036, 0.48286455510279036`, 0.5193901987371506], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmXe0VcUVxi/llse75537znkXESSJRo01EYxLsEYUQQ1NpYu0QBQIoCBY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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHeUVdUVxi8z8960d9997915USkxGjFiyRLQJdilSFGKDYQRB1SQotQR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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.6667022549640249, 0.5380103771439065, 0.42714627823201096`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFWWmUVcURvsO8x7zh3b793r3vgYIiuEUYBIWcBGWRBPSAkSDrEQZcYHBQ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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHmQVdURxu9jBnnDvPvuzL3vDciiIEpUEBGqEpTFGIyFBgMzoGE1yiKr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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.8236171849537464, 0.5931561991850227, 0.33490235772687116`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1mHu0l1Max986l1/nd36/9/29v0tl5G4WSiepiS5nGmTGqAYnQpOKToOk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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHu8llMWx5865z2n8/a8z/M+76WYqHGZT1RKNC51DiOXGV1GnQjJqHQh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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.9128645551027904, 0.652161387756976, 0.32988012081865015`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFWHu4TlUa38J3zvnOPvvb+/vWPsctHI7LILfkHoPBjGnmmUyTKRKGlHlQ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            "]], 
           PolygonBox[CompressedData["
1:eJwtmHl0VdUVxu9rnklehscb7g1BEQkJSEEGEZVBmZRB1K4WWqiKUIYUpSuA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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9379308378487523, 0.7148270946218807, 0.407585597331132], 
         
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFWGtwVdUVPsTk3NxHLnefu08UBJKQQKWKwwghJLRIUBD8QVsrFmxLqVXB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            "]], 
           PolygonBox[CompressedData["
1:eJwtmGtwVdUVxw9ySbg3N8k59+4bCAohhCAUcCiQ8KyCCIgfpFrbIp1S6iCC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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9629971205947142, 0.7774928014867855, 0.4852910738436138], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1l3uQlnUVxx8WfN93333f3fe5OcNN1MRJSjG5Nk0xOgR/JYhDuxFaOqWA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            "]], 
           PolygonBox[CompressedData["
1:eJwtl3eMVFUUxu8OuDOz7Awzb96YoHSBKAqLLEvRKCUIUSMCihQRS4wCgssu
YCIoBEMRpWiQJipSLbCiIIIiGgtFTYyJIYAaA/ZCxNjp/r5888dLzrmn3nNP
e23uqh16fyKE8DlfY7492RDmNgohkw7hmUIIL+VCWFEewj3JEHpFIazPhzAc
uF8FdHi/AZ8J3hR8GvhX4NPBy8EfEI7MsFQIj4FXF0MYhL5h6FsJTz36P8+E
0CRtmS+RPZCxbek8Cr6U7zwcXIfMMuAdyK8FngVPsxibTUPoWuazndAG890C
PBh7AXvdkSlHV5KvB/AH+FTL/V7Bp77Yfxb/LgYeDn8S/lkZ06rhnwT/eL7O
wCug9yn6TLRV4P3AO6FvEb48zVkaXfOhDwBeC/1a6MPB24AvAb8CfDn4jeAb
wa8HXwJ+A/g68OuKjoFisR38VvB1pXi/CD4I/EPsPdTIMVuF/5u470ru2x78
W3xPRY7th/BPgP9XYtQb+AAya6FPJV5F4rWeO9YgPwX9c5A/xtlk4MF8zZF/
EpleyG9F5odGvmMndH3D11O6OWsF7ffYuSAe8T6BP/PKbUO2avB3KbL3ovNt
dC/EvwuxXcvXG/6D4BG8M5A5BDw9Y9828HXHv4vQPzjpHGgLvBn6oZRjptjt
R/9ibB/k7D7410DfC9yVb1PknFHuzAKvhH5B7Nx5nrOPoBXgry7xb4a/njt/
zH1GQ/8Oek/4x2LrAuz3AG7FNydtm32RbQl/PfxduMMp5F8DHwXeH337wJ8o
3fccZy9A25Sxr8oR5Uovvtuw1ZGzNfB+mvVb6Y4TCn5DvaXyqwJ6b76JSfu/
nVg3KfhuM/lGoHtxZF9lU7bfi12bqukroG/j+zrlnFJuzYCnAvwUPOuxtTey
74pBHfh/4M8F6zsBvBeZCcgOhL4aX6vQdwe0BN8k6K2RmVLhmN+Nb7s5uwpa
RRPq8PwQ3syZphp4XPldtG3xlKGrHP7xCfeIZOQeoF6wE57bVX/K2WB6HXBP
6LvKHEPFMl/pt1DP2oytNzlrljD+lvIFndek/EYvou/f2Hd5nPj0wX6Rs3Hg
s+Gfgf79nJ1L+c57kB/Gd7SUr7cAV8A/usL2X4f//axrYxky7cE/y7o2FPPJ
4PuytiWdT4KPRcfPZbY3DngrZ+3IryPonIPu5yPnhnpULuMaV62LZxu8G4vO
Ld0pDe38jGN9Gn/vRbY6du0pBl1j30F3eRWZYUXHWLHcwllr4JORa3ML9JuL
rhHlWnPk96uXoqMu7RpfnHOPUq9SDvyE7GJ8OpPyHXVXvZne7hH0f4/8Iuin
U85HzZpz4G2TjunZgmtOtdcde98CX4rOEdAf5mx2zj1JvakFZ0NVOwXXbgM5
MRp4It/hlGtItZTF36qkY5yJ/WZ6u7Hc4SS8MTwT0/ZhBLQfI+eycuyHyDFQ
LNQD3s27R6tXq8eMKbgH6r2lIxG7p6u3q2etzPtN9baKWRJ6j4J7m3queq9m
ombjOfAq8BMF+zYTfG7OPV+9XzHYkPdM0WwZqPrJ+w31luoJ+8C7Ib8u5Rmh
WfFozrFTjz1LXtTA0zjpmhlErZzmjqvK3cPUyzTjNOsUswnwXga9W9L+LkRX
quBeo5mr2RtXGlbNq/aHwjMc3qnE7xj2tkR+n8a85yvAb+ScT5IpVHqGapbK
Rj32zqoHp9xf1du7ZHyXB4lJnvi1yBqWf/epduC/M+WZrtmuGatZq/ccmfcO
oF2gETx1kWe8Zr16foPeN29/j+DPTcB/Rs6/W+FJw3u8SSm3KlzrXfJ+qy3w
D8D/R5o6tvdAj6B3ID7LU84J9YIzkd9KMW7g7mWVno3qMeo1+aJla7DzK/Cu
vHetBs5uKvoOuot0Tsr4TXR3vfE08N3Yq0q7x6jXdMPeJ0nvBC/n3PPU+3RW
E7nHqTZXIHNl7JmgWtSM7g5+ttKxUg3Uwv9F5LfUjPgSeGHed0nwnguA/4pc
24rZCOydqnTvOcM3FtrconuZZCSrmCq2mil/aFepdK2rx4+BthS8KuEdaBR4
q8i9STvdjcrlyLGXP5pdi3LOTcU0gWxtxr1XO4x2mXk515LeSG+1I/ZuqpxS
bl1CzOanXa8r4D9W9FuoZl4A/03zM+F5eRz479i9UD30n9g7lXqNdHQAf6q0
z2nnWoXu3Xn3X/W8PfC2i9y7lHND8G1kzrNDO+rUom3KtmxuVP+IHEvxK1eP
xM5V3e8ocBR7d9NOWoi9I2hXUE78iL0Wsd9K+0bL2Dml3JJP8q1bqR+o5vpl
3IOU36qpyzPembU7i0e86mmKlXpsA/SfY9e27vxL7B6pXqkZsBd6XWlfno4/
LbPemVTb68H7w983a1j6q7UrZ1zLqzm7Gvr00n6if4jW8ifr3JWNd+AfUtpX
tZMuhTYn5/6unfswsgty7r/a4adx995Z69YdOyPbMXa8tHNcAhzH9lU+yJfH
Svu8dr72yE4uzQflaD3w/8fwqdQ=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9880634033406761, 0.8401585083516901, 0.5629965503560956], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFl22QlmUVx29ZnuV+nt3n5b4v7+lL01gaZmJMRTo202DO9CErB1dIyILE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            "]], 
           PolygonBox[CompressedData["
1:eJwllttTVmUUxl9EZANuvm/v3TfddNHBzFKHqekwXTRM/QFNkZU2lYmVhwrQ
PIKYihp5qq48ZaalYYI6ytHGuhKskIPIZyYEGsfCHKuLkmD6Pa2LNbPWXsf3
XWs9774rvzCvYIJzbhc0EVoWOdfjOTcXGgid68tyLi/TudmTnBuB3xF3bjP8
N+nObYev9p27im0vtBzfCwnjfYK2w6/k27EU567xbRX8Mr41E68FWgHfRY7S
VOcKoDuJdQk5D9t+aDX2g+R8HtuFyH+g+xmfIMO5BmJ2w5dgM4TuV6gO/3K+
XcN+jHhNgXP16MexfUA+8DuhNPh0qA37vLid7STneRY+mOzcHuQm3QG2/djM
wLY9zbl9MecKkY8TeyryvejXQzewvQk1oNtEzgp0SWzK4Hegn4l8C/msbzWq
1pf4Nprt3EXqHUD+kho74FugVs9qPg9fS00HqCdJfTXwKdT3G/oR6L3ISLx6
MgHdHGrcS+wM1UyuWmjQsxzF2PYScxq608Tv0f1DHnIF8hX4d7B5Av+r1Fsl
39BmoRi5CL6eb78jX4fWYZvjm24SwzOE/idolmczo9lRD9XLddQ3jpxOffPS
LIZivYC8O81qVK3JhMXWzHTq/FAcP4/4/dxnSWizohxX4NdENmuagVL4DZGd
RT0pg9/EnT3n2Uz9iP16cnyL/zRyPol+AdSOrgM67FsP1ct83SG1lcet9jPc
/0b4S+jDDJvBz9R7apsKfx9Ug/wvNd5OrbPwH4O/Rc5R8m2BcvH9W/V7NtOa
7e2h6fTtH/gzxMjF9w5iDGK/mBin0V/AfjV3UQg1wTdCBfClUBK+E1qTsDPo
LKXEeIT6ryPPJNZh5CbkYeS7J9qMnIpZTMW+CJXAP80Zu/HvgpZQy8LIdk13
tAj+A2x+ybQd065VBTbLI9R4FH6MMyzBNuJsDeh3RTbb2rnd8CcCu9sb2B+D
nxEalugMOsvUyHbrhOaNWr/CZj/yMHIF/Dbq68i0HViL7Sp82pHboJXwj2Lz
UaphjLBGPvJNEuMIfCUxe1Ntxt/Gvy4ybNCOa9d1Bp1FM1kZWI2qVTN7HP4U
NkOp1qN38d3Mt8vIa5Hfh/86sF3vIv+GhGGAsKAY/Ub4FZFhYR9UQ6xDUJtn
O/8muvLAeqeYiv1naNi3CJrN2cuI2U3sVu7s8dAwVFh6HloOPyduvGaymnjz
oO/xbYa+INc537Axhxwfa16JUeRZz6rw7fRt14RZn6A/ityD/UPIbwlLA8NC
zbhmfR/fsskVh5K+nUlnU8/mMl8fRpZLO9Co/SJHv+rF5vXIMFhY/IxmCDyc
Htquqaf/99Y3LBNG7YkMk4XNqnkU2/HQalPPn/JtB7QL2vGl1PdXaHcXMI91
6G6bbLlboDciI/HC2Ajdkbjdrd6ASvgt+PQRbwDaBl8U2W7ojdRbmROz3n6H
/LlvGCAsOIv8Mnwf3+7PMMytjcxGtueg1yKbEc2Keqre5keGzerZ/Mh6pt7p
TVlMroMxm2W9uXp7c0N7G7ST2s1XIsvdoX0MrSfqzUF85uO7IGZYIAwTlt3M
NqxSjap1SmhvoTBGWOOFhkX3cH+tyG3QlCzDiKXkOhmz3glThC2yka1sZFsP
hVk2Q1sDu0PdpWZgK3xjzGoTRgmrtMPaZe3YIexfDAwLsolRjW5nYG+TeqLe
1ECxLMP4y6FhjrBHOZX7YWqcnmYYWkz8A77djTDgVXTDob0F+gd5EN1jMdtl
7aR2UxgrrNWbn0fuT/GpTbGZ3w/f4dvbpxx7I6tRtaom1dacsF7L54eEzaBm
UW+a3jZhrrBXmFYM/x/ptYPd
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.9499999999999998, 0.7499999999999998], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1VEtvjVEUPW579V5fbj9fT07CsBIabwbSAQMJUxMDiSDoTRTJpROPuCSl
LgaNxMgjKeIVb+LR1h9gUESrWnG9QkW42tyOPdeydgcne5/zrbPP3muv/TW2
7Fy9I+Wca8eqwTqcOLeizrkO2APeuW8Z5/bDLk/LHwOoO+fcKOya2Lle+FX4
dfB7cvpeBL4ffm2tc2txfgV+GeetOM9iPw7/Ec5+1ONNYF7AX4T4AxnhOoCr
wj8Eu83rfCvsXqzP8PfADgM3D3dKsA9w/zvsBcR+CL8Cf7dXjk3AFGBPYz85
69wpr3yLWA0o/Djs30nONWON4O405DOOvLYA9wbfLuNsGWLMxd3p+DaEfRa2
y+v9OKv9E7xdxX4U36dg34m7SxG/K9a9L8YZc0lSisnzwRrlTn6/khevt3ph
XUrfmRvvE9/jxWsb608pR2KIZRzGmJpS3ax3gl/ak1b7nLTqnxEpD8ZgvmWL
Q05eGy9XoYN10MP1RJqgNkqJ3uBbq4DJx+KA3LCOMcvjCHArgT8G2xiJL/bt
NvYbcH43EY58MM4N7Nfj/Fai+hrsvGg10f9Zr/jUWrdXv0ZMP2WrY5cXF9TF
ea9+DOekOWrvoFdfWXczcl+Mu30Z1Tw7Le0RR565Zy4Xc8p9IfB5L3wL7KWc
7m32ikOf/OWNR/aOdZMfapX6oE4ex9JHp2G2x7rLeEti1cK5OeelsbOw7dY/
ztwvcHQCXP1JxMHEm53WQ8acH4kX1n/GdMO5pF6oJeIXRMqbMfbZzHC+2Zcx
6w05IB8TmmuzvlNHnMeK9apo5/eR/yf+L3LCVGzeWD95YN2zImmU7xFH/L1Y
fWK+rfA32ZyT+5LN038+I+XEejhP1Dbzaor0XtVmIm/4m6Yr6uuOaY8a7AvS
5dMgrZesFy+D8huEfRUUdwj2t3FO7mdG0jp1Ru7IIXvA3Mk5+0B9cb6Yy8ZY
PPD/1B90fyCIl4rp+1nQTD4P4r1gfJKnGqv1Q1DPPsIetfninBWsN8S/C+r9
+6BejVt/rtksc6bLQTy+DeK4ZPP+DzMi0oM=
            "]], 
           PolygonBox[CompressedData["
1:eJwtk8tvjGEUxg/TrzOjMq/Pmy9hWQkNRpFQCxKTYCNsJIS4zyStWrByCZW4
VNhauUTddqRNhcTlH2BRJKou0bqEFUWmW6L8npxZnOR5vnPec32+1urBTQem
mlkFa8K6otlozmy4YNYN3hXMZhAwzrfd4JsNvj1vdjs1m8QugGt8u4pvomQ2
q8l5HXwX/078M+EF/APwHfAU/ht/c3CfYgbxrYC/p5bxrQOcx+o5j1HsWGZW
bqFXalyhv73YO/xD9FsDV6PjpYnZxulmH4lfRPw04m/gWxY8t2ZcDt4cvBf1
1E/9EeLnEf8T/zHi38DbWryHk/CtxJeJ/0L+++AtwWOVQ7kWY2/h/6aYtYPP
knNN3nk3fJh8c8n3nZhD5DuPf23ee1Jv+6Lvfgn5N9D/E80PXom/Cn6Ifzaz
LCyaPQavI2ZB4j2+zvyN3mrmD/D18DK8FT4E74VXEu/hJfwIOb4WPIdyVbD5
ie94NPMdapft8E/w1fC2xHf0Ct7H+yL9BPq5Dv6ceaw08AB+EcuBm/FfBh+O
riXVPBp9J9qNbrgffCl6rGqo1rXouTWDZunBVoHnUOM5tbqC31b76QRvC64N
3Ui36uH9t4LPrNnvpK5daVjalgZ1u1/U/wO+F/y2ej9echPWDD9KrmlpW5r/
m3pN1daNngbXuLQ6Qb4i+FH0W6ln9f4i896l8U58zzK/jTSzB34q+ts6PZ8B
3wquFfWrf6/aqKed14JrTPuTxnpT/wfVnzTSBz4dPZduqtt2NPQvzZ0j/nj0
2bWjE+D/UeiBOA==
            "]]}]}}, {{}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{3510, 3926, 3925, 4524, 4523, 4525, 3834, 3835, 3511, 
            4987, 4989, 4988, 3204, 5585, 5586, 4981, 3508, 4002, 4001, 4521, 
            4520, 4522, 3934, 3935, 3509, 4982, 4984, 4983, 3141, 5589, 5590, 
            4992, 3512, 3847, 3846, 4527, 4526, 4528, 3848, 3849, 3513, 4993, 
            4995, 4994, 3136, 5595, 5596, 5018, 3537, 3929, 3928, 4019, 3561, 
            4018, 3819, 3820, 3536, 5015, 5017, 5016, 3135, 5587, 5588, 4986, 
            3510}], 
           
           LineBox[{3491, 3887, 3886, 4484, 4483, 4485, 3945, 3946, 3492, 
            4961, 4963, 4962, 3149, 5599, 5600, 5046, 3556, 3825, 3824, 4605, 
            4604, 4606, 3996, 3997, 3557, 5047, 5049, 5048, 3196, 5581, 5582, 
            4966, 3493, 3895, 3894, 4487, 4486, 4488, 3892, 3893, 3494, 4967, 
            4969, 4968, 3148, 5597, 5598, 5024, 3543, 3943, 3942, 4039, 3565, 
            4038, 3938, 3939, 3542, 5021, 5023, 5022, 3146, 5579, 5580, 4960, 
            3491}]}, "1.8`"], Annotation[#, 1.8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0DsvwwEUxuFjdI0qq/AdhJia2LC5JCRoCJPbgg/Aoq4Rg0gsRqGblkbE
VO1k8wEMYpRgcI+nMbz5nfec857/pX1qcWChKiImKVsfcZiI6G+JOMAN3KJN
KjRGTCcj2tTNdREz6iTm9XOUaorImK1TSXYYi1h2c89uqSFiF2/5G/0h80+Z
FL+NH/ROT7URL1ht/oojbr/hBZ+nR9k0PuC97JGbRbd3KuSv9QfNr3AV16hb
/sSdM0p457TdL71Ws2/M6v9ggb+sfK9sL2bw1M1Z+2XP+LXTw3fod1EnLdlb
oWUadefcbo362Xfk1GM0Tqeyx7IT6j7zfdkzfo6/c3s++f///wAEjD/Y
            "]], 
           LineBox[CompressedData["
1:eJwl0EsrRAEYh/F3rOQWptlT2FCT2LDCB5g4G0lZWGqaOS7FzLikKAt8AUv5
BFjaYG/KwmUsZSifQX6yeHrOe/uf0+lfLielTEQsIe2MWOiJmMxFzPMVX+Ol
N+KwO+KZn1DJRvy0RxzpHWBYb8veJi7cFficL+Wt2613RdxwU91mt2jeyg9c
x5pZQc4qp9jAh3kTKfLuPnnRbkPuo/rMzr3cca6qi/pT5itc4RqqOJa7ayfn
OdMRsee5hU/1TzAid8ds++873M5wyvsyp+3eeceXnVF1Xn/M/E3dp65xA694
9z++kcicw4Be2W4JibsJnuWyu0G5t3KHsv///Bc/czai
            "]]}, "1.6`"], 
         Annotation[#, 1.6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0TkvhVEUheFNcUXC5Q50ppKEaNDRUZpFdDRmYkxEKBSUNFciUSFEq1FJ
/AK/QIHW2JAguTyieLPOXmftvc+Xr25svm+uICLWkEtG9KYi7rMRd3gvixgt
iejnDWAyHXFQETFBv/lTdByVpRGJyogr5yP3BepjeoJN3ga65H/M66TNZjWh
w752e+rks7RavcDPOKdxgxn5Jd4y2jIR12a20nU9LXTFzL3yiF0k5F/dF9FJ
+Ym/N+v/lCnlJTHNq7In5dxsxiVdVd/yR/Tm5PPy+3TRu5cwj7x6gYZMj13d
qFHPqmtpERI4l0u6qze3AcW8RvMbnS/se6OH6hP7Xp1fkJHf1nfKO8OTmc94
RAppbHnTzl8On777hfdFh+QHMab/QybP+8EwL2tPofk19j5k///vL8BKQOw=

            "]], 
           LineBox[CompressedData["
1:eJwl0ctL1GEYxfFHMPKWtxkXCjakFLh1HB11k+DaoFUrF/4B5WUnIQqpIF5m
oeIFMQVTy4xyYVkEbkb7N9KNunFTbv2Iiy/nfc77nPP+mHnS9+bl64KIeIun
5RFTVRGPkxH1KKyMGCmLmObNYKImYhLj+JaIeEcP6NmjiE92s9URH2kLHXOX
oUdyP+7yepLumvWm8YuX8V6rc4f8MR02/+X3yi7br7W/Qs945xjkD2EAed39
9IR+vfse7ODUvEWLdX6g28jx5jCrq05nm7ey+K2zzZudzs/t39B1c57/3/kf
UvZzcqe8P6jjXeuspYfuvmO4IqLI7/BKRyn96b6MLtpfwJh8qb0GmUYs8Zq8
88x5U+aKrprn+ZfOFyixPyq377u/YA8Ju5/pQ/1rtNL8nu6aN2i7fBYv5B7I
99CMOY0u/d16u2RSyfv/+hbvs0PO
            "]]}, "1.4`"], 
         Annotation[#, 1.4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0r8v3HEYwPGnI/GjxR0VQ693DmNRTRFRDcIoTTrUJBISiQYboeEPMBlE
m5MIZhKTosIf0GJksevAdNcuXhfDO+/P83yez/M838ulxr6OTD+LiFXcPo/I
vIhIo7ssopGzKMVqVUQZl2OyIuJHTcQmcugQv+dOXOhxWezj/WSlHtySiLiS
K7jPF+vU7/AutjElTnAdUs5LZtQ6J/GpPKKk2g7oke8t7uD8gUfVflOzgmU0
izPciCPzjlFvfs4eLzljj59yf93foUn9Ii+h4C6PL3L1yYgFuRqe5waz9n3/
Hs7MzvEmEvJJbDnXcp+3g+qHMYSsuJ8H8BEP+t9jyj519kk7H9on5e4VXquf
5TnM4LO4U+9u3Kjv4nlzCshjW+4f/8cB3rm/luvgNkx4v67Pd2zgjbid3+K3
uX+QVj9un2O5k+LvhlP8Qqv6Mz7HGhbEWX2bceJdU9XTf+YR4WZJMw==
            "]], 
           LineBox[CompressedData["
1:eJwl0r0v3XEUx/FjIPVQrqc0OpR7VSJhMBKDltCkg4R4aA0iJWy6VCwmG+Kp
k1j9B56iDCLY2o4kVv4A1FUNoq8bwzufcz7nfH/nfL/5Jb987R7Pioh5XCYi
qoojKtFcEJGkKfzjT5VE3NMHvCuMaCmLaMV7VMrf8muwIq6mKQwUReT6TkV5
xKr81rfSWOO1l0Z04FjtCNMvIw5pG2+fttJxvU20EZ3quWblYZD/ypwX4mx0
igfpGEZRIS+iCSyb+x05Zg7ZZ4O3iXVsYwuv9e/SPYxgUv6D7uDa2Ql3/4YD
e6RoNc74u5k3Er/BsjOz+k9xgnp5XUbxU+8vJPWv2SFFa93xN+9a/QoN+hfp
EhYwLL8x7y8S4g/ufCtOY8hbPNBHfOQXq9+L7zJvKu5z/jM+oVQeNAuz5s0h
zO+3x1O+kj1meBfq5yjR30N7kVa7QTvvD+3mrdAuulr+/L/8B/qgTSA=
            "]]}, 
          "1.2`"], Annotation[#, 1.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0s1LlGEYxeFbdKf5MaYURiEIiuaMSbkySAiTzI1iLrKkSROEmSmFSJBs
EShECzVqEZFBiItC+zeisEVBRggGtUzCyJg0vKDF4fec++M8Dy9vbTrXmy2I
iGWaOBAxVBFxuipipCRivCxiGH/z50v1DkZ041/1PH3jH/FpO4/xO39LRgke
4a+r12Axv2t+j3r4a/wFHMEvakXU6p6ke7bLIyYTEbfpOb9IT6lB1jNspXrn
fv0F54c0R/PUSE1y/sluxDx/1fm+e9JYLruMknySX5STwhR/2LtfYpZ/p75G
76nCfIJuqD/Qz+ErHJQ/7d2XsctcJ43JOFYZ8dZMHWb5bvU27xgy91H9Cq7a
H3cewAn8I2eHBsxdpA92bqqv6B+VUYTV/CX1Kizkt83/oi6+jz+Hg/hJrZRO
uKdZ1k9v36Jd/gmf8d0Omb2HhbLzent0Uj9hb4MycnrNnME+LNAPOkUzfAfO
YhuOytzxrjs4TXepRfaavBRuumPVt/iKr/EznsV1fIE/5CzhmPkOuzlZGZrS
b1d/o3+88v+/uQ/qGloY
            "]], 
           LineBox[CompressedData["
1:eJwl0r1L1lEYxvG7gl7wpUwtQQ2jQEnKJMGXzMBBWgRzKFIUixx0qMBKJEsN
XNREEwULG3TREnNInAsRxc1dkIh8IpzyD+jz4HDxPdd9rnOdw4/fxUdPG58c
iYg56kyPyDsTkUvVWREV/I+MiEq8xdekRaxhL//bPEF/KF/+AvWZz9l/g+v4
IjXil/VL7JN7TeM67mZGbJlnYhN/27yW7st1n47YoE3nB2T68S2m6U+lh9kR
bbQv32++Yb9ORxEW8x/Nr2Ahf1L+FLXyvXwLDuK+/lqqcl+JrnxnVs5GfKNl
/ist0k3zJSyjKut5+5+tv9BCck055hV6qvX9pR79D9xzB5vwhPuP0x4/zY/J
f8AEv+DdeXiZD12XMJc/Kn+MRvhn/DBuY5d7xt3xHF/p6aFRHeveU+9b3pN7
h2tmK/YazIdld82HcEfHe+tpnMBz7simf/xM8ht7wyc84L/rKMUyflXXDbzO
n5fPoXZ+gn+Mk3hVf6G3XcOf9neTvdaT3tCst0BuClP0puhLp3L7xc4kaFZH
h8xM1uF/+B/aC1Td
            "]]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0stL1HEUxuFj1M7SskbchNYi1Fa162JuXAiBo+OmUFBHGaXRKIkuEF2s
0HJrK7EMwiDQpG1KRhAojqhlSER/QWpts6YnWnx4z3uu398wFR0Xm/oKImIC
ffsifhdGjB6IyIpLaQI75e7wd3ELO3ZHDNAF+ZIig3sijhZHFNBv/JW9Eb1q
2f0RjXLjSCQintJafQ20mibp85KIL/b9MNPhVhqP7Bg1vyW3qWdG/FLuDZ3Q
/wI/1Tr1nhbfNH+CvuPnkNJXyVfhCC6rV9OztN+eVrNt3naJH+Tb+IyZ7251
itNoxzX1Y+YW5Y/T63xGvsaNM3hotttcl9xXcV69ynf9obv4D2o3/E55Oqb/
qngVK3jNN9EUktjU00zf07x76/YMe+MGn7RrzI374o/iZ+JxPPn3HXqH9L2l
I96Yczsnv4wVpPRPYgr30KM+qb9O7Tbfwpebu0AP0lnvmsE5tyr4QyhDr/ph
OiW/5la9+Wl7svIP7JnGKzRjTe0TVrGk/tjcnJlW/fW0Rf6kG6fwWX/azvNy
6+Jt/ZW+/Rct4ucL//8v/wJwCWGt
            "]], 
           LineBox[CompressedData["
1:eJwl0j9IlHEcx/HvTYWe551dtuTQ1lAG7U42WuIDgYUgCIVBGDjdUAQNQqWp
VypEEBGeQjidiESDpabWENFiS38I+2Pigbjn66Hhzef79/N9+PGc6LuRDGQi
YhpXcxGLhYiuoxEJthojhrMRC2qJeE88WYz4mo84Kd+U9zRF7Kd185fFLfQ4
8moP5Y8wjrqGiAn6Wf2U3UNuneFzmP6RL7kxqndFvCJexmus2Rs7EvHW3Krb
t+gv9W38TefSeaxiCmPm18zd1NsyO88zsV9W76Qbvm0dF9Xz8gJyuKTfRBN6
rDmixGtXfNY31uiG/D3e4Tpq/Hexg039Z6m3e0Nu99In6h3unEfN/B33Hqc7
4gb9Vr5Z2i7/kb6xtynymTNfFWf4BV7Kp+UVPEfBzAz9ZqfNbh2P07zq6Y78
gRu39bbFZfF4+q7o1i/5tg/0Fd+ffDJ8+vlfw1PzFXv/zE6IR/Q/mS/Jy/K7
8gv2RtP3Nd8hPkfbMWjvnvw+urFsZphW1b+7V+Xxhdcb9Vle9e6+0KuIG8U5
ZPFbf8neRztTxf//4wEcmGVv
            "]]}, "0.8`"], 
         Annotation[#, 0.8, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0jlPlFEUgOEzLhUjoKyBobCQoIJLbaSykIIY0MI4CmGRxUlcErUSNTEw
FvoTbFSoAH8AtJqYmKioYKRwmJHGxAKIQgxGny8Wb95771nuud/M/v5r3VdT
ETGJTFXEyJ6Irn0Rw9xoX1UT8c3+sP1tbuVVfpWO+FIRsYwdSGG9LKKvOqIf
bWpvyh2sjLjF9eJ1GFK3VB7xGXPWZ8WPyD2K4ziGvLzruIFJPEenHhNi89zC
czzO5/Q4zRP2J5Ja7uDL5n4i9kjtY3x3fspdu5zvxg+zPpX3DO24K573rnvJ
u+U3IKc+wzW1EU2808zDeox43yhyuIINvSrF92IFBbxRW9LvkH73+SAXeYEL
fIBz3Mwr/Fp+Vt1FpFGGNX0v6J9Nvql7+9CL32q2zLKJdnU/+RcyyffWq5E/
cso7S3qMJzPxlJx31m8xq67BuweT34YHeF7+eeez9l/tm7jALzjL0+pmMIY7
eICivn/N9959dXI6zVfPH9y1gJP6rfMGtpxnxS+hBw/V5XFGn23xP1i0/oSX
6f//x393MV02
            "]], 
           LineBox[CompressedData["
1:eJwl0jtIlWEYwPFHSiE8qVhJY3aDmrwsmkGBFoaLWRrW1hSGxwtdpqaCbCnS
U+SJQiFQGxSECAp0jxy6QNBmedfhiLfRfh8Nf/7v8z7vc/k4p/xmV0s6LyJG
sF4aUbs/op9rOMc/eYWruJ2reZV/pSL+FkfM4QSO4zKeH1SP2yURHbiF/KKI
Y3JH8UTdES7HtF5t8lP8+IAYUxiRWyiMmFD32jmLSXXtcllvr/EgfzkU0eP+
uviNuInf8g3u4+/qfuAZniKDT3Kf0ZHM8SbrW0Z5yaxFPNCvxrta7BN32++O
77mL+7iHLbudka9DGp2YVbdXz0t6vdOzkfeIT9oxzePiSfcT3CX+431O3TrO
4xy29X2o/6NkXjIXvSiyx0X5C2hWtyxeQYNeH/Ws510uMGtZjxxSzoU4XKav
/JzzDg/q8QpXnFvt8YKLOcNXuU3/Af4qbuYZzvAH92Pq3ie/hdlLZrx0nudG
O256N+PdBs+a9U1uzbmSK9CkvoqrcdZ9p5o63rL3sO8dwqZep+RPYzH5D+B3
6v//8h80C2Xx
            "]]}, "0.6`"], Annotation[#, 0.6, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0klIlWEUxvHTJBHdtByiwEWtbFrXKisvuEi7GdFgkyS6zBYOSDM2qOuo
FpVtNYVsEXQ3VjZIUJQ5d81aFC4ThXAR9Lu0+PN85zzPec/7ffduOttw6NyS
iEhjfX7EmURE+bqIU/R9QcRpei03omxtRPXqiJE1EW/l3uEN5vhD9AVvgfeH
1pqvRx1eqi/lRVzBVRTLj+mPok39ij9hfhI16lqssm9If0Zms/wWu7dir16C
t49uUzfaN06PFUYcxzPebvPP6ZT+JCbQJLedlpkr4M3Y9R3fsJT3g37ibeD9
pvXOOGr3EQyrH6i78Cj7Du6zR74U99Wf+R1ynWhHDr/XmY9RLtOmbra7BQ2y
PXrn6YqiiG7POaiS2W82RTO++cHsjLs8NdMu2+j5Fk15x369NP+6uW47erBc
fdhdbjrjBvpl76mf0Hx1C/+u+g5u46N+xvw06tQJ5xbZ8UH/q95f+Sn6S/8n
lvGSvB12J+1L0Z36u5Dm1fBKnHNAvxIV2W8tl6QneCEz6rwxjGDR+eN0kLco
d9JsNb7oDWNAv1l9ARexUT7Pe/Tqt6r76KDca1SoV7pHpR2z+n16Gfl5uxfw
UO8yryv7uxb+/4//A7yGbng=
            "]], 
           LineBox[CompressedData["
1:eJwl0j1I1AEcxvFfZrXoWZlbGS5tDQUNQRZCduZQZKhLUbT1ghINebmULb1T
OqRUSxSVUFlBplD0RnTnUUMvm56k3qkJvYC19jkavvzueZ7fy//+dzUH2pva
FkTEML6WRdxdGnGmMuIsXpZH3KZv4Sa+yNP8DJrpVjxIRNxHC69X/6llEcmq
iJTeHP+E2kA3ys/LdyyPOKd+XBFxQe2piOgy06nvss/f9E7gg/75Yp86YM8j
JOg+89dxDYNmXnmGp+pKul/+ln6DF8jxf5j/iXb6KLa6Mckv4SX1b3J7g3u7
eJtlTWot76J7JXYuRCmysjuyjXYc1n8Ii/iX9N3Qf1pWp2eGP4tf9lfIfqt5
WVI2rx4zv9/cPkzR7+j3SKPe86ziP+Nn6CF1iB4ueqgqvj975vi77e2hT7pd
795xXkrWoW6jl8hb5DvNNav3vO9WtVNP1ky3vrznu6KO0Bmk5d3mCrxGfWX0
CJ0t/rb2XMWo7KFn++PzX9TqeUI/xgDG5N/1z+EI3YbVdn3mz/IWu1lQZzCN
tbLtsvXup2Rjag7jeC3bYv65utd32oNRfoe+dWqDuTWyAn8aU/aVyvLqJ1m1
LME/aMckb6Ly/3/8H1UTdvc=
            "]]}, "0.4`"], 
         Annotation[#, 0.4, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl00lsjVEYxvH3apo2Ot/2llgRQ1XSGmpHV6JKFLGysehNWLIkFhK0ErFU
EZGIFhvrVpugpiU1BZ2osEBbJBJ0uK36fbH45znneadz7vnuiuzR/UdSEfEK
69IRJ8sjTmGuKCK/MqKCV56JSNPT/Eks2E/QqI7YUBzxXmwMP3jf8Q2z/Nul
EXl0ZUlEgdxVtMu+uyyiB2fFn1ZFtNMBeo6XQSt26NGE7clMdX28XlxSv9a+
Bout+9T+pKPyHjjDQzzGI6xGNZbgqniGVuE8itQsc49O/hVs4m3EB+f4ZE6q
wv2wINZoxjuMos3cEndppxN67FLTgt04gJ1qS/nzet+Qn9PvJm3UZytuiQ2L
jWAQ9/QZosNyRpBv/1fekLphjGIkOZO3qNO/HpfFq+yXqivUL2NdQC/yL+A3
Us74iy6iDWL96u5jmjeFP8n7mdWbzBSvsy6UW0877O+4x110iG9L+piVh4O8
j76NSeTsz4g/cb42WiNvDTrVH9anWL9DdF5uj/gMf1x8wDme4QWeYz3/C/8r
jqGVV6b3jLqs9Sw9wT+ON3iNWjXLk98Jg3iLLWb0J+dIvklzK80fo+P2Tcnb
oBlT+jW7xzSdM6dLzaw7XKeb9WnANTVZtUV6tNKc3G7xaf5n8Rb5e7APe/HS
G9Sm//+H/gEr432i
            "]], 
           LineBox[CompressedData["
1:eJwl099Pz3EUx/FDKFTfH/2gvpSvzY9NF7WR341woboyLrlwTd+/g6E2m2zZ
tBk1mWncEIppprAMd+pC3KBYNm5oHp+5eO513ue8X+ec9/ezb/5k4Ujnooh4
i9nSiJ6yiPLqiEt0s/NIeUQL6jIRjVURTZhPRfysiDiYjTiEiXTEMN2kVs/z
UFxHn8uP4YBzKyZ52isjOvBZ/hNm8CvxmLGO3jE3Y/4QHXDepb4b3erv+Lro
e9pnhy8rIwq0Xb0Nh/GD77XcK/Tytzu3Ya14mDcrznnLC/uM42WyP3aq18jX
YkSfQbtu8J6c/C3xGvpUfhT73d+HOflOuxRQyVeBLFJmzJj1EVfFae/po9f1
2M6/A2fVJvnO0Dd0VbKrnatp3tz1uIDz+Cp3hT+lTy+d4pnGnkT12uJOA/Li
Bnc/0Clcww2k5M7ZdzVy7tXQfvkiuxbpuZguodvce6Y2hmVyS5M8is28b1ap
+lbx8uQuvez82M4jmHdu1bPfvQHcxZzvs2DeX+9bwB/U8B5V+y1/jD7hHUVn
8tvosUK9mZY5P1AvSebZ4ZudZvE9+d3RrF4sX4Ihc3Nytaj2TbJq9frfk7+N
Fvm9iV+t3w4DyPClk2+FMjMembWRb1yctcMEvejcyN+E0+o3+U7RQVql1mHv
HnOO630C3eKuqv//o3+qIW/Y
            "]]}, "0.2`"], 
         Annotation[#, 0.2, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {All, All}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.3528723949845822, 
                  0.4277187330616743, 0.6116341192422904}}, {{
                  0.5097873249743036, 0.48286455510279036`, 
                  0.5193901987371506}}, {{0.6667022549640249, 
                  0.5380103771439065, 0.42714627823201096`}}, {{
                  0.8236171849537464, 0.5931561991850227, 
                  0.33490235772687116`}}, {{0.9128645551027904, 
                  0.6521613877569761, 0.32988012081865026`}}, {{
                  0.9379308378487523, 0.7148270946218807, 
                  0.407585597331132}}, {{0.9629971205947142, 
                  0.7774928014867855, 0.4852910738436138}}, {{
                  0.9880634033406761, 0.8401585083516903, 
                  0.5629965503560959}}, {{1., 0.95, 0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -90.}, {
                    Rational[15, 2], -90.}}, {{-7.5, -90.}, {7.5, -90.}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -67.5}, {
                    Rational[15, 2], -67.5}}, {{-7.5, -67.5}, {
                    7.5, -67.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -45.}, {
                    Rational[15, 2], -45.}}, {{-7.5, -45.}, {7.5, -45.}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -22.5}, {
                    Rational[15, 2], -22.5}}, {{-7.5, -22.5}, {
                    7.5, -22.5}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 0.}, {
                    Rational[15, 2], 0.}}, {{-7.5, 0.}, {7.5, 0.}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 22.5}, {
                    Rational[15, 2], 22.5}}, {{-7.5, 22.5}, {7.5, 22.5}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 45.}, {
                    Rational[15, 2], 45.}}, {{-7.5, 45.}, {7.5, 45.}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 67.5}, {
                    Rational[15, 2], 67.5}}, {{-7.5, 67.5}, {7.5, 67.5}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 90.}, {
                    Rational[15, 2], 90.}}, {{-7.5, 90.}, {7.5, 90.}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    
                    LineBox[{{7.499999999999999, -112.5}, {7.499999999999999, 
                    112.5}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.499999999999999, -89.99999999999999}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999999, -89.99999999999999}]}, {{
                    7.499999999999999, -67.5}, 
                    Offset[{4., 0}, {7.499999999999999, -67.5}]}, {{
                    7.499999999999999, -44.99999999999999}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999999, -44.99999999999999}]}, {{
                    7.499999999999999, -22.500000000000004`}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999999, -22.500000000000004`}]}, {{
                    7.499999999999999, 0.}, 
                    Offset[{4., 0}, {7.499999999999999, 0.}]}, {{
                    7.499999999999999, 22.500000000000004`}, 
                    
                    Offset[{4., 0}, {7.499999999999999, 
                    22.500000000000004`}]}, {{7.499999999999999, 
                    44.99999999999998}, 
                    
                    Offset[{4., 0}, {7.499999999999999, 
                    44.99999999999998}]}, {{7.499999999999999, 
                    67.49999999999999}, 
                    
                    Offset[{4., 0}, {7.499999999999999, 
                    67.49999999999999}]}, {{7.499999999999999, 
                    89.99999999999999}, 
                    
                    Offset[{4., 0}, {7.499999999999999, 
                    89.99999999999999}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, -89.99999999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, -67.5}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, -44.99999999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999999, -22.500000000000004`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 0.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"1.2\"", ShowStringCharacters -> False], 1.2, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.499999999999999, 
                    22.500000000000004`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"1.4\"", ShowStringCharacters -> False], 1.4, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 44.99999999999998}], 
                    
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"1.6\"", ShowStringCharacters -> False], 1.6, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 67.49999999999999}], 
                    
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"1.8\"", ShowStringCharacters -> False], 1.8, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 89.99999999999999}], 
                    
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "1.0667355203395233`*^-70", ",", "1.9947114020348655`"}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"0.2`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.4`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.6`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.8`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"1.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"1.2`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"1.4`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"1.6`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"1.8`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8829267448741417`*^9, {3.8829324304123917`*^9, 3.882932438083806*^9}},
 CellLabel->
  "Out[103]=",ExpressionUUID->"183e19bb-ba06-4046-a0fd-5e1b642c415f"]
}, Open  ]],

Cell["Fermions: For Fermions we anti-symmetrize", "Text",
 CellChangeTimes->{{3.882926696092062*^9, 3.8829267146845427`*^9}, {
  3.8829267586080437`*^9, 
  3.88292676778926*^9}},ExpressionUUID->"40d71cf4-4237-47ac-8e8a-\
644192ffba9e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Sqrt", "[", "2", "]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r1", ",", "xA", ",", "\[Sigma]"}], "]"}], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r2", ",", "xB", ",", "\[Sigma]"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r2", ",", "xA", ",", "\[Sigma]"}], "]"}], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r1", ",", "xB", ",", "\[Sigma]"}], "]"}]}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8829267269076843`*^9, 3.882926738350206*^9}, 
   3.882926770195215*^9, {3.882932449817697*^9, 3.882932452278911*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"45af2790-35c5-4e90-a4c4-b63d8fa53f8b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Re", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8829324555849333`*^9, 3.88293246827629*^9}},
 CellLabel->
  "In[107]:=",ExpressionUUID->"56d4278c-dc0d-471b-bb91-4b7372861051"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyFnXm8TtX3x0URKUPfBqkUKikZQhn3LZnF1xQqswwphSJDUokGU0qTIlHG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      "], {{{
         EdgeForm[], 
         RGBColor[
         0.14800000000000008`, 0.33000000000000007`, 0.5400000000000001], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1VD1IlVEYPvp9934/F9RQaIkiWsqhhqKyIK9DQyAUETUKGUKL0tVqaqkh
kswEh5AwNa8YdVOjPyKjubIhKtpzqqEMFyd7Hp/H4XDOec/7+7zPeXee7zvd
Wx9CuIkVYY2nIWypC6GShNCEhzkIW+q0z/u8EOk+ifPbTPJF7I3Qn4CsE6uQ
h7ArDiHGPgyfq9A5gH0eei2Qn8F5CrKHWJcRd6QQwqNYvg/DpqUYQhv2Gu5P
sWbh84jfGbcBsdpxHgiK+ylS3p8jnUuQnYh1L/l9yTqXYuVDe+bbWq+cP6Lm
DshGkNskzl+Q0xry/YP7LGxe45wip5+Qz+D9g/V35Mp93rjErr0bduVI/lnj
WqJ6H8PPQCIsx6DzEvet0D+H832ce+D/Ot4XY8X6B5tKLPloJOyI4R7oljLp
FRFzOpb/KWNAXFj7UCo547dBZ9p1DyfC/T18rESKUzKuq8aWOK9YzjrKxp/Y
EMdl3I96Z4/2FtQn5rk7E+bNiL+tKD32sgadF+7NRp9xnsH5Sq64+1NhRwx7
UsWdMk/GEtn/yIQXcWvNhClrfJLJbsX5TxsP1nu2KE6wzmqkmJQvmwvMn5hV
LSf/a5YzTs38bzCundaZNecnUnFgHTleK6gfjP/VOHzLxJeya2EPq+YkZaPG
9lguvNpz1T5p/5VcNfTn6jnrYJ2/EbeK+7NMWDYXFZf+2AvaX4DNcci7c/WA
vWDevZl61of9YiLMuhK9U5/YEM9FY3ool/+DueITT2LBmlk75wFxZR4T/o/s
NfnYAZvtsC3n4j2xfID9bio87pnXVePCGogh+9fl3O5A55bxnUOsWiadX54n
rZ5B7Nese/Y9Uw7rqWIw1u1Us4T/ds6zadUcfJdJ/hey/kT9GTfGM+YOa240
B+h7yX+O8cgJ1ka8yBXmzT+wZC4QU/6dDc5hHyx4xm3+j0g84Z8nL155PnBO
tNsne/cmk+1QotxuFJQf5xHtOc8q/oub/7bJOZMX7MWC62EtrPMUbPdBfhL7
1Vx5TqWK12DbBc9wznL2n/rs8/NMOQwmwrTJ3P0PBmjNbQ==
            "]], 
           PolygonBox[CompressedData["
1:eJwlkskrhWEUxg/3Xt/7fVZyy0ZKNlgYUsYyLCysyMIfgJQhMsXGhhUZy0rK
cC9R5iFDGdaKhTLsWbEgWbDidzqLU89zzvO+73mfczKbexq7E0WkgAgT1YFI
RpJIOaTTifR5IikJIrchkWxf5IrYD5mmBq1HfMFfIiIOvO4ZvuB8Mtoqculo
d9CcwYvhqfAy6h3c/0PulVotuVZqZUQUvE7ukFpLYLUK9F3oJ4lB+oxRnwI/
obkD56NpQJsLT0MbpecBenmGb0dMo9pdYgQeh++A/7jjOGyaBc960t60h1Lu
i6kH8Br0N9Q/4ZvwOfQz8GF4HbwJfR/6Ld96i+ud4DdnWN8c98xT9TYP3k29
CP6NvpfcEOen4QNiuRlnf9a/q4eV1C84sxeyHi7BS87+qrll8Kqzu+65f4X3
fn3D6rF63ePb2/PwQvAEmjH4GmfeneW01kZuEZxDRMO2A/1oT+EbYfP4xDcP
1UudaUlgM9ZZT3D+HDzlGdYzH85mqrPVN4/A9YHNTj1ULx982zWdySO4PzBv
dcd01w5861V72gcnBbZrWUQEPOpZ7zoznd21b7PSndXdbXOmVY/b0c45m63u
1Cz4H3xnZtI=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.40964084376850046`, 0.4476693061167254, 0.5782622515865684], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmFmMluUVx7/p972rMda6MHUcdZRoK4saKWpERPDORJsmvamo7YACwjCJ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            "]], 
           PolygonBox[CompressedData["
1:eJwllVlslVUUhU/tvff/z29MFKNEBqHYB4GCJNSCtgxaXzRxiFFMHIoWFBxo
DW0p1TrQxNZe2lKjiMHZBxNRAw5BJUrqgAZ4MgEEopYSUQMIgkqtE34r62En
e521zz7T3uuU1Tfe2HBGCKETy2FtSQj1JSH8AHg6hvAsVpcP4Sh4Bv4T8Pvg
5xVCWJiFcE8aQiXcKvAi/AJjB4hfRtIzib+asa7SEIrwz8D9Cj7M/D5itsLf
xdiVcLXYRXATU+eei9XBbWK9Y+Q6To6zwZcxZ5j1LmX+X3BVjI2BawfPwj/M
/G/J/xD4bWLfivbbsDfxp8EfI76PHA3El4Hns9ZH4Bx8Lzl/Yn438VvA1fAD
cEXsM/wi/HfwHfDvw48jxwn837BtcOcSM518g8RfrPOBy/AXY73EPgguZ/1y
4pfA3wRuJv4x8Cbwy+BlxC7F1uM/h9Xj12H9+D2sMcj6/cxZR75bGFuJ38n8
zcx/CXw/sQewJmIXgFvhu8Gf4j/KWCvzexhbm3kNrTWENcPVgP9lfz3gh+FH
gacROxW7FnwzeAV+i3KCj4KbSjxWBFeCb8e/g/lr8F/TffB+tzHWCj8ztX8r
tgL8VOqzDbP/nay/ENuZc03di78HW8p+7gZPIn4/uAH8ALgc/DtnHgJvAf+B
35d6beVQruWJ30J3orspx64quOZUe5+DV+f8xnpr1bBqeZD95FSb4BK4tarx
zG+kt3oceyf6znX3XdgH+D06f85vprdTDuVST+Txh9nPTNULfBXx7ZnPojuf
Q/yF4JpS1/xGYkeI+TrvO3wVXIg+q86gs3Rkri3tsRZ8Z+a70p1MAu9VDzD/
LOavZ/6XjPXmfIf7wNXEn19wTa1O/KZ6W9WMaqcGfAH+WOw/+PngscztJ+cV
+KdT594A3sNaFdgh8reQ7xHid0dzb2C7omtOtVckxzXMnRJde6ph1fLribXj
IPFpZg2QFqhH1auzou9OGtRJbGNmbVBPT4f/MPot1MPHwRPgT2l98I7EPaPe
kYasInZe5l4fx/y50pfMvS1NmY3/bvRbq+ePkK+WsYkF99Bm8PXgqlLf8Q34
9Zm1bD98F+tdB64oWFNXqr/IN8LaP0sDwU2Zz6ocy/E3RmuZNKxbtcsaz+es
odJSaai0VD3XDt9MfCXxU+Bb1Pt6g7zfQG+hO9Zdvwg+iN8SrZ3SIGnRosxn
V40txt+WuvdHs8Y/5P8xsfYr533M3ZW6F6QJ0obJ0VojDZOWDUTXhjR+DXOn
kjODO0LMIXCJ9BA8QT0Idzl2XsE1+Df89tTarBjFSrOl3aPAI/BbE2un7rAa
bjZ2Kuc7+BOuI/Fb/8LYC3AfS9PhxjP/dGLNkfZIo6RVTyZ+K+XYEF2jqlVp
uLRcd6q7Vc82Rf+J+ht1porMmiXtUo2p1nRnujudSWfTnrV3aUKvtBU8puCe
Um8NpNZmadxuuE+i/0btWXsfSv120qi98N8k/otUE9/DXRJ9t/qj9Ve/l7r3
tMaczD2r3lXPfwX3Bfhk3n+W/q621LWosfGZ70h3pT/oldR/mv42adL2xH+A
/gLV9DnwJ6P/Tv1xJ6LfVG+rHgnwjdFvIc1owP8fjTcbLg==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.6057845062611003, 0.5166015836700353, 0.4629573509519411], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNWG2QllUZfnff53nPOQ/LohQ7Q59qSyXSoj/6cBcyWYjY5GMx/dMoyzYS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            "]], 
           PolygonBox[CompressedData["
1:eJwtlnuQj2UUx1/29+7zvq9FKjuZhty6uKT6o4uWxFKRld3qrwZrGwoT00SF
ZWkVoVyappsGRSzJpdFMNYXIrZrMkNAMxVhrbabkNi5Tn+98++PM73uec87z
Ps95zvmeX7uKcWVjG0dRtBzJITekUbQb0CiOoj7g3qlxPWsrQhR9nkTRVPAU
ZAP4eeRB8F15UbQF+1b0K+AxyAH0FVkUbc+PohHoZdg+ZS2wXy3SFNsyZBP2
t7CXYF+G/U/wR+x5An0iMgB8K/6jOEtb9CPYz7A2jNhK9I7gnch12GchOXxP
cJeZ4DzktsaOyYH7Io2x/4h/IbgKKUYfxBk6s1clez4N7oL/N5xlNRJjP440
0V3wqW3EPbDvEEaWsFcd36sC92C/S+jdsBeBXw0+68fISexrkcngY8jL2P5I
nKsE/Sj4avDeynFPvrcS/WLOZy5mv5X4vIh+DpmJbTJrPbH1QlpiKyemN+dv
xR5fYZ8avPci5HfsQ/Fvhm8D5x0Cvhc5i20x/veAVxHfnJhj6BfQByCn8E2I
eRT8JHu0xP8TZDa+f7G2C9tu5G/wu8gCYiuxvwdemDm3I9hjAXgz8YcbeY8t
4HGslWEv542W6z6Jc6k31dueSb233lBv2Q45hK0za3uCa1C1WKuaRK9hv4Lg
M5zidwL+vbDVoF9CL0fPJ3Yk3xgGvg9Ziu0l1lapfoKxcqxcv83akNg18DC4
AfvCPOdIudqHzw/oBZxvL/g3fFYQu4e1Q8oNaxt0Fu68E5zP2lH0TvjH4HeQ
YbF74hFwRea3lU+HxDlRbk5ivwbbumBchzRH74PPaPI3CpmGfj712xX8n4uv
0efIFykFf6iawvcyPiOIXYy+Br0a/TgxBZlrXT2kXtI39K2zyFrstcgsfNcR
swTbQPYYmeceVi9vJGZG7Jq9H7w3uPf1TX37cfxb5MwJ4oad2Ptzv2Xoi9Dv
IGZens+ksx3BP+A/mrXD4E2Jz65v7gvOuXKvHEzH/yzxP6m/kX/0vtgfiv3N
UvCkxG9fwtoM7IMy96LesAW26tS2vay1As/V+dAHIK+kFuF+2OeovxJzTRlr
s7FNT9xbT6DP1f7KB3oT9Mf0FqltqmHV8uupY/ejtwZPZM+nYnOEuEI1olrR
nc6BNwS/Zb3uxNm74NM3NoeJy9QT6o0q4jdi+xK9kLtVkZ838B+eGKtn1bvi
VHGrOOtNfDcjt6DfjDyLbWhw71YTM4/4n9E7YTuAfxvxB/v1Q5+g+ZCYg8RF
6oHT4OH4VxP/AGuV+F+fGIuzxF1dMtee7twVPB57cc4zoCv42sx3FWeJu75n
bbVqlX7aJu5M3fuqydHgAuTbnDn5ZPCZdXbNNM22hsTctRVpmpqTxc3iwNeC
e1S9WkrMWGJvT4wHI8+h90/NhRnyGf43igNjv3EF+iTlON8zpCexNalzs0g9
oNpKXQtNkfX4nw6efcqpcluPLM35DrqLelq9PQYpZr926Fdic+gvwZwubp+G
fKF8pZ6FJcga7G3RD+bM4dMSzzzNPr1JOfYO7Pdv7Jl2MPiOuqs4uVviHlIv
aaa0R9+BT1Gea0S10iYzN6iH1cvKqXKrnq1Er0s8y1WjqtWizL2jN7yMfX3i
WaE76+7iAHFBd+y7gntQvagaU619kLq2xcHvg8drpufM4Rfx3xYcq/8MrTPP
cM3yiD07ondL/V9GnC5ub5b5v4hmgmZDceZcirOjxDWuWlcObwLvZ7+rsd9A
b3EoeG/lULnUzNXslU979F+DuUv/ib5L3OPqdXGSuKkHUpHvmlHtqOfUe6qp
TcQOTl0r4nBx+cDUtSeOFdfOD/7vpTfZDr4QPMuVkxewnw+uPfXU3exfmHg2
6T9baeYeUi/pDJPRpySuHc0kzSZxvLhenHyneiv4v41m6jPiw8y1KY4R13RP
PWvFmdPB/wH571zl
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.8019281687537001, 0.5855338612233452, 0.3476524503173137], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmmlwltUVx5/nIXmf93lJMAmyCCQhgOyLRKmo6IwLWwhLQlQWtSRI1Smy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            "]], 
           PolygonBox[CompressedData["
1:eJwllEtI1FEUxq/z8P+/0yip0busRQtLclq0cdcDejg+ZlyEiywHhBZlBNWi
dxS9FxYtTCGKZMbopVHrIRBblVCWVNvQImcqAt32+ziLA993zrnn3nu+c+/6
3NFsX8Q5147FsOHAuS4c9yudG0w41w//V+HcXfgA/An8O/FlUed2eef2YCW4
jzvXAm7DkuB6LAc+zJouCs+RvzF0boT1n8lvhDcrDs+Q24FdhT+FzxBfTny3
txqqtYUaOWJ9WKfy4Reo10N8Lfwd/CCxOWwSXsV5U+ydx8bBC9TLkL/O29os
vB78gPxNEVuzAN/r7S7aQ3u1wv9E7E7t4JXU+w1egx2Ar4CXwaux/fBO9qij
/jQ96wCXA9srDy+B75B/pdJ6ot4cwpeOm+82PO2tN+rpc2LHqdEAryG+lfiA
ekJ+Et4ELxK/Rq0i1gy+7u2ubfAb4Dy+Kfaex1cAd+Britqdxqh/EV8mZnfQ
XZbAJ4mn8J2RlgnTRpovAn/DNwqvg5dCM2GtKYO/EH8Rt5yv4Eve9m6h3mVh
7H3ceq7ev2LNMOfbR85r8E1vWGe6BV6MTcSsp1niO71prRna4e3OunsD1gsu
4DtB/ZPYCLgaG49Zj6bY7wg2DW7HzpN/LrReaQY1i93Yh5hpIm22sf5TxHzb
vWkoLZPwVta+hP+NWE8zxM+GNruz+J4Rq/WG07qDN82knXrwK7AZ1az2wgeJ
r0rYrKeoUST+2NtdpKG01BvUW9xA/A3xzd7eos5YgL8NbO1DcobIHWXNowqb
mXveZlKzqTehtzEf2GypZ+rdqdC00oxr1oe8nU0aSasxrD9qNVW7J7BZ0RvU
W/wYmBbSTNotJSdVaTOh2dCfor9FM91I7HRovZEm0qY6YW9Lf0AVuDZhb0s9
rtH7CK330lTazoSmpc70M7A76+76sybgx0Lrlc6QIfYjtL9If9ws+D8DqaEd

            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9156664267166613, 0.6591660667916533, 0.3385659228216501], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmoeTVUUWxu99E967U6VoGVkQFSSsMooEkS0HhiC7tSIYgCGNoGIhYKwt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            "]], 
           PolygonBox[CompressedData["
1:eJwtk0tszFEUxu+0M73/+18Yoi2JKp2K2hrESkSCBUmbTDtmOi2LagkR1UhE
LNF4BRElsfAIqza1EI/WJF2o0LXHEgl7rxCdUcLvcyxO8n3nu/fce8/9Tkvf
YO5gjXNuO5Ek6oNzf0jkIQ3g3cTylHNF+JnIuSfwy/BMnXMx/CP8OXwDfBl8
zDv3jv2ZWueyaPWxc+3os+QWgn+wpgk8Q+4z+kv4CLWniU3gNJFCb4bvAm+O
7aws9Y7Av1D/NXvTyqFVyFUSzk2hV8GN5Arov6jRAD5HrodaBeI0OJB7i9bC
mhg8Tm6W/WX23wXfpv7aGjtjjvsNwvPgHPuPoy9mTzf8N2sWgevItdVajSus
7Y2tV2/ILVXtyLDerLefJUrordTYQ/2T8C54CT7E/mRkd9Gao+gn4J3gIvoh
9E/Beqeeq/edREW9hefBJaKZ/XPkHrL+vrferyeXQ9sZ21/pzoepPeCtFxli
AH0r8SJpf7gF7CPrbZbcMfhj+D3eWiVXBp+K7K/lmUlqTep98HHWTIDvcF6Z
866R+47eRI011NoGXyJ/eavdwfn7wbfIHUjZGTrrG7mphNVQrUfe/lZv7GHt
hLe/WAfvhe8I9lb15IE3T8lbq4h+8Ipgf6k7toLTxDN4mmhH74gM60ydPY0+
kjLPy/ttwbzUx/6V4BCZN+XBq6wfhVcTtuep+h2Zl2eIBfDrxD60ebxndWw9
V+/Vk35vPVAvNDPDwdZo7SvNC1qRXGPKZlKzqZqqrRn6gN4V/nshZd49H+yv
5KEL4OHIZlszodkoBPOKanYHmynNlv7gJvy9t9796xH8Z7C7aEY0K/KkvKmZ
u4g2P7LeaIY1y/KAvKA330D/6s0L8vxQsBnQLMhze73NgGZBM3YJbWOwv9XM
jqKNReYd9Vi9/gvypJXk
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.946999280149984, 0.73749820037496, 0.43569776846495034`], 
         
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNWH2QV1UZvru/+3HOnRpBfgsLW+M0BlKMypLFpuaCoyyEUzNYxAbYpKtb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            "]], 
           PolygonBox[CompressedData["
1:eJwllmmwl2MYxt/6v//zPs87PqDltKAhp8KQCFG0TNv4wEwRqXxIiaHlCNUx
7aeFUVqcxkgn2QYtaCFKRvlASEWkzj9LNTLRHqpRfpfrwz3vdT/X/dzPdi/v
pYNH9hlRP0mSV5EU6RyT5Cygppgkn4EvCUnSDdwVmYC+JE+SlWVJMquQJL9l
SVKLvrTMk4dgW4fNe9hegPQB90UuBDdEVmNfxOZm8Djsl4MjsgFfPdGfBPeL
tpUP+eqJFMBb4cvB3bEZwXrDkams3RuZBrcJH+fBBaQT9u8wdgp8hDUXwDXm
uwzblLEO8DchY/D3CmNr8PUCNu3RX8JuJdy7zD+N7cPwt8O3hF8PtwcpoNdH
KnL7kC+dSWfrgr69YB8l8APYL+J6OqJXRd+p7rY5MhCcBXO36E7Qp+OzEt+j
kV5wzRj7jr3sQJqDf2SsKQ/2GPyM3GfS2faz5hn4QfDjwJ/DvwnXGf1B8FBk
PPr10WfVG+otJyLDwO0Z24ifv7FfkfrN9fb94aei74Rvhn4n8iL4U+a8nluE
xzJ2B9wBfMwu+E51t/exXjm+hiNL9JbYfAjfVe+N/kvmuYohxdITyDm444y1
w/YR9Cr0g+ht0PNo3JE7iOA5en/mblH8oc9QDIErWe819O+DfT2O/Q7wruCz
6A51l8dYv13RZzoBPq77Zf4q9GPgevivKzoGWqNX4LME30tvjr4UvgHzarA/
zPcy+N3wdUhL8CikbdFraK1ndL+JY3BsdEwptsrw3wZf1fCn4K+Fr4Q/mhnL
h3wNVRwnPvP/Z0dGgjvgYxNcz+DYUAwplpQjyhXZ9ICrH3y2JuzvKHhm7lhr
wdg65pcxtg7cDX50sE/5jthcmTumFFubGbs/+A50F1Ow/wg8iT32Rt+D3go8
Pnot5UQ5/HD031PHyKPgBH+7sL+R98jQX472pZxdDD7BnGWp32Qee6lGRuvu
0JfClRSP4CLyFFwT/P0J3wyZx/yrc9eqgejXgLdjMyP1HrXXDcyfnnpPk+HW
ok8GXwW/DX0vem3qHFinvQTXLt1RDfxU9L84Rj/sZ+NvUua1qrFZD/c+elP0
P5BGrH8DNgsLPsMb4MujY+UkPqZg3zi3bRNkjmoh+kHw+cj06DPr7MqJFeBZ
0WsrJhWbbzM2BtyGsS2Z96C9qEZ+HFxDVUsVg8PgB+V+6xJ7aqHYic5N7fEk
fJXeP/Ud667PIqtT35nuTjVStVI5uxDb1vgrEh8p7/lT5hqpWjkMvYQ+F+mV
+k31tluDbZujbwMPCMZa41nFt9ZgrxVaE7yb+aPY21lkM/pF0bVROTEkc84r
9w8xdl10zVHt0RsMAJ9kznK4f5HnsW/I2Bepa8Za9H+Ce4d60oLMa2pt2TRS
b1QNLjpmz4HvRRazdiP0/uAf9Iac51vm7wRvZOyTgt9kk3pDcK9Ujf41c81S
7drH/Dx3DigXDsAHcEUwPoPNQ/Axt6169FvMn5+Z05l0tq+C7/oIc75WvmNf
KrqGqZZdgYQy73Fv5p6g3qAe0CW4pqq2ak4hd81U7VTPrUYfrBwv8x3oLvZl
rg3yKd/dc/dynTkPrimqLZozG+626LtXD7gV/HPm2qeYUex8E9zL67HmluCe
pN6kntsKvm3w2RRDlehfBsdCJVKH7UTtJ3XOKncXRddm5XQtuHV0bVJMzQzO
ceW6arZqt3JGuaOeq957T/TbqoetUX0JflvlRF/WPx3de9UD1AsOReeSeujh
6H8m/Tt1Yv8XB+ewcln/BNOU+8G1SzG9O/gfQP8C+ofRv4xqgGqBasxzyu/M
sa1/oh66/+Cz68z7wR9k/rdQDSxnPwNzr60YfRr+ruhao3+yu8GrMv+rqcY0
yF0zVTvVg+Zqr8G1XjVTtVNvorfRP8UE7P8DVQ9WFQ==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9783321335833066, 0.8158303339582667, 0.5328296141082506], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1mFuMV1cVxs/8L+fsczQmJSFtmphIDTBqqkFu1QTlQUor9cHS2lsqpVUK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            "]], 
           PolygonBox[CompressedData["
1:eJwtlllsVlUUhQ////e/517UNwOiJqKhVEwdOuCQiH2QyeILc0EFMXYApdgw
CAjVWFKMBKVgB6GiKfKgiU8SEiuJxKgRi4WYoJHJQEkrMVE0mKggfivLh52s
dfY+wz177X3u+GXNs1fmQgjtWAF7K4awFPB3SQhHkxCOpyHsA+cJuorvJ8bW
5UNoIKYsC2EKY4fBb2BHwD3YM+AlWAd4FjH7mV/JnFpwU+a5F+ET8a+AzyqG
8PWoED6C92LL8a9nbBG4hf0rmF9KfAv8C3gX/A78o+Hl8BHiX2P+K5wtsF4/
/HbsGr5aYrYxdy/8AngA2wFezdhp4vPwyax3hbGHiX+R+U+y9hJssr4H3gm+
zPodxJ9JPHcl8aXyEfM0eBCrx7eVsXpwHpuObzfWVPA37QE3aj/wJu0Bfg9b
VfDYGuaPcIbPOM9D+G/BV8d6D4Db2L8fviz627THdnwnE999D3YS3zr4uYL3
1N7fst67rJcjf934hqLv4k3sVOIz6+zK+S58OewD8IfY7+Apqe/mT/bfRezL
WDt4WPGpc6Lc6A7Xwl/FfxB/M7wPvoUzNhObw6YSewLrBNfxTRXg54kpL3EO
lcsZjG1hva34dzJ3BetVF6wpaes8MZ8Q348NgTdhNeBabCH+tcTfX/Cd6m5n
sEZp0Wc+BF8AP0TsbewxH1yV+azj4ZXgq6x3Al7NffUl1qC02MfYYGoTVk0c
A/+CfQ4eR/xe4idoT+KnYw2stzPx3WmsUWfBP7NojUbmnsE+Zv4B7Cz4JvxV
+Lvw/6B6S+0boyIFD7Fea953Oon16og5kLdGpdXWxFrZDu+E34n/cXAtthw+
NfO3vs2a08Dl2Gh8v7LeMHNzqb/lMP6L4EWZ70rfuBj8R7Q2tKf2fpaxW/O+
s3pwT+JeoZr/jvkzM9e+NPgYuDfxtxyEn8P/DnxszjkZhn+jMXAvdiS1xqQ1
nfFu5t/AnmVF11wX+HpsInyC7hz/v9G9YCN8W+YaU63pjnXXS+Gbi9aQtKQe
ol4izTSBF0fP3YC9zvwNnK+R9Srhc+BP4H9J2iT+eHSPVK/8S5rCPzY6tgKb
nbmGVcuqybvY72b4g9oPW4j/VHTtSvPS/irG5uCbh90bXQOqBZ1hY+I1tbY0
Iq2shi/QWth98BFifiu4pp5jv2nRvagbayf20ehaVA22wR+BX2PvDvhmeFvi
XnwJvl/5iO4V6vHq9dK0tC0NS8trMu99IzncrbmptRXgXfDvo7UszZ5PnFPl
VjlULnOZ34JP1TNVL9Fvh3KkXP0YfXbdme5Ompa21dPV2wejzy4NSAvSuLSu
N6Us/p/DonOm3P0TfbZuzvAVZ/k5tdbVc9V7K1PXQgv8/dSakrbUQ65jbg1j
ocQ9Z0x0D1MvUw6Ui33RveMp+Hr4vMxaV43MBVdH+/TG6K25kLqXqQZGpX5z
9Pao5zVEa0Ra0RswLlpj0pp67AD3eQ9jc4vWjLTTmvltUk5r8GWp71Y9QL1A
PVK9Uj3+EnhP4tzpm04T+2Xqu9Ebq7f2SvTboZocgFen1obe5MvM3ZH4bdQZ
XsisWWlXb+xR8LHoWtE/w9nEd6q7lUarwP8B9tEQKA==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.95, 0.75], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNVEtIlFEYvTP/OP+9N4jWEmTQplqIlC6sXGhJr1X0AFsUQVMRVNB73aJ9
r0lMQwxatcjwsYoMHa3sRTphQkWWPWg7q1Q6h/PFtLh89/Hd73HOuXf1kdN7
TmWdc1cxEow73rmGjHNdsGPBuRFslmCfwj7BGMTZYkbzeth1eee255ybwLof
dgx21HxHzGcAYwmjCeMcfM7UOFfE2WHkqMP6Oux7rLfk5Mv4/ebfBd+HOeVv
S3SPNXBvxPIcwv1VWB+H7QuKfyWFH/aGMZ+Gz6XoXAW2ET6tieY96Pd8qhp7
WQN8z+LOPM7eIc59rDtx/iinOXscT9QLMdpsvqyVObjmvJAVBg8Qv8VqZ80Z
xBzC+hvsx6CaWbsLqvUz7DDsB/jPYMwF4UOcFr3qeBuUf8HwacoLN+JXTmSJ
4TGvHptgT3hhtczrHuvj3aIXX8u9cGWtrPMueh5Fv7+R60sQht2p8Odd9vXV
apuznh7XKHcxFWfPsN+BuLU464YtmT5GjedZq5N5hm39PShOD2LcxujF/BX2
mrPqjf6TQXEWvHClDqiBqUQcEH/WVTZ+OR+yNXMwF7H9ZVhnYftScb8YpL0p
i0N+pkzDhVR937KeyAW1MB5Uwx/sv4TPVuzd9MK9YrpjnEGLRQ3xvZCHDThb
Af42RuFCbLn/OihHh3H+T3crvbTxI4hLcso3+sm0RE21I9YaxNwWxSfnxOmG
V/3s45oXNp32Fogv+5013RFn6ro1qeq5zTTMfb4Rnk1av3VRts00vz9Klwei
amXNP4Nic863Qw1syitnl/05F9NqLGLZaXWexPxyVN57Xn9IManqcdDeAt8w
ubqQqqcB2+e81fRwMCpvR9Q7mrF6qCFyz1i7ov613bAFjHbMj0a9b87nDacl
+9uG/nt/5Hna9NiY151pw6ximL4xfskzNU49lyweeV4wO2HzsnHE+qmXFuu/
ZH8tfZ4HveUXQZw12xvn+Zjxsjeqpn1RGizZ3VrTcoNpnzjUZ6p/PePsxJ21
uLsj6r9gTOZkHO4zFnkjN+RlvfFOzf4F3tnyUQ==
            "]], 
           PolygonBox[CompressedData["
1:eJwlkstLlGEUxs/MfPPdVq3daNBGW1R42VSuarByFV2gdoFmSDOBlbj2P0hr
jBolNVq1qKBmFSg1jWRRSgi6KEVHTLetVOh3eBYPPOc85/6+R2+VLhezZnYS
BGA4NuuBtIVml1KzycjsY97sA75MYvYTvIM3gR/wUfR76PexX5JbAt3wI+S3
p/K5di5ntkhsnZx5+DH0Avo69i/sKjU24JVYtU9lzJ7Dn5LzKq+eh9iVSLHv
fVjip0E5pxlm4EugnlPOMvwQrMAb+A7ge+AT9hr2Lvx8qll8Zp99FgwFypmh
V0eqXbyH97qLfga9E98VtO/4XhBbQ/8GL6KfRe9Cv4b+J9GszeA3PAuqgWaY
ov4gmGSVf+TfJrePnEKoHt5rIFbuCe7xgNgL6K2h3sjfqjfVW/nOvvvjWLd+
Tc1x+NVUs/qN/dZj+FoC9XwE30r0tu7bhF9PNfsK8Q3sHbCa08x/4Q8jzTKH
706snX13n+mi94q1i99wJFUNr+V/aBt+gP420M0mqHWDmNOhbua38zfxt3Hf
TbQnsXb5jK8M/5qIe41F+AJ4ltef8r9VSzTbG/Qv8OFIf8l3OI69H0vznHKk
P+F/w2/eT7//ZSFyPg==
            "]]}]}}, {{}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0ckug1EUB/BbG7SJJ7BgbYm+AYlhJYakFhqJqoh2RVl7A3NDCeVRzK1x
b555AyR+Xyx++Z97zrk3X/I1j+b7crEQQpbeeAhX9SFcU6wN4bcuhEv1Beek
nEtssE7BTot+o/pNvvNBDVtmX/KTYe+myNkblEO86L+yaS8mn3nikbS9RRYo
MmlnXCaZdbddzsldWY6+050fMnpjTOn3ywHu9R8o2QvyjltuGLGXZdpsW87I
CZlg3/yAQ76dV82O1Ud0ereDvH6rbGNHv8y8vT39imzSr8pl5yUy6pXoLRo4
sX9KJfp+5zXzM3WVbne7KOj3xP//zR8fAkDB
            "]]}, "1.5`"], 
         Annotation[#, 1.5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0rtPU3EYh/Ff6wBtdFZhYigtJIqKjGIHpSRudZHgxIKoqBBwgGgl4CWB
kHCJCcFBTWQh8R+gOuAmKDgo3qoklOiKwsKAfk4Ynjzv972cnJOcmo6b+Rux
EMJTVFeG8BVf8DAZQgs/4Bw/4oWKEMa5Q95LhPAPQa7gStTqd8opvsJT9nfU
09xsfgYH5Nvcy728Y9bEcxhRz+u/xDX3Gb7KdZw0T0T3chwxpPW7uOguw+uc
5p+8avYBlzGq185jvMevMWTnmOd14zp+y8/NT6tfoBHP5F/RHh/HtN49uej+
FVr1DnKOD/EK3uOufJbvcJYLvOiuln9wiku8bPYOJ3BLr4F7eMJsWz3JM3Kb
+i/+II4tXIqe730Oc5ZLeGJ/V57lfncn1X18ij/hI0bkczzM5/k+v7Ffz2Wu
4w1eM/uMo8jrHeGLPGBWUg/ylNyq/o5vEXpvuRlLUV8u8yYu4LH9gt6GegFt
clX0Lcn9f+8/nlBWXQ==
            "]]}, "1"], Annotation[#, 1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0jlMVFEUh/FrIg4zjRiBMSAQEbWGzoqYKKUmCKLIWMiWWLDExK0gBpwB
NCySaCfgQgKIlahIh1KTQG0DPbsBxMbfi8WX7/zPOfe+9zJz5m57dduREMI4
bsdD+BoLIS8RQj6G5SF06PVkhzCoHsA5XJTn8R3j8hgqnNmyO8N/5XfqQ/4o
b6rL+Y08im/OzWFZv1Q+izJ067Xr1ahrcR2z8g3+hWp8lk+6KxcZOY17eo14
oo654zFn8x8c4LVZnB/gsnMJXrDzAz8xJU9jyV6BXIjTaJKbuZmHnWtSJziO
Kb1KeREN0TfJSf1TGJFfolPvmXs71dvqDt7h33hvb5evmU+or/Jx81W90ehZ
8iWsYE3vhFlKPWl2J9pFTjQ3e2p2HhfQp/cCaWSQp5eLOXu98ofot8K0fIWr
kESr3MLP7Tzio/yQs/gTZvDKzjG+j5T3KOF1OxvYxJ68j2J0yUXcYK+fG+Wb
uIU6fHFXPb+N///v/QPq+VKb
            "]]}, "0.5`"], 
         Annotation[#, 0.5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1, 407, 256, 17, 33, 49, 65, 81, 97, 113, 650, 129, 684, 
            423, 145, 432, 161, 702, 177, 193, 209, 326, 449, 225}]}, "0"], 
         Annotation[#, 0, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0j9IlVEcxvHTpOlNyvJSRqlribVI4VYKml3Tq7OaguCgRtBUlkVBaoEa
hHYvgcPFm2WRolODutRYoIu1V+afsdY+B4cvz/P8fr9z3vOe963qvdU+dCiE
kEOmKITqwhDuoJb/WxBC/nAIbzCPOfU8LuGU/BhPcFcuN9/N30QJfwQL1jfJ
07hv5r1cyh/HsHwPg2oj9Ce2+YTeH7oof8QreQYX7LejPh/PJc/y/+hbeZe/
SDNyFsvWreCbepX8DM/xKJ7bXCffhVL+GJbMpeVPaMOi3EJbcQO9EbXTZldp
v7xGvyCr9plOYoZfp7c9J80n6ZbZ7/iBPXkfZfHd5RN0mPZY0xPvjiZpA+rj
vct1dAUpfJCv0etoxpD80B6VfAXO4qvaPvbiO+jlnCNFS/Q21Vb5OvThtd6G
2lG99vht5Q7ahjk+TS/jjP4YxvFAHrDmKT+KhLlivFNrlF+iBnn5Cr2Kk5gw
0xXvDlP8CwzgnP1G9M/T3/gVz1xw8C/+B6hPVUo=
            "]]}, 
          RowBox[{"-", "0.5`"}]], Annotation[#, -0.5, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0jtIlWEcx/FHzExB0uaKjrp1Miczjy46GeQQ1Kh5FtHwGJSgZqGCpl1c
0lyEdAjCRVEICgpvmWfWLjqUCgaCQzdR7EIfafjy/f9+/+c554X3jcSbLiVS
Qgij2E8P4XxGCJ0Yygzhgdxlvs8x+ReX8G9+cySEedySS7mNy7idX9nn8yrn
8Qov2L3FX3Op7g+X8ZRuErflqP+6hgZ8kUfsC82PcRZP5E39aY7ika5VHne/
hat0OeaLfIyXsYROuZw7uIK7+IXzD7lW/up3vuE7UnEIEX21/Smu4W7nt8w9
fM6+CLvmG9ysv8l7cjGPodf8TH+X4+7nmWs5nw/bp2EHP/EDufqr9i+dz+X3
HOF3PG03gyvo013me7zNWe62OzMgV8qf8QkfdLMcwxw+yuu8gQsYdP6Obs38
HBVy4HJO4SQWkZDPcCMXcBM/dS+bJ/goj/NJXuRhTh58HzhunucT3OpuvWft
P3j/HMNrcx1ft2vO+P/9/QN3U1kn
            "]]}, 
          RowBox[{"-", "1"}]], Annotation[#, -1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0TcvxHEcB+CfBFeMXoDYsAlRFuUVEJEYJYhouUucYLYRp2xyEackFr1E
izazaq+BgdFN5/nH8OTzbb//DVc9kO5JlYQQRmhNhnCWCOGchVgIX/EQTtUn
HNOrr5UZuw31pKzRV6pf5CtvFPU5uw/1O92+28Vs9EZmiBFn112Fm3J1GaUM
uhtm1K6fJfUyjUzbN8gZuS237Ave/zIUvWXCvE22c21+Q9bdt/mV+pIL+vR1
csoup86zSVF/a37HPT/R75s9qh/o9N0Oxs1T+jT1rDPnbsf8SVa5eZar+hXW
WCRLwXzP/T4HfJrNmx2pD2n2tokx85bk/3/zB/XMO+M=
            "]]}, 
          RowBox[{"-", "1.5`"}]], 
         Annotation[#, -1.5, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {All, All}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.4096408437685004, 
                  0.4476693061167254, 0.5782622515865685}}, {{
                  0.6057845062611003, 0.5166015836700353, 
                  0.4629573509519411}}, {{0.8019281687537001, 
                  0.5855338612233452, 0.3476524503173137}}, {{
                  0.9156664267166613, 0.6591660667916533, 
                  0.33856592282165016`}}, {{0.946999280149984, 
                  0.7374982003749598, 0.43569776846495023`}}, {{
                  0.9783321335833066, 0.8158303339582667, 
                  0.5328296141082506}}, {{1., 0.95, 0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -84.375}, {
                    Rational[15, 2], -84.375}}, {{-7.5, -84.375}, {
                    7.5, -84.375}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -56.24999999999999}, {
                    Rational[
                    15, 2], -56.24999999999999}}, {{-7.5, \
-56.24999999999999}, {7.5, -56.24999999999999}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -28.124999999999996`}, {
                    Rational[
                    15, 2], -28.124999999999996`}}, {{-7.5, \
-28.124999999999996`}, {7.5, -28.124999999999996`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 0.}, {
                    Rational[15, 2], 0.}}, {{-7.5, 0.}, {7.5, 0.}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 28.125000000000004`}, {
                    Rational[15, 2], 28.125000000000004`}}, {{-7.5, 
                    28.125000000000004`}, {7.5, 28.125000000000004`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 56.25000000000001}, {
                    Rational[15, 2], 56.25000000000001}}, {{-7.5, 
                    56.25000000000001}, {7.5, 56.25000000000001}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 84.375}, {
                    Rational[15, 2], 84.375}}, {{-7.5, 84.375}, {7.5, 
                    84.375}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    
                    LineBox[{{7.499999999999999, -112.49999999999999`}, {
                    7.499999999999999, 112.49999999999999`}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.499999999999999, -84.37499999999999}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999999, -84.37499999999999}]}, {{
                    7.499999999999999, -56.249999999999986`}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999999, -56.249999999999986`}]}, {{
                    7.499999999999999, -28.124999999999993`}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999999, -28.124999999999993`}]}, {{
                    7.499999999999999, 0.}, 
                    Offset[{4., 0}, {7.499999999999999, 0.}]}, {{
                    7.499999999999999, 28.125}, 
                    Offset[{4., 0}, {7.499999999999999, 28.125}]}, {{
                    7.499999999999999, 56.25}, 
                    Offset[{4., 0}, {7.499999999999999, 56.25}]}, {{
                    7.499999999999999, 84.37499999999999}, 
                    
                    Offset[{4., 0}, {7.499999999999999, 
                    84.37499999999999}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-1.5\"", ShowStringCharacters -> False], -1.5,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, -84.37499999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-1.0\"", ShowStringCharacters -> False], -1., 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999999, -56.249999999999986`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"-0.5\"", ShowStringCharacters -> False], -0.5,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999999, -28.124999999999993`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 0.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.5\"", ShowStringCharacters -> False], 0.5, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 28.125}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 56.25}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"1.5\"", ShowStringCharacters -> False], 1.5, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 1}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 84.37499999999999}], 
                    
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "1.9947114019794607`"}], ",", 
                   "1.9947114019794607`"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "1.5`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "1.`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.5`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.5`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"1.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"1.5`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8829267448741417`*^9, 3.882926772640153*^9}, {
  3.882932453345481*^9, 3.882932468794915*^9}},
 CellLabel->
  "Out[107]=",ExpressionUUID->"542763a0-b09c-4abc-9a99-6fb44b285cdb"]
}, Open  ]],

Cell["\<\
 We can see that all three options give different two - body wavefunctions .\
\>", "Text",
 CellChangeTimes->{{3.88292678819389*^9, 
  3.8829268109768143`*^9}},ExpressionUUID->"a6ab21ad-6da7-4726-85dc-\
4230b57c2c6f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["(part c (ii))", "Subsection",
 CellChangeTimes->{{3.8829206556635857`*^9, 3.882920676907138*^9}, 
   3.882932200320348*^9, {3.882932401183797*^9, 3.8829324019686413`*^9}, {
   3.8829324870081673`*^9, 
   3.882932488088827*^9}},ExpressionUUID->"a2507038-e240-4a8d-b838-\
2d27af7e83fd"],

Cell[TextData[{
 StyleBox["distinguishable:",
  FontWeight->"Bold"],
 " Here we are essentially reproducing the figures in example 5 of the \
lecture."
}], "Text",
 CellChangeTimes->{{3.882920684291061*^9, 3.882920730477219*^9}, {
  3.8829322758302317`*^9, 
  3.882932308429475*^9}},ExpressionUUID->"6131a9dc-16cc-4d25-8080-\
5ce35cb296ff"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Phi]", "[", 
     RowBox[{"x_", ",", "x0_", ",", "\[Sigma]_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      FractionBox["1", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[Pi]", " ", 
          SuperscriptBox["\[Sigma]", "2"]}], ")"}], 
        RowBox[{"1", "/", "4"}]]], ")"}], 
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "x0"}], ")"}], "2"]}], "/", "2"}], "/", 
       SuperscriptBox["\[Sigma]", "2"]}], "]"}]}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xA", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xB", "=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"\[Phi]", "[", 
     RowBox[{"r1", ",", "xA", ",", "\[Sigma]"}], "]"}], 
    RowBox[{"\[Phi]", "[", 
     RowBox[{"r2", ",", "xB", ",", "\[Sigma]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8829207364308558`*^9, 3.8829209228855667`*^9}, {
   3.882922004696279*^9, 3.882922036220899*^9}, {3.882932226150828*^9, 
   3.8829322563338118`*^9}, {3.882932312404978*^9, 3.882932384997693*^9}, 
   3.882932493238315*^9},
 CellLabel->
  "In[108]:=",ExpressionUUID->"86fe02dd-59b5-489d-878f-210a1a10c2d9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lplot", "=", "2"}], ";"}]], "Input",
 CellChangeTimes->{{3.8829225024200153`*^9, 3.882922507396432*^9}, 
   3.882932388416684*^9},
 CellLabel->
  "In[113]:=",ExpressionUUID->"b8a348a4-5e50-4618-96f1-8c751ccb8084"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Re", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.88292203991236*^9, 3.8829220525829563`*^9}, {
  3.88292250032053*^9, 3.8829225201094513`*^9}, {3.882926283024392*^9, 
  3.8829263268984823`*^9}, {3.882926359636891*^9, 3.882926369672468*^9}, {
  3.882926439997025*^9, 3.882926523912332*^9}, {3.88292655968681*^9, 
  3.8829265734475803`*^9}, {3.882926614624111*^9, 3.882926672666113*^9}, {
  3.8829323714963837`*^9, 3.882932375639572*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"a9ce6797-43db-4bb0-a348-e040b1d501f9"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyFXXVYlcn3R1Hs7mQVMVBxjXXtwV1dW7FWxe7uxG6xu7tj7cJAhjBQBAsU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      "], {{{
         EdgeForm[], 
         RGBColor[0.14800000000000002`, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJwtUz0vRFEUPOzLvn1vYynFV2yLAtHu6oRKgm2sKPwAOhS+xWciKDQStYKg
E9YmEv/ER4JNVoKQqMxkTvFyz7l3zpw58+7NTs2MTNea2TC+BL6lGrNHrNw7
TmEP+UBkVkX+bjp7MuWMF0KzCYAPY7OetFkB8Rv2WgKz5kCcr6H2ef6MfA+c
GaytgXDE5JOK/xB3Yu0I1Hs71toOjmsAx2qlMYv8FPEKzj9Q82Li3sLefUI9
hiLFg1hzkerzkTA8J76MfB/xIvhm8S0jPouklzhibpCPI66GmpmYBveKeri3
Dh2ryOdC1RNzzr5J4ejnWqwZL7C/G0t/1v1jvzZTD/YahfcHwJygdsP9KzqG
nPSLXpGPMb0m375r43wJ95lnrKGG3rT68b9RV8556F/R52XPCe/VlJIPk2nN
xB7kp5cPgebvTmn2eXA2huI7wt5tUrPQP2rMuc4fvz8osb5YPN84+zL9y4p/
1JJxXQXXxrpPr2UP9uoH/6/X1jue81D/Zqh56OWn1/P+3ka6Zzux/t+733nO
s+xvgHy/7s0d8F3Al7yOcZ3pXtJnvpVSUv6X/b38OG/FuaifHtGrdb/XvOcZ
18SeDT4P51oF5jLSO7mKxPHlM7Ku0zX8A1i8eyI=
            "]], 
           PolygonBox[CompressedData["
1:eJwlkL1qQlEQhPd6xeu5YimIaGFtICJpTelP608jYpEHiF06jVpoFILkAaxt
TGInGAvBl/ARtE9l5bdsMTC7M7Nn9+Rf+o3XiIikQBQMApGlJ7KmuQhFegmR
GbwNLmiNuEgS3wPmgxMZ47lRZ6kn8CZ6J2Ie9X7jaVGf0J/Q/5xlC2AP/3GW
zYFf+Dw0zWeHD/iG3rtnM3TWmZlDz95Ms8/WWdanfkSrOMt+gip8FNotOuMt
MI96x9RFeA3P0bcbM3HLaFZ7dfgX+S7ait6U/DWwv9Beib/5j9ltO/xl/M/O
uO6ou94B+R8o/A==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.33893041412434877`, 0.4228189953791641, 0.6198300440930347], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1lklsllUUhr/+/b/xryglUWhVhtKKicUhCKho6QCUREVRC7rAaa+JCxMx
Qq0IrVQjxjGscMFKHCiJimiVqLDS6MohGjUmDtFEiWMKxvfhPf/i5p7v3HPP
+J5zv4V33bvxnlqSJCe0WrWGsiRZWk+SekuS3CzGLVqd4vdn/oYeaTV9rugN
2q/TmiP658LyS/IkmdT9a0OG8+u12kUfKJOkQ/pf0v6GeCOZ+WekSTIv7K7U
vkJrQWIe8rNFH8ls51LZ6Q2ZWZL/Rt/D2JLdC8RbL1rqk7l13+fuYOZvdKYt
puFvVvCl6Jp4V5fm/SHZLLPf+HZfwzJ/ibcps9/w5+e+94LsH5Weqm5954vf
Iv7z4t9ec77Iw4DOB7UO6GydbE2Lv1b7PunsE/8iyXys737RH5WOY13Esli8
taKl8jRvOOgJ6VpSd1166o4f+Qvr5rfhZ2r9T0i2Q5fOE2+4dA13t9i39eEP
fh0uXb+3Sp9Phgw1fLLFsb+is1HRL2vvrts2dvELX/ENm6sjLmrVG/knfs56
E5/3h8wHqb85J3/orRLjkbvzkVeuFon+L/G+UCsnt5ljxl92vol/jfzpChn2
RU158d/UGpP8lsyxk5etOtwh3peFa0l9Vf7kR/F/kH9bGsbU3MAqNqgBeX6/
5lzhw3jEgP+PVrZ7qLS9k2Aw8ECs5OEsMc7UmhH9T+5c9DXsyynx5GKSZ84/
+J2QTI9knpHunaIXit4j+qvCMW9rGMP012jkG5yBgYOpaXLO/mLwyTP9T66P
le7D49Gn4D5ttQ+bomfvz923o7LbljmP5PAT3RnS3U8DU/Ar7eOSO1vyE9qn
U/cF/cFdfNorH65o+OxK7XtL9x39t1lxHZfsKtFzZbdfdz8Tryv3DPpe9OeF
6/oFGM/dP9+K3li4Njdpv1hrv+hXpfvB3HX6TrwN0cPLpX+wNL52VJ4b5KQe
M2Mw6M7c/fh1zCL4YBs/8Oc96diWu167K+sGT2Ali5pQa2oOHuYEJsei3ovF
70o9314v3V+7KtdqX+QLf8ACdskr8xb8gf3+wD85IlfXlM4f+SbPU/oeF/1n
ZoyPB1anUttAf1vMF/CPH/hDD7Lj31LRa0rfJZdgjFnTGzNnQdA9IY+Op2Wk
W/R4bj+wAw4vk5FDon/KPQP6ojfwBxlw9YvObpXPl0v216BvLCzDXTCMne7w
7XHZ6hA9WXkW049DkUtmC9/UJw88P1s49/2lY65FTuit+aGfN4H6zcQs6ss8
g5g5h1P3/lP0u+hduXvqnNSYea4wrsDXY5X5D+WuwyMxF7bre4/od0rPm6mI
HTvY4/7Oyr7zzjBXVocP1Ju68xY0sTUnduZLnTwXtvVA7n4GP7x5EzXbTePd
Rw+xsA8EPRTv16r4TxiMWQFepiI/J8MetvAJv5ldY/J5lvgPV+6/9ph1p3EW
c6M5X/BhJN5g6tIe/iPfG28+OGSmcBccMaPQPxqxEeNrpe/NDn+WFY5xe8z4
vsjnCX3fIZ9uK/zGgRlwsbLhnmH2XNWwDLL0WdV800vr2ho6jkd/3VC4Dm9n
xhR9nUYdkc+it5gJYG2o1XObt4n5mse8JZ/EQh2JB/qg9ndL1+zvzHNoKP4H
llX+X+I/i7nbFrP39/CvGQc+0nf8s5Tx33Kk9JxkXoJlaOrOOwlGiYFZgl9g
5s7CWDgmG3cX7rnlhd/6RdHv4JicT5fuV2LujH/CmZh75IU4qdFq+fehGP/m
ztGpOAd38JkJ9D+6mAHwBwKTl8RsZ8YT8974b2Fn7kFTV/LWxBi4ATO8l+S/
I+bK0fCVM3Ti67zceKGPub8nZi95IT/EsKJhW7/xhpf+H+a/+H9FdBMs
            "]], 
           PolygonBox[CompressedData["
1:eJwllMlLlWEUxl+H6/d995ZkQeWEY1YQUiZqYTmkplDZDLpo+gNqVy0qLKdr
Wahl0LBu00haOWJFmpvGXfO0KCGioHFR9Hs4iwPnec88vCdr156Nu2Odc41Q
PDQQODcfJg+6BX8eCsPfRaned+4MFBvjXMDbOWTfE5xLwi4FXBh27iZvufC1
cc69RfdngunKh3w18LYI/QrwI/ANKAe+Gv1XyFrw8Q95Nm+t8GUR58ZDzl0m
Zo/n3AZ0GsglFZ318G+g1djWQenIG8E7Yi2GYhVFLHfZfEbejM8Z+JsJ7Qf3
ohPCtgKaC34JroKvgVLBJ9HPRTcP6gBPId+MbCu0ELwJfA/fQ8i/gJ9STxW5
lxJ/J7KzUBjdNVAm8g78zUa3k3qG0P2AfC2yeigH+UXekrGfjs5ecJpnvVSN
qrUVnIksA+rCVxY4Hl9zwEfBnVAK/Dr0s5E9DKzX5dAD+GPIu2JM5zj8pcBm
p5iKXUq/JmOth98865F6dQG8mPgV6PylthZ8VMIf9Cx2Pvaj4H3gpJD1WL2+
wlsTuongI+DDYeMHyK8MWTv62eBi7CfAU+B+cB+0hFzaw7aLMfhoC1tNqk09
U+9kI9sS6H5gM9FsxrBfhv1ogu3KFt7GVatnu6YZa9bKQbloB7QLmpFmpRlF
iXcnsNnMwscIvsbA3eTSQT9uwy/wzLd2QrtxLbBeqear8Msjlst23orhB5Uj
uU7D3xD+esO2W4nop2G/DZ2P4HT9KfCvBIulmR0i1g9wFDxIvHJ8PYZWxdvO
PYH/6lkszbAkYj1UL+Xzk2c7oF3Qn/oN7tYOwZ/A/wHPclAumkkPsqrAeh+F
quEnA+t1Jvkt9W3ntfuqSbXVQGNxtvPa/drAatFbXWA5K/dK6JlvMRVbMy8g
1z/giZDVpNqK0MnHfh5vp8gn6hmvP6m/qZug2yCbcuz7A7sduim6LS9821Xd
lGR0Vwb213WzVsAv8W22zegUwF8PjFeP++Df+1a7bl4G9sOB/V39+ZHA/qD+
onrY5tkf0F/IwOcws3rt2y3RTdRtVM/UO+1QIfw7326Xbq5u73PfeqM/dhq+
KWy3QH9cf/0/6dik2A==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.5121814916428981, 0.483705955529453, 0.5179827652961877], 
         
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFV2lvFlUUnvd9OzP3zkAgEdBCKZsLoFLKVlZFUFCqsrhBWQTExE/gLzBG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            "]], 
           PolygonBox[CompressedData["
1:eJwtlVlsVVUUhvdtvfecfS4kJuADVIoEESzKYOiEs1AQUAs4ERMMFE18AuOT
Q4KaCFWLGFHK3DbxBSiDAwljS28pomGSQRMHjBqnKMSRwfig3+/Pw8pd//7X
sM9ewx3WtGj2wrIQwtPIFcjnaQiF8hAGon+G/mEMYRMGbbkQDqGvzEJoAbeD
X0lCuL0YwnHwY8gl8MVCCMPwHU+wHux/IMZKbDNkBHwbZ3Ox7Qffgf4S8Qbm
Q9hHzkngHciSnM+WwD2DzwD0jfjcRKy34edh2wS+APczZ2uxryHeQbj26NgH
4R+A+wZphg/IEOxv4b4l4o3maA7cd8gKuAIyHP58wd9+DTHeJ9ZE7Luw7w9f
j/5eNDcUeRe9q+DcB8g3k1jnkIe533BinEV/NPVdO/F/g/in8HkHfSo+p9G/
gl8K/hf7Cvj90W83DulG/x7+TfiIXAtfKth3OTH/Qf9TOcr9JmPgO3izMXnn
UK7x6eW3w2cf9j+BV8H1Q0Zivw37euy3YVMPPoNPX85n2+HKwAuJ/SRSl/hO
ulsF/PPgtdhsx/5GcBv6F8SfhO1e5Fn4DZm5JvBY8AX4+egLkHHgR8AfkbsX
mz/Aa8ARbgYyFLwKnJQ75iBwc+JeVA+uIPY58G58dyLV1KeZs6vyrvlO1Qd8
Gr2Bs/3ooxLXUj2j3lmNpMSejlTC/YrsxXYC39iL/7ep79KNPAe3iRglfGux
6US/OnFvqYZfY7s5M3eC+zWBb+ZOPXn33O/YHoueFX3zcfQ12FfBXan+xL4U
XSv1pHrz5cSz1on9W5m/Ud+6CzkLdwT7W7GfyDV6qG8fuBp8Pfih1D2iXrkB
+3X4r8+sq2aq3SX4V+FLeoPonlZva+Y0ey3YDMp7pheDZ8IXc+6hWdF31t07
kEr0WalnQTVRbe6J7l3tgHvR74veBa1IY/Qb66115wPon8TLvUG+Xu7Wkjj2
HM7uh/sb/HiZd84dvMVy1YBclciLcIfwyWH7Mfx87QbOPkWfAt+TuSaqzRHw
FPxrin7LweRrhKtKnEsz/Au4JvXbn0QWpO4B9UIX0hC9s7S71KPq1a3kqMu7
R9QrminNlmayHdxAvifAR8HT0Acnnv1O7r246B2hXdEHfxv4YmJdNT5MrruL
9tU36ds0M5od9Zh67WT0t+uNTqCXMn+7ZkCzoB5Xr2tGlmbOqdzauWe4/4+p
a6MaX6d5Lfht5vL7FLZ3EnNPuf8jWrVLMtdqFPFWZ94R/+8K8BbwBwX35iLO
vsS3NrGunaLdMiO697TjtOumFl0bvZHe6sHUu1wzqdlszZxLM7MMvCzz7laP
vpZ5x2jXaMdo12hHaVfpP2xC6p2v3d/NWR3x/0o9K9qh59EnR9dWO0G7QTtM
u0zffBfcb4l99Z9Qi3916l0/BPx65h5UL2qmKuBeSMypR9WrekO9pXbcOuJt
iN7F+k/Uf+N/Fbn0Ug==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.6854325691614473, 0.5445929156797419, 0.41613548649934085`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFV1lsVVUUva+v7w7vKfMQNJoIBVRwIkGpTH7QAQQZyiBggDJVRTQR+Ndv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            "]], 
           PolygonBox[CompressedData["
1:eJwtlUlsllUYhe8/9P+++/04EKcYEwmI4hwxYazUDWGoIJ0AKUQiSDEqmhhY
uDPgSjEsNCppC6VlSq1Tcd1CyyioURRNEDUxTmkZa2Vy4DkeFm9yzn2HO733
3NHLXqx7IR9CeBkrYufTELpzIdyKPZSE0IxNrQihHucPMYSeLIRG4qYz1gve
gu0idjx8K7gFuw9cRUwz+B3sHngXk0yidjv1ZsJXUu8s9doZu5n8rwohLIa3
Zp5bNTaBO7Fqak2EvwceTfz9Odfog3dknnsF+eOpvYQaR8EHmG8hsU3YbPKX
M99JfO9nrjWGGl3gE4zV4ptDzMES6yJ+Zd45ym0nZkPee3wz8R60l1nk9BE/
sxzC4QqvcQb4FPVW4GvCToPnM3Yc/y/kd5L/J2OfkH8M3pH4DHQWz2DnwAPY
MvAX5PyLf0zqWO1Ze7+Mf3XRNSvgE7BO6k1hrIf1VJed+yXxbeR3ED8S3y3w
B+HT8X+e9x4vw5eS/xm4ipjd5C+BPwWfzH4Wg5/EjsCvxz9M/HyNwe/G3wAO
1H+O816FTcS/F74/75h+8LSy70I1h/BfZI43wJ8S34D/O6wJ/DCl+vHt5Lwn
sP4e1rsNPIo5xubcgx/Bz1Njed5rqqJ2Ff655D6Cvxv/vfhHEn+ImvXUfj0x
PojVwSennmsrMVPAZ7Bt4BvVc8Seg+/IuScfSLxGrbURO4XvVcYOgPdjtfhq
ovE1WCv+dfj3gfdi8/D9xlhdwWPy/Q6vL7iGajXDy+AabGziNWqt49jPa/C1
WD+8D5uLb040Vo5yH4+eawTWktqEa7E7yd0Ev7bgOcfBB6PfgnpMvfZYvDo3
Z1INToh/ibP9GeuEn4nu5UX4V6XuYfWyYlbDz2Lb4TepR/F9zB1UsvZpWCv8
Av6nC1fvGP5r6rVpT9rbSfiigu9sANxG/gzmuwO+OXNPqbfUEzsyn7HOWmd6
F76h6LejHlAv7Cu5d5/Hfzxas6RdDdiP4NOp7/IG1QdvpOZ69rIFvp56P0XH
PkqNqfgPRffK/z0L3pi4N/WGtmc+E53NGnL+wb+nZO3THr6WvmHXFf0G/yJ3
c/TbKcPbot+U3pZiFNsa7dOd6e6+idYaabK0eU9m7e2H7wb/HT23NEHa8EHm
s5OmfQh+O/PepMHvZu4p9Zb2fLvWHn136vlG8MLot6A7fUL6FX1WeiML1Ovs
b17RmiHtKDDWm/PY9+CWxG9RPaBe6CW+smhNWED8YObeGianW3rI2NKCYxR7
TPqYs+Z+C75Qcm++xdhtqe9Ed6OYSvB/1DhaYc2V9krzpH0aq0EfZpV9VtLo
2WVrpLRSPTco/UzcK9IwaZn+EP0l6ln17qWS/yb9Kfpb/si89mepNwDu0pvO
WdNPwI9Ea6k06jB4V+a3IA2Tlk1K/PfozHR2Q6m1WWcwDH4l8V6l6RvIvQK+
FwDx
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.8586836466799962, 0.6054798758300306, 0.3142882077024942], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmHmwl2UVx9/Lb3mXX10RG5eMzSLHhdGES0bR5DKTIlBTmQJXJFlkzWhM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            "]], 
           PolygonBox[CompressedData["
1:eJwllnuQjnUUx5/1vu++z/O8E6IRNREVIcNYW6htXEtYNWaEdUlyyT3VDGM0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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.9210758345365089, 0.6726895863412723, 0.35533508706317757`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1mGmwlcURhs+9Z/m+maNoRfaUMbgAgrhhYpm4RBBIikW8KmLccUFkV6Hg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            "]], 
           PolygonBox[CompressedData["
1:eJwtlnuQjnUUx5933/fd5/k9L0thF5UoksWS3WqmlFrpMrkTKtdFLi3bLuu6
pVIm69okRTPVxFrMhHLNZZpKsUs0Ie0qt5RL0Ri1WLc+3zn9ceY553euv99z
bk1y8nqOTfI8rxyIAY8EnjeQb4+45+0OPa8s2fO6QfeBedx53hXOJsN7MuJ5
1eCFCc8bjUxq1POGw/+es57w28C/E1sXobuCF3J2CXyV73lDwAcDR6CnoOMT
wKvYmIStG9CT8TVFwcD/AuihuJDfDN4L/W7YOwt/MPRsfByAPwMbc8B3cdY9
bjGUIruXs+nwxqKzB/wg/H7wfoT+CXwr0BF6L/QpfF8njo7YG8F3PPHcytnb
3O0c/nKQXebb28iHfM2A3wr7xcgXIZ8N/z5snQZS4H0JPSVub3YZ+WNADvj9
8JsRz5DQbJ/HR29kSzirBz4KyILeD3+EZzEfAD8EtEf3eehfwFsCm2J2R911
AjHkEUtD9MfgfylndcFHApnY2wZMQPcv5IvgfQo9KG5vrrcPsPcm+K+cBfB3
QGfg7ynoneBZyHRE9yr2ioUjsxF6Njr78dsee+Oj9qZbkJ8H/1qS/SP9K91Z
d5fPw/BvBJY7neBfB4+g/w7yR/UGznJEuaI3Ww1vZWB3kw/5+hDIjptOY3j9
Ena3yUAK9BWgDrLZ2K9WfhDjAPBc4r2I/RhnlejnQ1+C/hd/46HjsgH9XWh3
l8634MPwNzRi/7w1/E7oX4LOhf8Y+G7dD14uZ7vAU9ApxnYhZ6uha0LPhJ6A
fCF0GvF+hP3POSuCdzWwf3UQWIiv4dD70C1Dphp6ADJzkX0C+/3BK4ihM3Q7
+O/CvxZY7lQA70F38U1WNZaKbC/8TYGXBx1F9m7lCLG05qwFeHNsro1ZTKnI
NuasCnoR/DvA63M2BnsbOGsA3jq02rsIZIRWM6odvflA5Eer5uDtwd41Yqkd
Wq5UYaMW+N/AmLjdSXer76y256PfEPxh5St4IRAoPuwtxt48ZG5C/gS+SsHT
4af49g/0L9Rjjiq/4D/uWY9SrzrFdyXybZGvjfym0HqLcki5FCDThdg+QcaB
t8XnWvQzkb8HPAmZvp7VmGotwdmkqL1pB3iZnG1Etw8xnvEth5RL05CfCK8G
9DOe6dQEb+DsrrPwH8If5OzfqwepF50nvg+SLMfWYW9mYG+tmj8Dfwt086j9
w5rwmzj7V/OwVwN7xcpP1SswF3x9aL1cNb0OvCnypeguRqcZeCo2jkBHoRcg
/6fui+4K7GVhr4yzrKjliHLlAjHEoEuQSUP2ZWxciFrOKHduC+0tlwCNwJM5
K8d3C+AB33qkeuVJdF4CH6maB08DSvGVic5X2O4OtANPIYYFynX1Q996rnqv
cjIXuh36K6L2j/WvpzrrrerB6sUvOvO9W/Lg05zd/X3u/Ar4jsD+te64E7w8
sFqWzUz4G4ihQ9xiVKwtQqsF/fN08MrQerN6dkVo/0D/ogr515DPCOwuemO9
dVv4n2lecbYIfhfoH+KWY53Bv0E+B/8fo99StR5a79KMeVqz1bdZfBlIg789
2XqdekIldIH6ccR60r3QJ33zpX+62FnPU+8rAC6D10rYrNQb1wZPd+ZbNaZa
05vr7ZdylgHvmG+5sRxohvwyzkZhux7yy5VbznD1gFHc5VnkF0YtZzdDz3VW
K52A4/AS3OmtmPXIGuC3OPs3msGaxdXOYn2Bs4LAeqh6aRT9CeDDfYstiXgK
NNuJaUfcekA2+GzN+KjVhGojz1nuaYZplqlHq1drxq4Cz8dGJG49X71/XGi2
l6DzBrrPcdYPXj10bnfWg9WL10A/hP5E4I8kmwH7ku0f6V/Nh74ZW7Oc3V0x
zVHuon88YjOpN/E69A/H7U30Nmvgn4/YWd+E1ZxqTznUJmEzRLNkHDJTtS/g
c0HMYlAsdUKbjTqrCz7a2axVTao2VaOqVf2jRuq3Cfu3yqG7wCdh42SSzch/
kM33zZd2Au0GXwc2S9Qza8E7kGx3VQ8LfOvZ6t3q+efATzvbvTTjzoA7zZOY
7SDaRfIDm1V6E73NTGe7h3pCV3jbAuv9+gdbwbcH1ttVM6qdSGi75MD/d1vN
IM2i/noTZz1ZvVk9vzu8zb7lku54Ad3Q2ezRDurAc4DKqO1o2tV+gy6LWE/Y
GNoOo13mEPxh8EqA9IjVhGqja8J2T9V4t4TtyNqVK4Cm4CW+4Zp55diLO+uF
2sFjznJOuaeePV214ZsvxTTU2Q6tXVo7snZl7QzaHVQDjyasZlQ7euNQsyBh
u55ySrnlO+uNivlB6LW+zWrN3LPIV4W2y2uH1C75u7Nc1xucUH8MrBa0868P
bKZptmkmFKnWnL29ZmA5cQ6G/jlqO6p2Ve0s2l10NgTe6856p2qwFfh/vH6i
LQ==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.948751725513913, 0.7418793137847824, 0.4411303490931302], 
         
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmHuwV1UVx8/9Pc7Z5/wkLVQyUHkGpN4EqSia0DKSJhHkgpU6hthDiNcF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            "]], 
           PolygonBox[CompressedData["
1:eJwllndsV2UUhm/nvff7UQFBlDCkgFhkg+DAiGhUcJRVQANEBRyMtKVFkFSG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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9764276164913169, 0.8110690412282924, 0.5269256111230826], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmGuwVmUVx/fZ53333u/eNaFm4YjIKSxwLPqQqIdDXJohRUeTAqyDIxe5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            "]], 
           PolygonBox[CompressedData["
1:eJwllltslGUQhv/d7u7/77eYoG0FpSAnlUZRrwQpSkHDoSoIWkRbghRtoRpa
kPPJKgUkXBgknggQA0ZNhERMROoFVKNwZRRMSzgUjVQ5hgp6o6DxeX0vJjsz
78x88803M/8OqmuaNj8dRdF7UAY6nouihfyuL4qi0nwUrSxE0UZ0L6SiqD6O
opvQvQbWCk1EbkHuS4D12KzAtgJ5H1gbwXrQNcT27c5G0UzwzoSYKduMxnYw
ug/BxhJjIHwJunVgG6AqfCfFzkU6YROQ1xY5B+XyayA+/j3EzMHXgtfADyXe
HeC9oVexvQwtU+y8Md1Jd9tNPmVga6BH8H0M+SD4dmKeRL6CXRXy39AmsCH4
fJS1TRN4ceK77ea+gzm/Dt0szh8G3oz8CXg/Yq+GHgabAz0Hfhv4neSSId55
+N7QN7FrqFrqDjXIL0KN8OXg92J/A/GWpu3TBvYyugtFPkNnfYHuWso1Uq3u
Il4X77mHHO+Gfxf7HLk+BN6BfSm6HVmfcQh5Cfgi7C+CL1V9iTE5bR/53lNw
LL3hcPjvyHU29pfQzUKei3092O34LOb+S4NrMQ9dI1iKMzqx7YCmYr8o77P0
BnqL09iMwX4nNBx5JnItvrcgv0Ssr5EL8F+qafHfi81AfMdj82ninlHvLAEv
IB+FKpA/gxaB9UVeB/YX1IXcrDPTzkm5/YSuErkdehy5i/v1gt+heGBv5D0o
iqnYA8hhF76jwG8tuKaq7efQYuw78b9ObtvA87F7UL3Yhjwe23JoO/xWYvbh
fpvBj0c+4034EmJuy/qNTuH/NFRNvAH4NGI/OrjWqlEFfA7717HdQohD2A5B
t4dYV7FZy1mvIF9TbtivgX8Cqkx5RqbCZ6DLyM8T4wz8wrx7dz7xFsCPQDcN
/Aox6+FD4lqfg5YnvqPuqh7cp9kPtlUNVUvtBO2GXcjF4DPAFxD7LLpn4E+D
vw9/AXxF4piKrZ7vBV+JzY8Z99iY4Df5/22gr+DHoesEf5Cc3yLfs8G90cB9
zgX3nHpvjmpMvBHYjC5yze+HfyBv3xPII/POUblqRw3Ctzjv3dcMfiznHlWv
qmd+xrYt8WxP58z9iXeIdoneUG+pHlGv7EQug+9XMP8nunXyRf4g6zfaoHyC
e181Hxm8o7SrtPO6kbNQS8Zvprcrxn8r2AF8HiXeWHQdGd9xC/F+CX5b7Qzt
Du1M7c612MTwR3PmNRNN+P+Q89uvQlcUvOO069RT6q138u71k9i8DX+Y/DZm
3YPqxTTUCn+ReCuJNyN2bWQTg10kfivYH1Ar+HnklrTf+EbZQlNT/sb0z9tG
trKRrWqm2qlmqp1mVrOrnXU15xqoFtopl5E/Jt4o9SbyONUnMa8aHgEfVvBs
HEAuh5/IHb/NeMdNgG9PvIu1ww/C36wagOfRlcI/Gdwb3eieCp5pzfZq8vsX
/r7g2Mew+T3nb56+ffqmDIXPav+rH7CZG7yztLv0DeqGz0J1kXP6HnxK8Nto
hifD95Oc9gyVwVdBhzP2mQR/gjM3Z7wzQ+yclfsqzvxH+yP2bMjnSPCO0q7S
HU/hOyX27tVO2w8/LzhX7aSG4JnV7OoMnVXLfc5knZNyWxL8LUjQLVdtidGT
tk2N/h/E3lXaqf0L3mHaZbJpSbyztbvVM30Sf5P1bdZOv8R504Nrr51SDV8T
vFv0n+ZZ+Dnq94x7qjr2m+htpGtHLok9+5oZzU5p7N7WTtFuUQ+rl/VGeqtU
wd9u9XgR/PXgWmqnD0v8TdS3UT2n3lsWfHfNqGa1KXiX6z/DbPDfgneVvsF7
kf8DV3k0TQ==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.8831312238999073, 0.6246210448123263], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFl1lsVVUUhs+dzjn3XFBBUJweNIqJiolBKFiCihjFQpqAI8YHiQMOsTxY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            "]], 
           PolygonBox[CompressedData["
1:eJwtlEtsTWEQx797e3vPuecWaWm8FxZIkG5In17xiFYjknqUCqpobxt9WLTa
iNYjHgupqtfCwt6WeEQaITYtRUpoNzSiQqhQIai2fv9MF1/OzPz/M/OdmW9m
TlltUU3YObePE+EcCpzzkp1r57zwnNuPfhZ7J2A5chq2DvTFOC3ynetFT4Sc
WxJ1rjruXA2cUbhjnD1gfZ5xOzhp4N/hdeIf5ptAb4AfTbacVXADYh4Hzwav
BQ9z2tFPgCch58J/QuxuTh5yAT5ryT/GSY859xa9G34m/jXwq+H8hTvM2QX2
Cnsz+DfilYIvB38ONp/79YCfVn7ke3BO+fZP+jf982vwHPhd8K+iv8XeF7Xc
n7CVBPZP+rcGbO/hf0a+C3eYfPvBbmNbBZaBvQp9GjnyyDcKXo5eSYwfEfvn
RGA2YarZF3ye4t+K/hNOFXgFuMN+n89XvkXYVhN/AHwz8gD8JvRksEq4OwK7
6xpsxcjd4LPJP4Kt1DOOuKrhEN832OpClkO5luHzLGI1U+02gheCH+VODnxp
YL25jjqAzzz0X2Gr6VzkUNx6eZLzCN+t2D5E7M66+0PPYrVwxtQb9Hn4NisG
tepE3wR3CHwPsd6Ro41cv9H3okfiFjsE/65nb1hv2XHqiFcCPgh2mDOJeFm8
mRtJvHtivkBvQy8EC6kHyG3YRsPmcwT5oP4xandKR2/xLZbu0Iw8GZ+RkPU4
37MaqBYR8teTvzGwXunNNyHXBjYr6ql6ewX/ZPQNxMxFTnjm24NtRWA2Yepp
PVi68Ij5XI5ZDVSLWXBSuU+dZiZqM5WCnuZbLf/B343vdGJORL/GmRHYTGg2
1NM74Ovgtzrj5CNPwRbGN4lzkXwvsTWG7A6XYmYTdpOaZiOfj1ktVePMmNVY
tVaMC+gTfOuV7qi7Fvg2i9oplep1YG9ZNX0Np9izt68ZqQBbCH9m2N7EAuQU
z/5FPVPvpvg2y+qZetfLdzRkb25LYDOYMb4TbuH72LPaaSaO4bsysNprhlPB
1vu2y8L8zyB+WYHtRu2EbOSdcP5EbEdpV+mN6q2qhv1R2xnaHeIcCCyGYmlG
zvg2k5rNj+DbkbcFJuvOveM7UbtROy8O/1zMdo3erN6ueqreaudp9+XErBfq
kXqlmdJsaac/8Gwnajeqhl3IZZ7Nina4drl2gnaDZl6zr52q3aqd0O/ZTtNu
0w6bSvz/wWvPGA==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.95, 0.75], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFlDtvU0EQhRfj9V3FSBYWFKSjgAKQbNyHlkeJqJBIeBSIIiB+gEGhADrS
hSiYkNIoxPTJHwCEhGiALliiBIHABR3n40zkYjRn57VnZ+beo9fvXLxdSynN
S/ZLPlUp9WRYbKZ0Zkb2fSnNSa/klLbqKd3UudtI6XTDvolilyTdEPCm6vRL
Sk+kl6XvNm0/JHxJOWuq81y+3WxMHPWouy48lH4pGQj/yca/s/09yVYyF+57
lewjh5rUH0Yu74Av8Ts1n8HH9J7Xyj8ufauy77y4nZC8ED5ZHEcu9WcVN1D8
Eelt3ph9Tyc4E/uxcj/oGffjh8891fqhnPvFtbrRnyWdfwq/U944O6YlGdX9
tp24H0wefEdh79ecux59GNWnvf8V9R8U4w+VeVIDPr3gDNe38l2Rnpd+WDzL
R9Jfs2fDXJjPs/oUY4cnehwY/yBiuKMV3BZnXH+h8hyZ0/+3Z+fQo8fFb/re
sIAvFMcRvzdf6oLJW4vca9qrWd31pvKOcAdzP1zcC/aOt3Zir/5mx2zGXnGG
H7nD2LHdhmtSm5hJ1GQvsINb0aPLTXPhvfDDDy9imMm37Lkw237MdxIcuPdg
sf1G075+9I0zeCwuq9nfHruAfprdo+X4vg5U3oGVsJPfaUz5bAenc8X4bPG8
uZ/5LARuy95uuv4X2a7GPr+X3qiZx9730Imdn4v/A7GniuPald89if8B39xG
fIf8Uzh/Vsw/+w+cHQ==
            "]], 
           PolygonBox[CompressedData["
1:eJwlkj0vBGEUha+NMW+GhJ0gbCdZCjT2T1hKHQnFRiOEX7BkFOiUSGzQC3rb
qXwlaHxUu5tQCsUWOs/JLU7mnvee+z0jlY259ZyZFUEnGEvMrjDq2HvB7Dk2
u8AudZmtdZs9wpc6zKbgq/AW3yoJvsFmcI200rygrcDbkdki/A7ejyZD2wY7
2NPgGrsAGsRtBc/VIqYvOGQ3wDy5JuCn+Gv01EQ/CP/Ed0nPRXrvocY+vhq8
AH+Dl9DXwQr2Mjn+0J+j+SL+nrefnM+QJ9cC/mbkOarBNdL+4t+GP8Vua4YB
+AP8xDxHBh+i5jG1M3Lc4NsNPqt6VK/qUb1qx6OJa6TVDsr4hxPvXTmUSzvW
rlVDtd7BIfoDkMc3G/xWekvhKf6znM/8GvvOtDvN1Iv2g7ejyDWT8DT4bbQT
7UY71W51M91ONVRLMYq9jf1WusE4sTPBd6t/RP/KP2s3Uqs=
            "]]}]}}, {{}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{2177, 1995, 2065, 2915, 1762, 2174, 2175, 2064, 2905, 
            2063, 2906, 2173, 2192, 1804, 2586, 2585, 2584, 1987, 2120, 2119, 
            1760, 2913, 1993, 2090, 2091, 1761, 2914, 1994, 1886, 2669, 1887, 
            2066, 2916, 1766, 2178, 2000, 2069, 2929, 2068, 2182, 2183, 2070, 
            2596, 2597, 2598, 2184, 1773, 2122, 2834, 2009, 2833, 2010, 2092, 
            1810, 2007, 2925, 2008, 1897, 2121, 2001, 2924, 2002, 2622, 2621, 
            1888, 1997, 2923, 1996, 2177}]}, "0.275`"], 
         Annotation[#, 0.275, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0jkvZXEYx/H/td97R2ELrRegtSeWhiEisc6QSZDYbsRVWKNVSBRjn3kl
lpKoFS4zFJiCQsgkvAE+J4pvvs/vef7LOTmncizdMxsLIawjlQhhMD+ESZ7G
FHKTIawWhJDF2YjhzJocPuZCszn1F15BAmk5yR3mpfEQvnIZ3+SFMOTM4ege
fMc3XOv38wB60Ide/NUvsa/d/mJu40OknH/AcfyxZkQ+UncjqE/53f4TTuLW
mnF5AjWoRR3u9Wf4hzX13IBGPOovRO+v38TNKFI/6a95r+foPPeUq2/1K3hC
ftHfUL/ylPxgNo8LvZ+efxPb2EI1apAx2+EWd5Rau6uuRR0uzfa41azMbF/9
C/VYkK/Mf6sf1dPue3Nvl969PCv/4yr5Lvqm8n/zTrlEvezMFSwiZb7EGZ7j
sWg/j3Kaz/M//40Px51C0Q==
            "]]}, "0.25`"], 
         Annotation[#, 0.25, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0ktL1WEUxeHXS+eoDUpMAy/lUSkzrSY2yUkX1FK8BEagEWTkwPDSsRJD
EyTqowQ2qFE6USdqEy85MDBpkKbN6gOo+LyDH2vvtfbe//fAST0ZvD+QEUKY
xv9ECNfyQriKSydDqEY6GcKE/i0+5IbwHuf573JCKKGlKMY5lGHT/JSs0nwF
CtSP+H38Ef0z+ibuu7OmvkB7aL+sm47JJnnf1GX0AX0q66K9dFy+oD5Sn43v
dL8aB+pDFKII235LI3/UjdPIRye/A43222g7MpGFdfNJ/rC5FziF2/ppN9Lq
32Z2kI0T+G7+puwWPpp77F0rvGz1qrwJzajHWtzhr9O7uIfr8QYS/A363J2A
Tncy6BAGsRHfFefwB7u4Y+eTbMS7XuI1XiHN+yLbM/MX+2jRf44+8tRb7o2p
f9FSeQl6fLMbi/JJ2RJN6Jdpkj6kX/kzmEW5nYu+18uf089jAan43+H38xfj
HRTa39afoT9pa/xdtFJfhXJUIIUC/j/vuuFGAzbN/kCd7ApqUIvLOAZTyk6+

            "]]}, "0.225`"], Annotation[#, 0.225, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0ktI1FEcxfE7FToPJ6WFEmUUKiU+yGpVkC1sK2ZStIoGWoyKptJD7LGo
jVG0qHVt8rWopAeULaIIStNaubVEUGhlL0hD8nMXX87vnHvu/f//d2ZXrru1
KxFCeI+FwhDuJEO4hdvYitp0CHWoxyD/vSCEGvMX82fMoMu+4kwIJdiMWb4+
FcJZ2qvbhxv8dWStV9IqVOAariIj30a3I6d/Bm3298sHZG/MK7J/WMUzz32K
ZnmZ9S2yWe+W5H+Yn9Nl+oIe1WvCN/4x/5U+ofO0Sj5HH/H/nRPMCRyRT9Nh
+Sc6QmdohbwSD/lJfohO0cM0aX8aKUx7l0a9V9Ym8BL3dXbKEjSv044CHORH
5R3mTjzgC+khOiYfMg9jFCPIy9qxZn2RX8KU53XE34QWxXuOd4pGnePucKO1
VrqB9mBM3sZvMv/VW8Eqevm0d00hGeFP6I3rn6QpPiMvQhbn+Qt4bf1n/Fb6
i16S/aZ/0O/ci/a2WDvNH4t3Fc9COb8jonNKPhHPQta84Fv2yKvxVvYOxfIl
+V5ZAz7IPmISu51T6swyXDYP4Jz+FdpDD+jfxCCa9ffL96EBi/E/Kyul9+hd
rAM5umCR
            "]]}, "0.2`"], Annotation[#, 0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0ktQjXEYx/G/OzEHw1A2yYwiDKPstKhkU4eZbIxxkpxooRPGbcyxYGHh
0s51Z9xmzGChWCgbuWbBlEtlc8JIBgszZVD5vIvv/J7f73n+z/s/73vy6pqq
U+NCCBn8mhzC/CkhrJwewipcnBbCF/4SXZ8VQgW+8cV6GbqYFiAfr6eG8Ar7
5GvMLzH7ku/ECxTJVmPAM2aZ6ZA9wjJZIT7JY/J2WRu2qHPlufbc41vRgmr5
sOw3htDOp6MzdLN7xNRz5HPRZ+chvivazd9R38YtVJjvk33Ae/SiBym9bvoG
XXiHt7hsfoP9G1GJOKrQYD7lnuP1D/KN6puytfwD59owIPuKQST16vFHv9R8
OcqQkO3UH3PXA3y9+rpsDKNI8hec2UHrcE1WzI/Q83S7rBZXo3fN/6Pn6DbZ
qJ377axRX5H/jZ6PBD+i14FedQ/OOlMS3R+fo++Cj7gffQc0qG/oTaITsQvB
med29KszaDXXghL5U/oMHXiCx5gg7zQ/bHYIVbJKlMrjtIzG5HvQhPLom0T/
G72ZuKv/nebLCzBb/QM/kcBWVJmpoXE6z46H9Ag97D1sUtfqZfMLkIMseZoe
xUIsQh5myI/R41iOvc4lnV+h7qYnaNrM7mi/XiPN5nOwlC9EkXpQXq5eh2Zn
+vlT9AxO46Tf0Yz/JwV8Hw==
            "]]}, "0.175`"], 
         Annotation[#, 0.175, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0LkuRVEAheGtMD+E0KIgIYYQhUolYqYQBRUKXkFp1giCe80UhjcgChod
EjG05jkx853iz7/Xuuvcfc/NbO+p6U4IIfTjMCmE39QQ1pNDOEsLoYJf5Tjv
ym/OWSkhZGJHjumfdM94Qbl+Sz+l3+Rp3uYM/QZPyud2F7hEib4U4/pRPtId
49vviNmP6ed4HnHkye92+fzBJ7a7tkXOxRjQj/C+/gAfPqvle90DZlAn12PQ
9lHO5llu0DViKHonOSe6m5t0zRiWn+VcjnGLrjc9hE93tDo36Mrkl+g5+ZVb
ox32bE51CSjQBy7kJe+0jAVMyIvcZl/pe77k+ei/4E5dB+7kW9zgV19lN8vV
/Mf3+gc8osv+J3oeX0iM3t1u1a7POQkr+mRe5TX9rfu3+IpvcI1/FGpYBA==

            "]]}, "0.15`"], Annotation[#, 0.15, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwN0LkuRVEYhuGFxHgJQiIxJAo0gkZnnseS5FwArdJUIURjPodQma/AOQ4i
Ejp0lIYEURgTjad48+7v+/+1svcuiAx3D6WEEEZwkR7CfVYIh9khHKAmI4R1
3sC1/gZJO39Y1a1hBTFEUW7/OzOECv7hW/sndqs8L5ovYQEz5sucp8/HlNxt
d5p7uJRf9G94RdwdlTznzKjZLI9xru7XrNmZFjzIhfpVbpXbMC4/ykW8xu26
DkzIT3IxR7lT14VJ+Vku4RhHdTFsYB29uj68m5/IpzhDvy7hXT75Cx8os7Nl
9s2b/MUD+nmuzfGP+FJ/hWNnB83O+U5OQ5V5Klfznm/exzZ2sYOI/Xr3NKAO
TWjEiv1j8ySOkEAc/50YSbc=
            "]]}, "0.125`"], 
         Annotation[#, 0.125, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwNzjkv5WEYhvFXY/0EOExmNJS2YxnJmEFtqdChJ1FIkNBYwzRnMDOZ+RJ2
hbWwNNbOvjaEBIkZOr/iyvXc9/Oc938+NrfVtcaFEDqwGR9CU2IIB0kh7GMP
bwkhlKeEEOMv/Mrb+h3sosF9I571n+2fuIzrdcX8KBdxKUqQI9/aZfMdr3tj
yXdrzLV40Be6u+coV+v+uvnnpl3+Y/6t+2B/xd1cpavELzlTHkgOYRDzugVc
6jP05xzhC57Tn3G6fMJp3OP9U/Os3Qz6vdGHCvNPfaqbY+7ib7qvmJCPcIhy
+cX/nOYpTKLTbZ5dLhbt1nQ35iz9NX/iUd/4jhH0yP/drbpbwTJ6dQVu87El
b2IDg/qY30T04zws/+AhHuOovgXvuEBGzQ==
            "]]}, "0.1`"], 
         Annotation[#, 0.1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1722, 2489, 2030, 2131, 2130, 2492, 2491, 2490, 2697, 
            2696, 1824, 2202, 2374, 2375, 2377, 2376, 2074, 2910, 2024, 2865, 
            2025, 2866, 1916, 2705, 1926, 2704, 1925}], 
           LineBox[{1723, 2493, 1917, 2698, 1825, 2688, 1910, 2475, 2476, 
            2477, 2612, 1780, 2365, 2366, 2264, 1816, 2197, 2367, 2689, 2690, 
            2478, 2479, 2480, 2095, 2096, 1912, 2691, 1911}]}, "0.075`"], 
         Annotation[#, 0.075, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {All, All}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.3389304141243487, 
                  0.4228189953791641, 0.6198300440930347}}, {{
                  0.512181491642898, 0.48370595552945295`, 
                  0.5179827652961878}}, {{0.6854325691614472, 
                  0.5445929156797418, 0.41613548649934096`}}, {{
                  0.8586836466799962, 0.6054798758300306, 
                  0.3142882077024942}}, {{0.9210758345365089, 
                  0.6726895863412722, 0.3553350870631775}}, {{
                  0.948751725513913, 0.7418793137847823, 
                  0.4411303490931301}}, {{0.9764276164913169, 
                  0.8110690412282923, 0.5269256111230823}}, {{1., 
                  0.8831312238999072, 0.6246210448123259}}, {{1., 0.95, 
                  0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -90.00000000000003}, {
                    Rational[
                    15, 2], -90.00000000000003}}, {{-7.5, \
-90.00000000000003}, {7.5, -90.00000000000003}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -67.50000000000003}, {
                    Rational[
                    15, 2], -67.50000000000003}}, {{-7.5, \
-67.50000000000003}, {7.5, -67.50000000000003}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -45.000000000000014`}, {
                    Rational[
                    15, 2], -45.000000000000014`}}, {{-7.5, \
-45.000000000000014`}, {7.5, -45.000000000000014`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -22.50000000000003}, {
                    Rational[
                    15, 2], -22.50000000000003}}, {{-7.5, \
-22.50000000000003}, {7.5, -22.50000000000003}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -2.842170943040401*^-14}, {
                    Rational[
                    15, 2], -2.842170943040401*^-14}}, {{-7.5, \
-2.842170943040401*^-14}, {7.5, -2.842170943040401*^-14}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 22.49999999999997}, {
                    Rational[15, 2], 22.49999999999997}}, {{-7.5, 
                    22.49999999999997}, {7.5, 22.49999999999997}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 44.99999999999997}, {
                    Rational[15, 2], 44.99999999999997}}, {{-7.5, 
                    44.99999999999997}, {7.5, 44.99999999999997}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 67.5}, {
                    Rational[15, 2], 67.5}}, {{-7.5, 67.5}, {7.5, 67.5}}]]}, {
                   
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 90.}, {
                    Rational[15, 2], 90.}}, {{-7.5, 90.}, {7.5, 90.}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    
                    LineBox[{{7.500000000000002, -112.50000000000003`}, {
                    7.500000000000002, 112.50000000000001`}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.500000000000002, -90.00000000000003}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000002, -90.00000000000003}]}, {{
                    7.500000000000002, -67.50000000000001}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000002, -67.50000000000001}]}, {{
                    7.500000000000002, -45.00000000000002}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000002, -45.00000000000002}]}, {{
                    7.500000000000002, -22.500000000000032`}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000002, -22.500000000000032`}]}, {{
                    7.500000000000002, -3.1463845263492695`*^-14}, 
                    
                    Offset[{4., 0}, {
                    7.500000000000002, -3.1463845263492695`*^-14}]}, {{
                    7.500000000000002, 22.5}, 
                    Offset[{4., 0}, {7.500000000000002, 22.5}]}, {{
                    7.500000000000002, 45.}, 
                    Offset[{4., 0}, {7.500000000000002, 45.}]}, {{
                    7.500000000000002, 67.5}, 
                    Offset[{4., 0}, {7.500000000000002, 67.5}]}, {{
                    7.500000000000002, 90.}, 
                    Offset[{4., 0}, {7.500000000000002, 90.}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.075\"", ShowStringCharacters -> False], 
                    0.075, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000002, -90.00000000000003}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.100\"", ShowStringCharacters -> False], 0.1,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000002, -67.50000000000001}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.125\"", ShowStringCharacters -> False], 
                    0.125, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000002, -45.00000000000002}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.150\"", ShowStringCharacters -> False], 
                    0.15, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000002, -22.500000000000032`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.175\"", ShowStringCharacters -> False], 
                    0.175, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.500000000000002, -3.1463845263492695`*^-14}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.200\"", ShowStringCharacters -> False], 0.2,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000002, 22.5}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.225\"", ShowStringCharacters -> False], 
                    0.225, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000002, 45.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.250\"", ShowStringCharacters -> False], 
                    0.25, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000002, 67.5}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.275\"", ShowStringCharacters -> False], 
                    0.275, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.500000000000002, 90.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "0.055547758014572644`", ",", "0.28137607931786185`"}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"0.075`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.1`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.125`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.15`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], "}"}
                ], ",", 
               RowBox[{"{", 
                 RowBox[{"0.175`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.2`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.225`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.25`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.275`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8829225209401093`*^9, 3.882926286712723*^9, 3.882926327394112*^9, {
   3.8829263702918463`*^9, 3.882926375067033*^9}, {3.882926442900915*^9, 
   3.8829264798363123`*^9}, {3.8829265149348717`*^9, 3.8829265246325274`*^9}, 
   3.882926574080371*^9, {3.882926627789198*^9, 3.882926673185907*^9}, {
   3.8829323615713873`*^9, 3.882932389378796*^9}, 3.882932495112548*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"0f5c5493-1476-4f71-8b6a-8990e2d6b80d"]
}, Open  ]],

Cell["Bosons : For Bosons, we symmetrise the wavefunction", "Text",
 CellChangeTimes->{{3.882926696092062*^9, 3.8829267146845427`*^9}, 
   3.8829324980305243`*^9},ExpressionUUID->"9a1f9219-c40d-45c6-adf8-\
869031134358"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Sqrt", "[", "2", "]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r1", ",", "xA", ",", "\[Sigma]"}], "]"}], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r2", ",", "xB", ",", "\[Sigma]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r2", ",", "xA", ",", "\[Sigma]"}], "]"}], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r1", ",", "xB", ",", "\[Sigma]"}], "]"}]}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8829267269076843`*^9, 3.882926738350206*^9}, {
  3.882932424781595*^9, 3.882932429206538*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"a32e6d4b-ace4-4332-a293-0e85139712a2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Re", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.882932433296152*^9, 3.882932437589467*^9}},
 CellLabel->
  "In[117]:=",ExpressionUUID->"d9085ae1-2130-4971-9423-499dfd027915"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJx1nXd8ztfbx2PUHtWaRamiqmbVHidq71XUqtHYlNqjPzUatXeU2puaNaIk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      "], {{{
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           
           PolygonBox[{{613, 234, 2}, {234, 613, 226}, {246, 238, 1}, {238, 
            246, 234}, {242, 238, 227}, {1355, 634, 1582}, {238, 234, 226}, {
            1565, 614, 1566}, {638, 634, 226}, {614, 613, 2}, {1368, 580, 
            1530}, {227, 238, 226}, {238, 242, 1}, {613, 631, 226}, {634, 632,
             226}, {1579, 631, 1353}, {631, 638, 226}, {227, 632, 16}, {632, 
            633, 16}, {1568, 615, 1567}, {1581, 633, 1354}, {632, 227, 226}}], 
           
           PolygonBox[{{1530, 580, 16, 1505}, {1582, 634, 638, 1453}, {1504, 
            2, 615, 1568}, {1453, 638, 631, 1579}, {1505, 16, 633, 1581}, {
            1353, 631, 613, 1564}, {1354, 633, 632, 1580}, {1564, 613, 614, 
            1565}, {1566, 614, 2, 1504}, {1580, 632, 634, 1355}}]}]}, {
         EdgeForm[], 
         RGBColor[
         0.36327285980569746`, 0.4313738484940151, 0.6055201079736475], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJwtVDtPlFEQvfvtvffbpTEslQnq0oqslZVQCck+8EWhUQtgjQ3GtVmlsEZj
xx/xF1jYmFjyMNFWSAzFGsHQGAjoOTmnmJ3ZuTN3zpyZ+031Xy4NihDCGqQK
maiEMAfdghSwVyHjsCdzCCuwOymEOuQvfOvwXYR9AxfUyxCuZcV3k3KZ14Sc
QPoV3X+Gn3NIAzbCwikkQtr4SVH+bRw8Rfwi9D/HTwTpM9u9pFqsOYCeKVST
GKcL1XzG80J16KePmL6gzib+D3HwATKC3cq6u2Eerrh/4t9PqnkHeiar1h7s
n5Ap+B9DH2Vhvg07QY7hf53VG++tGj/7qSLuOWI2oG8ipo6gsSju56Pio3lj
HjHxnHHXzWktCmOGLnlWMadRPb4v1f+9pBj6iZXYyRt7Y162v+b7W76Dftah
r+a658besJ94GX83aY5b0F3HM3fkeRDP76yd4e68gO8NcFwgR9DL+P8V9mpS
H7tJcyOfnB25Ju4T6CdJGHagfyTN+nIW3rrn9ScrfwznC1GcEt9BUh8rzut7
J9aNrQb/x6hZc+bjngH7zZ7pL8Q+dA8PoK/i/yvcdZjFW9t8EmPb+8xeb8Ee
FuKmaz7flfK/LRXbce6Oe3xkPnuO/+Rz7t1n+w7MWdecT2fxzr3m/h0b+/2k
feBe7DpnOWn/uIez0N+SZrpmveFvAbkjh9xJ7s7IM+V8Tv2OF/1mj8xD02+t
535Z75K/IZPmjLPn3Dvmreq9GHo3+F3ZNIYyaU/aSRy2/EZnjf+73xNz5ox3
wbPke5q3PfDuM7eZtQfco//q2HPm
            "]], 
           PolygonBox[CompressedData["
1:eJwtkbkyhFEQhfs3f/+3ZtKJBIxJMUSeQFmGQpHYAmOUxDIjQCK2FIn3EUjk
RDyErZREEfB1HUHXPed03+7T99bb3aVOj5nViJw4dLPrzGwMsRf8Uph9hg5/
BU+jbZA/hk+B74kf8ltoD+Am0QI/E0PUjxTCm8QsuTlX7TD3P8hdJXQGl6OG
3AG8Ah+l5x1nF5446/DbXDNj9hExyP2Kq9c29xfBl9Q3qSvB112ew/s42jm5
Grwd3tAGwC3XrPAQXlZdd39LZnvwC2Ii144LLi1yVfgNen+hXrFzH/i9kLcv
8m/gGdfuDbQGfM21S3gMr5PwE3L71CyDd4hqpjeIt3iCn2bSHsHlpL8JbRd+
lrRb9Ihe8y5v4Tm8f7tmd6hfib9zvXX6f9s/2aY1qw==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.6278656362119429, 0.5243617251863059, 0.4499767505974521], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNV1tsFVUUnTszZ0ahvaC0+CokYsREooIRlcSIMVH8oKD4QCx9ikJLS2kj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            "]], 
           PolygonBox[CompressedData["
1:eJwllUlsl1UUxd//6/feH2kZEsokhgQTIIGIZQYZNCREFpVBoqIySKlpaWmL
hBZBCMWggKCJ7ly40p0migtIHHBT0ESNBRVkoUwyIyAUSrG0/k7O4iTnvnO/
9959d/hGVTU925iFEJpBDlIM4S8W/gQtKYTz2BXwTYUQvsOhD/YZ7NNaQ98K
6tAKoB/aQ+As2qqSEK6j/YE9GG0bdt9iCB9hH8dO+AxCb8BuRdsOStErsJ9C
Pwjaks/QWdpTe8tHvjtAI/a66L3fRZ+Db5XWsHdhz8R+A6xlrwDK0I6BoWiv
Y6+G30RfjX85LpXYN5LvvhJ9HLyFtffh0/imnLMvsLYU/TXsCvh29OV8u5C3
2Ye+GJvl8DT2Huza5Fhmghr4HdAbfKe78Bfxb4IPZr+j8DLWnldCwCn2WMQe
TfAb+OxH70yORW9+Dz6XtQ2Z73Qeewx4BJcG1sbCt4Dags8sxfcemId2DP/P
4XVgJ/rDrB2HXwIT8W1C7+Hb8dF3/0I50d10B/QV2C8o39xvK74jsIdjH4nO
re60Cu1X5azgnHTzfTcxPYr2MWtvoq2JPqsRPEAfiT0G7QPwIXY9OFRwTdQp
N9G1qBwql53sNzJzjppVe2BC5jf9Ovee2ns9qEabhf1O5jvXY9/CXgM/p5qA
fwrKsT/h+3a+H538lsrBAPx/BHfQO0AN8Q1D/z14rRb7Jt+UZ95Tew8EB9Cv
qKbQ26L5ZbCi6Jwr9+s572X4QlBdcAyKRTWp2hyE3R6dM+WuFXtyMsR3gCnJ
d9Ld7oKfomtItfSzair6TJ19FRyOhrhqrh/fP6M7lbhGOtF+iT5bd1oEX1v0
3uph9fKTfPNe5ppR7ZwDQ+A16H/DX4qOTTNEs6SR7/PcPt/m7iH1kt7ocfg/
0bWhnroG/wafDdhD8Lmdu8fV6zpzLvyV6F6ehH0RPjX5LdQDXdEzQLNgN3gC
PgO8BX8MvRv9RHTt7wWz0TYn10IP+nPwZcmzrZ2YK7l7Q/JbzldNw1fyfTP8
BPpi9G2KR/MN9EfrTa499YB6YaD6K3NMy6NjUmx1+HTh+190r2tP7a2YFJt6
tA3fazqzxDNas/rtontRa7vgU6Pvpp75Dd++2N3EUoX+r/IbzTXzNPvKip6l
mtGa1Ruje7mSb77nvPvJd1NMiq0aTCm4Rz6DL4ielR34F+Enc8+KNr1h7jfV
26rn1HtXomepZr5mv3Ki3OhNLkjD3pk5R9PhX+WuJfWUeuuH3LNBPa/eV46U
q2r2u508czV7FfMS1Xt0LlRzqj31tHpbM0izSP84/euuqj3w7UjeSzNzafRM
12zXTGrFfjU5Nr2B3uJW7tpQz6h3voyuBcWgWP4HFhLtVA==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.8924584126181886, 0.6173496018785967, 0.29443339322125656`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmHnwllUVx9/f+7z3eZgEdZDFJXCaEUzFUcMtTQIctZLCtcUBKze2H0sD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            "]], 
           PolygonBox[CompressedData["
1:eJwtlmlsVVUUhe8bzrlEmaG04kCMDOIQMKAQY1BaFY0VBSoKoaggpUUGDWEm
UJkr8AcwcawjkCgSRCMIaIwgoKLRpCWiBjUMAlYiQqFFRL+V5Y+Vt9fZ+wxv
n73XuVePmTJ0cjZJktdAHqwPSXI4kyRjGVyHfVuaJDtySTIX3ismyWJwLXEn
4UuwHwGbsI+CVsQPgY/GbgEexK5i/ijsS8E+/AXgL+xTYBn+q+BZ1t8GL4dX
gj3YNezxIweaBz8GPwHaE7uXscGJ57yA7znGdnPeEng/7OGMbSD2sPaEJ+w/
B/9U/FnsRdFn/xN0xF8Gb8B/HAzDfhhsxHcEtMT/kv4Py+SY/zL2StCIry9j
K7CngG/hpcyfjN2bOb2J/YKxKv0/9izFfgX/PHz51HOnEROwtxHzLLwbfDv2
dGJWYC8HHfB3gxdiF4B38XeFd8Jex3qLsTuDKzOe05H46+FdsXezZwXxkbEZ
8FbE1OH7m7En4Zvxj8A+Gn23Q/Ef0f8n/h54I3wL8bMYexteyBlnYudSn11r
VuB/CFRhV4Km6DvT3SkHu+AH4LMTn2kLfCHxr2LXgmtYaw9jN+Wcg93YN4MS
9jvJ/n3Fib8D/z7GJsKbgn2XE38Ouz9jd+s+GeuHvYqxjcT3AXvhe4NrsRw8
xn7jGNuZ9ZkucraV+NfmnOONyg34Ev/z+A/iX4T/RtYuwJ7O/M/47Zm4hmt0
9uC99B8+hxfBz2ZdI8uja1K1ORDUR6+ptfWf6uCbg89+l/ol9Z3obn4DrdUb
8PuwfyV+K3xSdC7Ws0YCf4A5+/G1YI028PnRvdID96fstR9enHNOlJuJYIny
R8wlzJ0JX63cwTvBPyK+e845UW6aWKNL1jEz4KPxb4fXwqvh7yhniXO6Afsp
xpZlnIPWrNcW3hI+CxwNrkHVonqyHvsU6xclrrHTzB8QXIsN7P8o84sYexzf
GHAZ9v3gdew3wGDsztFa1Uz818ydG61FqknV5jHWT+EjQTt8XwVrkdasZP2W
qXOxVP0rLQneW3tor0bmX5H1f5qis4EUu5c0BrscTM24p9Rbc6K1Yzy8DN9g
1q/L+Y7ek/blXbvSzNLUMYqtAGdVy2BNxjkfhP2B5mTck2Wp71R32wB/Bv/8
4Lu4Fd6A3Ri9ljRQWtg/WJukkT9Ja0A1dntQGKwx0hpp6jTx4LV/B9XEtoMf
z1qDpcXSIGmRNEha9GK0NuZBF/jt8D5Z19iAaE2XtqtmVDvSRGmjemwC9iT2
z+RdI6OYvzVaC1WDN8DPRWuLNFna/Efwf5WGSEukcdI6vRnjsccE11oR/EL0
G6O35rTqG9/s6LdhHPOHwd8EPxPfk7GD2JtAfc53prtTz6p31UO3SD+De1Ux
iu2OXw/oAvDJ/xohrdCb8R2/I6Nz/T3xQ/Cdyds+AIamhuxBzP+H9c5H935X
5jdH97x6fzVjJfAPg7VZmjBc70N07+sMPaQVjF2n95KxDcQujX7rpFnSroXR
d6s3fAH2mehcqAfVi/9G5242859g/gTWa8J/HnwTfAadZQ24E/stxn7J+A0d
SGxx6lxqbK20N3XuVXOV8J3sUZm1Zl+QNkRrWU7fD9i1wVqtnt0T3LPq3Tw4
xNzC1LWmHpmFvy3+EVl/o+hbRTlULtUz7wefUWfVG5zDPhTcu+rZj/PWEGmJ
vlE66K0L/hZQDu9Nvaf21hufxTeQmJqMNaFY2kfMhZw1QdqgGlAt6A1rho8N
zqV64mJ0DpVLfSMV6L0Mfsv1xvwQrGHSMuVcuW+TWpu159P4tuX9FmtP7X0i
WLv0DaBvAb2pelulyQvgO/KuJfWYem1XcK6Vs9HqvdTfRupx9fp/s3JASQ==

            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9410624902594943, 0.7226562256487357, 0.4172937198044322], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmXmQVtURxb/ve+/dl0RLASMg0cioCCaWuLCKGsYB1BirRI0maFUULEWT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            "]], 
           PolygonBox[CompressedData["
1:eJwtlnnQTmUYxs/7vuc8pxohS5+tLFnLJKKkyb4vk7VEMyFEi11C9m2ktCJ8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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9833297069378082, 0.8283242673445206, 0.5483220915072055], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmGvQV1UVxv//93/OPkAW4JeauL6AhjZoopbpC28NKWKNioDwKo1Cht9S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            "]], 
           PolygonBox[CompressedData["
1:eJwtlllslVUUhf/be//z2xKj9UGjUoW2lhZjlRaUuWoZNcG0ToXWWFr00dkH
kcQQH8TYlMFKQQWMoFIjARQqIMW2JJgOgAIRUFBBA2IT60iMA/VbWTzs3L3O
3vtM/zpr35ENj1c/lhVF0Uosg30eomhSOoq2YGOSKPoKPBP/sxQ5cRRNxObg
H8K+IXYCvBO/idohJpgMvgd8GDtFfD5z3IufzSIN+NsZG8l8+VgJuT9Rc5J4
MfGMMPFaYg9h08GrsF7iRcRP4hdj1xPLwz4idxlzzmOOTazfTWw0VpD2Glrr
AFaZ8pm+wL8Kq2euPvJ/pm4h9SP4fRZ8lN8xxOeSfxYrw+9jbBX+v9SsAJ8H
zyC3ibHjrNXN2Hb8qdhN4KO6r5Tv7Gv8fvJXg+/SJQfvWXu/DhtFfjk2FX8T
Vspelsuo6aami9irwWvng5fhZwff9QVwDv572AJwLvUb8d/GGsGXgtfjH2Ou
f8idwxwx+J3gmGo24C9mvdKMv9E61mthrBB/iPyV+M8RzyP+AWM7iedhKepf
Bz+Pn4/lgLOxdeSfJfcIsSrwafBW7Fr8d3Ve5noKu5ycEnIWUvsndiAyB87j
v0X+sLTPcCRjTogbHYxNofY/xgrBG8l/SfwgP0p7z9r7a8F7153r7vdnvFfl
tBL7EXsQfy52J/VjsQrNjR0i9iJrlFPTRckAv6c1B/WjmDNFbj85a4iNI39/
8Jhi/eSsxt/M2K0pn/nD4G+sb93G2MuxOSwu72BsAmtt0TdMuaaI2JLYZ9Od
6m4biHeS34U14g+PzYVWbHnwnrV3cUhcmoDN1lnIf4JYe/Bb24A1EVvEmoWc
aRv1u8GN4EFiD5N/JblPg3OJr2Dsavz3g7n1CGduE7+ouT/lO9JdlTB2JuU3
U0ns09jcfYD4UuJvxL7LanAz+By/uyJzTtzr4bc6MifEDe1Be8nBeqj9PphL
0pTv8AcZm5xlzTlBzS/gKVnWiFPg+eT8hT8aq8e/jTk/pr6CnN9j70F7qSL+
Jvg4OTPSfrN6u8pRrjgsLv+N1bC/HYzVSA8vaoXuUHf5ZcZ3ozeitzId25f2
nVTi35z4bXeA72b+IvD6tL95obRHdwSuZ47FrF0LPgO+j/WG6T1JY1O+89uJ
X0O8Je09LQLPS6wFqqnDHwjWTr2pQWlVYi3rYWwW/szEfh02TdqT+G1pDa21
BysBv0B9B/6u2G9/xEWtHACPz7ImShvXBO9dHF0brPHSenFqAf5e8ntS1mhp
tTgsLusObgBPTPwW+vQG8IsTry2NL5FWJNbaJeAr8L8N7i3qQZPEN3Bz5D13
qrck1hbdaX5iDovL7axZKy1KzA3d4fDEb0Jvo4p4Qvy32G95A3P+GluzpF3i
nLgnjZPWSaMK1G+It6Xdc9R7SmP3gt3YXu0147cvzZJ29cbmtnrQo9QWBHOj
AsvXW47NTWnOD+CDwXOph5URG8L+SLkHXcBfGnw2vaFm3UXst62edAm4Lpi7
0mxpt3qQepHm2Md+yhP39m3Ex+GPTexLQ6Ql4oi4op6s3twZu9eqR6lXSUOl
peL8tMQ9Vb21BnwumMPi8mbwLcSfDNYmaUCa2r5gLdU37MW/I3atNFpaLQ2R
lkhz9xDLTcwFcVBcFGfEHb3x8Xpvse+yXf8pqG8Bb01b4w8Hf1N9W42VkX9Z
8H8ZcbQ19n8e/feRpkhbXonNDfXQT2L3UPVSacxB9jU7eC1x4MbEZ9RZpSnH
iM0K1mpp6jPE/gdiZC/w
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.95, 0.75], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNVT1Mk1EUfe3X99VJEl0KmzoIChIggYK6MBkE25AQnE1YNaKLxoEfE3Wx
FAadKEUNtaXahGCiKCAsxn+j0cRERR1cTZwwGD3HewwON+9+9913f8477347
jp3oPR51zuUhASQHyUDGIKWIcy2QU9CrY84lIEPQ92Ctg0xDTwam8/xc6Fwb
/Gu9c0WszZBB2K/DXgW/G1h/wfckbK+x9iHxb/hM4jsbdy6C72Vv8ZjjUMT2
O+XDOkYhI5Cj8I1CbrEexJ6Dz0Hl4/4w5FHEYvJsK3wWFIu91KiO/cjXg71P
oe0zBvu/ie/tsBexDsTsDP3ZP3Fg/N3e+mXfzdA74P8C+k7oTbBfxNoA2Qf7
Cuzn0OMG7O9jFjMlTOvUKzEsR8znPPSH3uonNuyPuZj/uzfsm2A/A1mH/S1i
PAgNi0XdQ7Xua9Ebjpm43Sf9TysX8aSeQp6fsq94w3YM/rvUSw4xH4eG4xOs
1yBboU9j7Y9ancSbuGTFnyGtxPOSsCJmPyAV2NrixhPGIVda8X0HegfWAuJu
gz6D9V3MajsL+7eYnWWMjPg6qTxT+iauTeJCPWKMizfkT4t6JLcZn9/ky7jq
Zp88yzvk+WbxnzzP/+eXV75X8G/H3nOsy5C90JdC4wLtE87uknWM6ny97ORF
Q7C53yB7IbA92lcRq5Hf3vYb5dMVGPfZL++T98e+iFM6andLPrMecnpCPTA/
udAW2FtIqk7yaTawuun7LDSfp6HxMymfD964ehXrPGxHhMsa/FLQv4bGA9bF
+rh/W1gR16Lu5bPmB7n8EWe6mRv6BW/vjHOC/KbPy9B6mBP/mZc8qegessKV
Nu6xPvaUVC8p1VlRPfPS6Tev+onrrPzve3uDfK+lwDBc0Hsa0JvtFL7kIN9K
v/jPO6rX3f17A8O6r8O6M74rnln1hgv3cuphRFzlOyspb3vcaiX2KdVAjHoU
k/hy7VZ8crYk3jI2c9AnqffFd5bQ/Pl7F8A3DfsBb3O6pNm9BfZe1HnZG24p
5coLR8bljFzXf4K+BfW+oW/qnA19msNR4cQ6azRXORfSqod9dQrXSWFR1jzk
bJvRrK+Lm14btzrGxAPWmFadOf0DGOeutzo5L/k+WF9ZM5HvYUnYpjU7OGv4
lu7B/iU0vnD2vIkZh6fEySHNN+LfpbxZ3TnvMiGMh/U2y5o/3BvUTLri7X9W
FW7OKfr8Aa9R7W8=
            "]], 
           PolygonBox[CompressedData["
1:eJwtkktP01EQxW/7771/VzSRHTvjpmJaQo2WVt2wMkFCQ0JgzQfQsHPn0kcC
hLDApQ+wFYyYSEw0UPpY4ROiYGLioxj8DhAS+J1MFyd3zp2ZO3NnzrnJ26O3
ks65yyAFvgbnSpFzL8Gcd24WVLFHCTqDbw28SThX4e5C7Nw/+Aj2a3L3g+Uo
tw+04EsgjZ0n5wn2f4qsElvmrg3/A4Yju5PvJzgmtky9gG8PfgjvJuYF/D3v
H8FH8D/EztLDCr4r4AP+DHeFhPWoXpeD5V6CP8eugV74dfg6dhcY560kaJJ7
zVtv+tNffJvwE2LH8M9j79LPSsL+tIi/As5GdiffNP2UOaf4zz1vNVVbMVXs
x+oJ3g/O46+DRNJ6UC9P1VNkMd955wC84q2b3P3G94j4G/h6ub9LrS3uBuEF
/J+xPwWz1XON2E34xchmpFltqwbvFeE72Dlvu8qChnbvrdYQ+BVsZ9qdenqG
PeNNC9rRurcc5eb0BvxjsF2oJ/V239tfy53ZFGLTyltiBrBb3mY/ARa81VRt
aeIqvBnsbWlQWvzWmW0P553YNCAtSCPvvM1Es9Ef25yl2GppZkXsL8H+Lo3n
ic/EpmVpYiPYjrVr7aThrYZqSVMP4OlgvWon2o00Kq1Kkz9SpilpSzOvY58C
mFJssg==
            "]]}]}}, {{}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0TkvhFEUh/ErMUPFZ0CBgoTCMnwKH0Gloh0iUVoSxkRBZ19bGjJmzKjs
xJZI7EErUUv8bhRPnnP+956T++at6R3o6S8LIfRhIhHCHoYqQrgvDyGZDOGB
h/U5+RQqZRkucRMXuZkPOcsX3MrnfIVLtJj/lr3aNaKeUz+iU51CGzrQjh/5
l3tv5t7xgu44y5/yZ+6K85ziJ/6QV/NsfAem7SlxleyAs/oiz6CAjD7Pp87P
cIQTHMdvclaIc8ghj300yBuxE2uz21zP40jLr73hF6P6Sf0Y12LevTpe4Bvn
S7yMRaxiBbfydd7AGrawiTv5oF27if9/8wd1k0Jd
            "]]}, "0.35`"], 
         Annotation[#, 0.35, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl011MzXEcx/Ffc46GG7ogydZJIjbpwYVZQg/ycOUKtdEJl+iUGw8Xsblh
KfIsT1dcedhyY922lYeMCwo3ZqPaNEYbNrx+c/He+/v5fL//06lzSqUPbNuf
FUJ4gUwyhNnZIeRgDibkJ4kQzk4P4Ry6kK/r5iF9A7e7a8N8NMpn0Ilc+aeb
QWTMhz1XgJS5EAXokH/bP0evZ64jjRYsti9GEU66u68r5nv8EA+wxG5S987z
x8xdccZf+T1muJmJft1O+6b4HjFLt5Lf8Ahe4y1GccFthd0qVGK1fFDfimnm
j143xzzGHfY3dNVo1zXLaexBC+bqBu32mod4H9/kefovnh/j9fJn3sC19nWo
wR25RF/DRVyGctyV6+0bsBG18ri+jid40uv+ME/hFo67GdclzFXmtfjkbp18
iKvl2+YT8fN29918FZ3yNW5zk0FV/N35g5ss82WscXOFv+EryuUefuWukl9y
Ba/Ql2KLvBWLUIgUSu2X8mZswnJ3yyL6PrmEH/FpzuZT/BhH4ufnvSR1w9zM
u7Ervq79Avt85OGonNDvMP9yuz1+F+SF8XXi30F+pr+ou4Se+D3AeTzVBx7g
Vnd98fuFP/Fn6Kf0I8n//zv/AJfBaJM=
            "]]}, "0.3`"], 
         Annotation[#, 0.3, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1260, 1924, 1443, 1502, 1858, 1445, 1856, 1444, 1857, 
            1454, 1620, 1619, 1618, 1450, 1865, 1503, 1867, 1452, 1866, 
            1451}], 
           LineBox[CompressedData["
1:eJwV0T1Mk1EUh/FLaSkLmKoFA5GGBDcXFnX0A3BUUTFhMiSCOrQSEtHBCsqn
wmLiIsYRJ10wfMiiJEAXTSTqAA4kLDDABAmLCb87PHnO+Z9z3759b2NXoT1f
FkKYwm4yhOF0CB9TIUyjriKEH/xQ9pOz+pO4geu4hpL8rvkHXsWAettzMmZb
nJAV1HlcUP/jTXnR3lv9efyRneO//IZL3MzLvIoVnLX/lRcxH3vzBZ7kz3yG
P3ETD6Pf/prf2VCvYwiPZb9ke+qcesr+e7xDTlYre8qt+jZcxaH9/vjfzZ5w
DdfzMe7li3Yu4TIO7BZkVWaPuJpP8ev4npjAsp0dWdIshXJ06yv4d/wWuIeg
T6AMGX3R2eP8nL95xiCfiN+bX+IFvsf74xEMxbsyH+Ul+Thn9WNcw5Wee5/T
3MOv5LXcGe9Xtu9MO/+XzeCm+gvf4gd8h+f4Ns9yR3xXZxPxfvRXuAXl6NM3
mBf5ND/jI5y5Sgw=
            "]]}, "0.25`"], 
         Annotation[#, 0.25, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0r9L1VEYx/EjlEHeVLBBHYKIbHAoSNMi8x8wE7U00BtY5s97m5K0QtG1
f6DB0SlBawnEWlIRdBBySIQaUolIMLXM/Pk6w5v383zOc875fr/3nm95UpvO
CCGM4NOJEPZPhlCeGUIZruGdvuZUCEnewziq9W/5DufwRXOXUISPztiVlapL
cBVj+n/YwW17Ns1UcaO1M7IXfDfO8A4akNA/53r+y39wD1n6Pq7jbf7trK24
H714hk1syCfQ5Z5asyv4jg+ytKw5vo+5+8hWv+T/2MWWmUmkzDVZy8Uabli7
jhb1Pn/mI37EB/yQD/kHV/ItVKBbf9pZXzjBac7iFP9EIc7qeziPn8Zv5f5Z
vLb/nL6ZkxhQvzLTz7+wjiFckA3G57JnAW/MjsZnQysOZUt4ry4295jb0I5l
+RRfkXdwJ7rwVb7IpfJuTiGov8kT8bfDdHw2d09xknNlN/lyPA9rWI3fwvoD
+Uz8D+irkYfheKd8ntt4jts531oBjgEuUlpC
            "]]}, "0.2`"], 
         Annotation[#, 0.2, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1223, 1396, 1305, 1801, 1387, 1595, 1596, 1495, 1494, 
            1386, 1904, 1220, 1511, 1376, 1931, 1377, 1490, 1375, 1903, 1215, 
            1509, 1370, 1930, 1371, 1489, 1369, 1900, 1211, 1506, 1358, 1928, 
            1359, 1487, 1488, 1356, 1776, 1357, 1777, 1290, 1361, 1929, 
            1360}], 
           
           LineBox[{1285, 1654, 1286, 1772, 1773, 1927, 1926, 1350, 1367, 
            1366}], 
           LineBox[{1287, 1352, 1351, 1578, 1775, 1774, 1289, 1655, 1288}]}, 
          "0.15`"], Annotation[#, 0.15, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1368, 1530, 1505, 1581, 1354, 1580, 1355, 1582, 1453, 
            1579, 1353, 1564, 1565, 1566, 1504, 1568, 1567}]}, "0.1`"], 
         Annotation[#, 0.1, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {All, All}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.3632728598056975, 
                  0.4313738484940151, 0.6055201079736475}}, {{
                  0.627865636211943, 0.5243617251863059, 
                  0.449976750597452}}, {{0.8924584126181886, 
                  0.6173496018785967, 0.29443339322125656`}}, {{
                  0.9410624902594943, 0.7226562256487358, 
                  0.4172937198044323}}, {{0.9833297069378082, 
                  0.8283242673445205, 0.5483220915072053}}, {{1., 0.95, 
                  0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -80.35714285714285}, {
                    Rational[
                    15, 2], -80.35714285714285}}, {{-7.5, \
-80.35714285714285}, {7.5, -80.35714285714285}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -48.21428571428571}, {
                    Rational[
                    15, 2], -48.21428571428571}}, {{-7.5, \
-48.21428571428571}, {7.5, -48.21428571428571}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -16.071428571428555`}, {
                    Rational[
                    15, 2], -16.071428571428555`}}, {{-7.5, \
-16.071428571428555`}, {7.5, -16.071428571428555`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 16.071428571428584`}, {
                    Rational[15, 2], 16.071428571428584`}}, {{-7.5, 
                    16.071428571428584`}, {7.5, 16.071428571428584`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 48.21428571428572}, {
                    Rational[15, 2], 48.21428571428572}}, {{-7.5, 
                    48.21428571428572}, {7.5, 48.21428571428572}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 80.35714285714286}, {
                    Rational[15, 2], 80.35714285714286}}, {{-7.5, 
                    80.35714285714286}, {7.5, 80.35714285714286}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    LineBox[{{7.5, -112.5}, {7.5, 112.5}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.5, -80.35714285714286}, 
                    Offset[{4., 0}, {7.5, -80.35714285714286}]}, {{
                    7.5, -48.21428571428572}, 
                    Offset[{4., 0}, {7.5, -48.21428571428572}]}, {{
                    7.5, -16.071428571428584`}, 
                    Offset[{4., 0}, {7.5, -16.071428571428584`}]}, {{7.5, 
                    16.07142857142856}, 
                    Offset[{4., 0}, {7.5, 16.07142857142856}]}, {{7.5, 
                    48.21428571428572}, 
                    Offset[{4., 0}, {7.5, 48.21428571428572}]}, {{7.5, 
                    80.35714285714283}, 
                    Offset[{4., 0}, {7.5, 80.35714285714283}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -80.35714285714286}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.15\"", ShowStringCharacters -> False], 0.15,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -48.21428571428572}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.20\"", ShowStringCharacters -> False], 0.2, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -16.071428571428584`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.25\"", ShowStringCharacters -> False], 0.25,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 16.07142857142856}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.30\"", ShowStringCharacters -> False], 0.3, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 48.21428571428572}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.35\"", ShowStringCharacters -> False], 0.35,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 80.35714285714283}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "0.07855639274362741`", ",", "0.37429386926436947`"}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"0.1`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.15`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.2`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.25`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.3`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.35`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8829267448741417`*^9, {3.8829324304123917`*^9, 3.882932438083806*^9}, {
   3.882932506360342*^9, 3.882932516077585*^9}},
 CellLabel->
  "Out[117]=",ExpressionUUID->"81e964c4-0dda-4b11-b3ff-d7945cf4c4bf"]
}, Open  ]],

Cell["Fermions: For Fermions we anti-symmetrize", "Text",
 CellChangeTimes->{{3.882926696092062*^9, 3.8829267146845427`*^9}, {
  3.8829267586080437`*^9, 
  3.88292676778926*^9}},ExpressionUUID->"ce876f5e-12c9-4a8b-9307-\
7f38dbc057b1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Sqrt", "[", "2", "]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r1", ",", "xA", ",", "\[Sigma]"}], "]"}], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r2", ",", "xB", ",", "\[Sigma]"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r2", ",", "xA", ",", "\[Sigma]"}], "]"}], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r1", ",", "xB", ",", "\[Sigma]"}], "]"}]}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8829267269076843`*^9, 3.882926738350206*^9}, 
   3.882926770195215*^9, {3.882932449817697*^9, 3.882932452278911*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"d9239233-9965-4969-813a-301e2a75e27f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Re", "[", 
    RowBox[{"\[Psi]", "[", 
     RowBox[{"r1", ",", "r2"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8829324555849333`*^9, 3.88293246827629*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"fc1717b4-9314-43af-b5c0-78c4011a9c44"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyFnHd8z9f3x62WUmoUpdSsmLV32xup1ZLWrNHaqkprlbbUqhpRShFUqCKt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      "], {{{
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFUS1PA1EQ3Lvbx084NKY0IYEEgyiuqGuCKAkCCdUgQdA/Ahj+Rq+qFWgU
3xbPP2AmM0nFu519Nzs7u2/n8mZ6XUfEAU6D84fPbhUxAj7Bj33kR8iHW8Jf
GfFWImrc3QIPKmHyW+TbKbxolB8DXxVpzYq0f81nXZubWubk9418jIypSb07
c9j/KaX1Al/jWvr0ycj8ArVnqXgI/j1wwf9v4M6+F6g9Be7A2bM39iVv1ajn
JNS/tQfWsPYhpUv981Q9dabmcQ7Wsh/15il/K2uSQ9x5D0PPzv69PfT2QM7a
fGpMUvyPoru1OXPP+Ir46X7PiEtrkvPovf0UzdV7z2Pvj964U3LIfS+alzvj
uw2qzbss7fMfY107sw==
            "]], 
           
           PolygonBox[{{1497, 296, 258, 1144}, {1727, 963, 311, 1242}, {1233, 
            261, 956, 1724}, {1501, 295, 261, 1148}, {1380, 580, 90, 1107}, {
            1243, 814, 580, 1379}, {1106, 74, 963, 1727}, {1311, 486, 295, 
            1180}, {1724, 956, 74, 1102}, {1178, 294, 486, 1311}, {1185, 311, 
            814, 1576}, {1143, 258, 294, 1496}}]}]}, {
         EdgeForm[], 
         RGBColor[
         0.24001618233538197`, 0.38112010129743445`, 0.6261738850442466], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFVU1vVVUUPfe+cy5gKczLa8UoaAsdkPLwvSZKiBrLoAwK2FdghCbChO+E
Bpz7E0gaB2hnZfoqmhiYqSnlK7Z8tHwkBAbAwJdU+yAhKWuxVtPBzj53n332
2Wfttff94PDxoWN5COFvSAnyRxHCWBbC7RjCv/h+BnkKOQinQ5A69h7AcR7y
BvZOSDtkHWQK+2tg3wifMr7Xeq8PsXqga0FneLbDmrHasB6FHIEchcyVdHYD
ZARnf4T+MoWwF+uvcMd3WOfIczX8MujXuO9z2HdBB0g3VBUyDVsXdC/ka8hl
+A9AN6AnIVuC3sS38Y5HsD20/c9c8TszxWfsaqb38jzfV2ds2EaC4tG+NQg/
2nf7TfSjTz/2W7BPQH6GVCDDxpc4dzlH4sQ8m9j/xbF+h/23kt5R9z7j9wCL
i9i/B2zuYH0Nec8m7dOP8SexPwg5G3TngO2VqJjEipp3ROw3fRfXxIKYsH5l
+G+Iqg/X864dY/OdjL+fNUEODdiyTJgux+C6H+tZ7M/kWu/MlOf3tt/N9a6a
z9Cnw5wgH1h/1mM8E96sBzH/1TXlmvlvyvSu9pIw4fe3Sefmo2pOLpN3464t
a3QFui3XW05H8XUK55aCuMBcnkdh+g24dydX3sxzuNDZiSg8GPOo9S6vee69
XJj9F3XfiUK83WjunsL3CeT9f1TeTdeCNWm6Xu/wzYXbJfI+X8Fyp3n1EeIs
Yr0tqS//ynUH/enDswvO4YukGne478jhprk3GMW7bvicj8rlFvQniP+KXMb6
nO1zxvi1MSV/Xxlb9jD77EAUJ3hP2b3D+pEv5OT2qD5Ycj7d7s3H5sO+Qjzb
X4hHs+YMeT3jdQV7Nfhsh/4naTbNJNWMNXiBO+5H9eEm2HYU6s9PC9Vu0Phw
f9G92u/45CZ5OuYefxKFaRVnzyXNlPNJfd5yLVjzfSXVbcB9SEz3FrIPFap1
MG9vJ9XrVpLvRft/WGh9F3fuicqBM5s8rrvH2ZdznrHXEeNGrr54PwnjsSi+
EB/meME8J985q6vGnPO/5dm06Bwq5t1nJb15VaEeWw390rNsnc8uQNY7B85i
zuHHngOZ+6Dh2XQzl1+v+Tth3Nh7zO1M1D+hbN6QH+RJzd/k0zJ/e5w/87zk
Ot5Imuk3oUej7ruflG+nc+YM5RuJ8Q9Rvf0waf+p5zO5MepZ9zH8epHHZuif
ot5EjKeNN89xXnJWtrkuZc/Phuci39NuX65b/jcMuy8yz+Be99LI8iw0HtPG
bat96v4vkIOcIXXbjnjGtlwb1uWl13wbucc5GTxLJjwjrha6dwj33Uvi0tmo
PhjwnO5yHnzDlGdMcN+PL+ecNB84P7i/5BotOAfmwjnIWbTg/9Jl/+/6PBPI
S55lXywZK+JPvHrsx5isc6fvILca5kDV/6l3/+JCHK4Vit0XV/45NXOIMd6Y
U8TxivuLuVXiCgcrzm0uCqur/g9M2p//A36fhP0tNakTLg==
            "]], 
           PolygonBox[CompressedData["
1:eJwlk0trU1EUhc+9Pef0hT/BgWD6UDPQalsD7USKULFgkvoAR9pxrSK0pDr2
H1ioDhJLJzpw0goqdJiAYpuoTYxGBGc6cmDVgqDfYg/WZa+99jlnv+6hazfy
86lzLgc8+M5nM3GuH+el6Fw7OLeDnUU7h3YXtOC7oIN2G/4X7SBnXsOfwi9j
L3Q5d4vzPeAAdgbfp2CQ7UGJ2Jfoz9HPcsd53Q3KaL/AYbRVeIL9jJgX8D1v
d1/l/ZLug6+h/wFD6J/xNVOr5wHaGfhWYjkptxb8TWo1LcGnwTFit+Ef0Ore
clNOyu1mtF7ojp9oF8EkfB9+IljNqr2H+JTY5WC53ePOK8SexHcazeEbRRuA
Z+G/OVNGf4vPqXfoTezdYLZ61h2tZtWuHJWr3tTbU8QU4MPBeqeeHcG+j68f
3uFMlbNjIIf9GH0Ee1aAb8AvROuRevUFXw0+wR19qe3AN7QufL1or/C9Q2vg
W01sB7QLSbTaq/Bt9PfBYlWTapsLlqtmdB17XWdSy6HI2UVvvddMNBvlpNyK
6AXsPPoj+A9wVLMD/7i+RnwjWE2qTT0+hT0OnsAn4Dn1PpqtN/V2PdhZ1aTa
NAPNQj0ahR8PtnsV0EbLRLM1s0HlEy039Ui9qnjbPeX4EXsnWC+Uo3LVDDQL
/SMr3mpQLerhjLd/SP+SdvaOtxloFtr5h952Rrujmr7C/wOWnHpc
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.4227071005413111, 0.4522612813403969, 0.5705811293942452], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNVt1Pl2UYft/f+7wP0MLKdOjmiYp8iPgRAZa62Fr4FSQYGAdtjK00EyhX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            "]], 
           PolygonBox[CompressedData["
1:eJwtlF1Mj3EUx5//8zy/X2w2L2Vm64aSaiEvvbA2hkapv16o2Ny4qJSKmE1t
zKV7sW4Ys1E2F2JEqRiWGaXk5Qp3zOaCbuXzdVyc7XzP95zze37nfH/PisMd
Ne1hEAQNWIxt9kGwLREEJVEQbMFfi/WBC8Eb8AtcEPwBF4DXgd9QlAH+gWXB
ZRErxM+DX42/nlgdfXPAmcLees2Rc53aVc5qM7He2GLikuSUk/sBnIv/k1gu
ue9j65WNZcBvwhrpXwwu0PeQ84wLLSf2Gn8hsVS4xdSfp/YTsUn4t1gXuAW+
GX4IvhH/HXwRtePwM/gPsRv4WcTayB8AXwVfw+7izxC7Qu0stpL6CXAv/hR8
N/4eb3e5Q2wX/n6sNrIZ78O/TM7GhPXIp989Z72XcV4p3Dly0sEv4AO47dgS
cAs9jsLtxarx5xPr0zy9zV4z/wiuA9eDT4G/gcud9eoBl+HPEhsBp1HfSe60
s7tnw0/hJ4lVUT9ATgX+cawDnAT3U7vDWW07sV/gIm+7kAYK8Yfhb8GX0q8C
/gK4K7Sd3Ac/AveHljMkbRF7nrA7n6G+zdtdh4m14n+Gv5kwDeZ504C0II1I
K930OBTanbrwB+EHItOotPoYPBbZzKfBL8kZIX8UOwEu9qZ9aeor+Ji+IbI7
/wbXeJuldljrbeaavTR0xNuMNCvtpAr/JPxYaGforE7wcGgakpZ0ps5Op+ZS
bDPULHWmzs739tb0BvUWe6jpDm2GmqV2qF0qdtGZZqSdp+BXzjQoLUrz0n4T
PZoi05C0dBp+IrQdaBcHwVvxl2I71T827WuGmqXeiN6KejTjr/Gmfe3ki74d
3AqXSv3t2Hb2b3eaIf5Zb5x2PAffgaXpruAH+D1YSmQzGnemMWmtgVi9t2/S
t2nHB+C+x/+5yLT+xNlbV89FYIctiOyOumt1bFqUBqSFEvLnhabxSu02ttnp
zQ/CJbz9S7TDUO/b2dvQP2ZStd7+JfpnpHh743rrlfQrw9/tzdcZOiv29q/T
N3n8HGf/Nv0zKjn7L9tCpw0=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.6136242603247867, 0.5193567688042381, 0.4583486776365472], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNVl1sVkUQvb1396KQCC8goASqLUlB+bM8YQwYoP3aD1q0CPhgArS0RUpV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            "]], 
           PolygonBox[CompressedData["
1:eJwllFlsV1UQxu/933NuQBPKC5vaQKHFBU1pLU9NTJoAXdhaNBB88AFbaJW2
KhSsXShrQkHZS0kIoEjCiyTsKvggiaAJ+gQ+smmCSzDRmAgC6u/ze5jk+2bm
zJkzZ2ZKlnYu7CgkSbISCUh7niRtWZJsBK8A9yDd8NfSJDmJw5sxSeZxoAHd
Hfh2eBd8FfIB+Bq6Mmx/4j8dXsf5VcSai64ePB9ZkFk3D/wT/nPgjZzvwH8z
0gbejb0W/An2V4jVgk+LYqFbhL0Z/ju2GfBmfCvhz2MfiYwC38DnB2zLc79l
GbpW8BhkH/Gego8DH0CGwGvQXVAuuXN9Cd4APoSuCjwV3WR4F/wisT9GzhL/
ZvDdFcg07Dfg08EN2Fux74FPSH1GZ99BHpDPE+i+wb5A96WuSSP4Q3SD+G5B
DoMvImfAf0nH2Q58Fqf+o05wJ7qjiX1Gw4ty+3bic065wKsy16gc/H3wW0qR
Evg6ZC14D/Y67jqGvT71n8zOrZOtF94PfxYpB1fjcwTftfC+zDkdhzfifyTx
Gz4C70TWgN9FdoG34T+Ifzv+Z/FfjfyD/5PwK3ov9ivYT6FrDu4B9YJ6bAd4
AvbizH+ov/wOn73gX5FhxQrOtQfpy92z6t334L3w9cRYRqwWZB24Ivdfq0aV
4Ddy94r+pA3cxPmD4N+QZ/AvQ2aQz5B6AnwwuNflcxXcgK6Y2APESHWXZgBe
qzuja6baqUeeI/7nqnnBNfgMvAKZX/CMadbUY+q1o8g58OjoXlWNVKvJ8J/h
u5Ha4Jqqtluxv5/7j/XXmknNZnX0rC8m3mrwUqQG/DK6Ruxd0TbNmGatPNqm
NyzX3cgS8Kv6U/BMzoznvvPwS/BPo3Mt5cxs9VJwrZSjctWMa9ab1KPgy9Fn
/8b/K50n3xPqTb2RsxPhI1LnOAk8gPRn7tkE/41Ia8E7YxP4rejYeqPeGvB/
PPOf7Sded3TuG+A16q3o3lTPqndn5d5tmgHNQhW61xP/STt4CvJL6p77Fntd
8FuVs3LXDtQuVI+PBD8K7j3lqFzfDn6rdsLX8Bc482LmHaNdo55Ub2rnPoRH
7FnqN+Tgsbl31110T+P7R/Bu1J/ob9Rz6j3VSLVSz6n3NLPX8W3OvTu1U7Vb
NSP/zwryb3APqZfUk+3Bf6C/0JtLibU3ereox4dU++BZvQ+/Hz2DmkXN6HjN
E7o5BddQtdRO1G6Uri36DXqLdrZ2t2ZMszaMzCXWPfg99QeyNXjHateqZrfg
P0bvevXI7Wgf+Q7AvwQPBuemGIqlnardqp1fpN0avXu0k0+DH4ueHe0s7S71
iHpFO2MD+Ivo3PQnF8D/AQ472k8=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.8045414201082622, 0.5864522562680794, 0.34611622587884905`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNVk1slUUUne+9mTG4EVp/21DkVUI0GAO4MbB55TesSpOuSRsQ/HtYI1KD
iaGAC/GHPli4kAQwATcmtAvAygZskQViYNHWhaWgloZEk2o0mrQJ5+ScBhaT
e2e+uXfmnnvvmW9p9+6OWimEMIpRxvgWkyGMx6GfxNhWhHAK8jms/WSda9et
jyTt/wHys6T1zyEr+LYKYyVtMT+G9WsxhHEcMoe1Vowp6BWst0H/HXrVNi2F
JPeMQl8B/4PQV3sfv/F+Y9AbIU8k7TsJ2QB5G+uXsd4EuxHM6z7rrs/bj33D
kH1JMS3DvprtWnDHybLGYug3Yfs/9n2I77ui9vEs3offuf/7IEl76s2QSzBv
KuuOxIL3JM4NGIswziXhsAf7pgvhMx93xbGP256xfodvi+Cgs9D3BvtssF/m
rmq86WOpz+F35od5Tbbh3mhMiCdxvRSF3WHIV6Lwu2H7iv3RR6Ntyw+d/wvW
twblcRV8dEF2BGE1EB7UDOupbqwWG+c/MJ8OwnkLcwP5TlCc/ZB9GGuh90B2
B51T9VnlKJzXBdXImPPSBv1v6McxJkuSHb7b6UJ+FpaEKf3vyJp/4/r82TVK
7DlnLjivF9Ir/kb9NYB6hrWRZDfufA0V8kn/t11P85hSZ7w7ku7zKuSppDps
hzyQlOtqUuxnC2HCmmVNE8PZQucylg+y1gejMBxyXC2uK+aXZzOvlyAz9g7Y
5xtJ/t9MwnzY/XIhy3YzbD7N6v9zUXtpT1viSpyJ684k/SXHNOu78ZxHSroX
7ztXKKYXsvZ8FZVP1iFz+l7S/jWQG7PO+hp73kqyfTkJz+C+myipDtbZx5T9
PJXVh09A/hiFQStsj2A0w2ZTEjdQZ22+m4TbnqQ6ehHrvZDLk3w/mdXPPIv1
Tp4jJqztL6J45XoUx0y5p1gv0+5r+iOH0OdK91PFHNvvvljj2N+G/BPzfzHu
BfXIjPukbn+tD3HlanNOk/lte1QMl7PwIm6vJ+WPd/4kC1NiuyELS2LK/v/P
HPpxVG6Yo+ez8CJWH0FejOq3L7Pu9Q9r3HV9w7V23HXBvrvjOMhTVdf2+0l2
M46PsTLmwvKe7drdF0eT6pt1vi8rD8w9c3HT2PDs3Uk1V0uyL5kH6+b6fsi7
rmPW/nnzMPmY2DW5fhb4LeObRo4hvqyDQ66bg5CP+d3h+3OVuOCwHnNS2fx/
JYl310dJcmg0J1/0Ozsb1Xd8lw7HB3mgPeNrM+9RJ56/uiYXZK1NeJ1y0jq/
cc9yx13ze/0s1lv5PkFORPUqeejprPhZy42+J+9Gf9zPfM5E9Qh7he8WcTsW
xfE1cy85lLy3Hf42RtXrhSRe7zG3Mz9bzD/7zft9/t5lnj9jnuj2+lrvrzm/
01F7t/qtmTNPch/7jBiyDsnxnfbfmzTfm9SH5MJB91+nee+g8zsXVSvE7lHI
9qh3pds8d9r1vcv8fyuqd4ccW6/vwTvcScrNb/a9zWexrkedG/Yqe3ZhEmex
3p7J+mciD5OPm807tB8wdzCnjKPXZ+11jH9F9dmw4+/y+0c8x3y/+diZgz77
GTAm9wFCtTyo
            "]], 
           PolygonBox[CompressedData["
1:eJwtkjsvRFEUhc+Me47QeES8pmAMBSFT+AfERCniD5DxjGdBCAkhFELIUFJQ
0FIRpiCMR8ToiGYIElpUEpP4drZi3bvW3vucs1/BjqHWQb8xJgw8cGmNOcLA
z1zwKXHGBDKMqfAZUwzvwrYD/wbd8A7QQPwmuh3+xCW78F9QQ/wwtkz8++gh
eBRbLvoI/UlsNrY7eCW2ZXxv6BS8kfdf4Qlsj7xfgF4j/gScGU32Ru4i5oHz
tZyJY1sHaaNn5GzS09zf0dfoEXTcrzUmONuEzcH3JMbTGqSWEPHl+NrQdX59
I4o/hK7n/nXJGd5v9WwaDMBHrdYmNY/BV0ASHUCvwps9PfsBgugFq74Eeh6+
Bqr82pMYfJH4fPg0+EHPgnN4HjFz8DKnuT6jZ4jt8TRWcpbcpWapXXK+xVfo
tLcy0yL4FjH3Pn1zG77htJdiy0GnPc2tFNsUvkmnXHL4xfcFjn060058H57O
WnoacTozmZ30/Ir7wlZ3R3amBd+E1VrkjnGrPZHexEDkf8bmvwen/Kud7pbs
YAp9aDVWZn4AX3K6S9LzLKs9kd7ITr2g+6zOSna0F/4Hx2ZjeQ==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.9152489744236003, 0.6581224360590008, 0.33727182071316086`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1VktsVVUUvfe9c3aNHwTBiEaF6kxj+5RRabTFDx2WVo0MiKUwbKJ2UH+J
v4naOqEO/KGJGqUOEOjABGKgAlVIhKStkEBspfC0loHV2onoANfKWh3sd87d
d9999metfV7jjme7n6kURXEWUoVM4WcScgH7jBf7y6J4DvthyGeQTyHd0B20
/h7YnMF+oNT7UcgByNMhmz9SUfwAf99DWvA8BBmETMDmai6KW7B/N+nMCZ9L
H6+U8vMk3vVg3QDbmVL67/A8Enq+GfqWJH9HHVs/1tchS86FZ7yB522l9Mwp
Ie4OrMdL6XdBPwbbI5AGPH8MqUE6C9ntg2zHvgXf1Z3DnSG7n5Ji5vmM7TR0
d8GuD+sDWKcd9yxiPY/nX7AeyTrnNvhYW5Vf1ua9UD2vy6on68qaH4bNQ1ib
rTtj/XpIzfpz8PEg1ibr2iFtkEbI/dYxbsY5Yd0m2/1cUWw8Y5390Q9z3VBR
XuwnMcG+j1SlrzvXU6Xynce7Wcgk5G/IAn1AFiFXIJcL1XV3qdguI89f8f3v
WT0iztiLlZBLkFX+lt/N2wefL9o3zyhd+0FjY972sz57wb4eDcU/koQn4mor
9i+GcPBfUg7DxvkXod7dlNW/aWNyGesH3Os+9+Je+D5rG/roM65YpxnHdsI8
2IL9XEW5E1d1rF2F9sTtkDnSb0yz5uz53RWdxffEDHMeDMVxDeL8MoS5p7J8
0n+PMd9hPzPGJXP6KhTfWBLG5xwPv6t7v9UcnIfPR0K+5qB7LQnDxPI2c2yX
uTtqLnQ5ty3uZaMxS7zcWpE9c6i7Pu+HZsrj8NmL/SHo/0qqPevL2lK3oqK6
7A7pv4XNMTzfWBHH78vi7hNJ9t3mPmvQW6gO5O6ied4T8tme1UPGwD5/ntSv
GazvhOr/DfY7Q2ftTeJPzXx6OZTXKPTjVfGLuRNfayuq0/Oh/WactbmqmrP2
b4W41JkVE/12ul4rXT/OgZp53Wyu8j25z2fyl9xqML9qft9om/OeEZ+4d+wh
5+6k+fJbUn/ZZ87VjZ6ttOGedlxbvOd8nfKMvcG1+xDf7gvNiP1Yv4bswX4v
1tVZvSS3TlbFB2JrIWm+8N6gz1bHxbuBvn/E+m9SHcnXK+73QCieVsfJuf5Y
VfVkruc80/40DoipqaTec363h+zbsF6fxTHO4MjC6JvYN2TxizwjFniXsafX
hmp5IUvHe4794n7cNuO++6jfFOr3w6E7gzE0Zd15zJX1b12+Cwthh98TB7yX
xnwH1IyDZttvdK3ugN91WG8P4Zp7YoH8O+F4uJ70DKJP+iFOOEvYI/LwsO9B
ntVguzb3esmxvZp0Z1zM4lOH78dh9+uq9f3mGrlyyBwkt8mvj0K8JX/3hHBP
/A+FOEaufRCqQ5d5RM6QOy+FcEa8rciqE2vMWpF75ODbof6xjzlrHp/yTOZ3
A57V5P1Bz4hp852855m9nsmsW92zdPmubfJ5NXNtjf+j8L8J8+Y8ZL6cKTxj
R2huL5kvybzv8Cw87tgWfT/SL+cLa/eCZ89p3zWsAfHPebLa/yHWhO67S54X
fHfMNSdPuP8n6f7jPbg9ZLfec+R/UvdK6g==
            "]], 
           PolygonBox[CompressedData["
1:eJwlkj1IlWEUxx/vfZ/HIDNQo5sVUm1qDjkpZBrVekGMFsGwNWoramhxSHRy
SjTHPqC8rjpImSJBtkgN0fULPxvS2qyWfn/+w4HzP7/znPe855xz/fe77+VC
CK1YhnWkEEoVIVzPh9CJfyXZz0hqjyEUSeog7x2xWdgv9Az5x+F3kmNilcQm
YI/QBdg8+i+6ByvyfpGc97AxrBH+FX6M+oPoU+gldEJPoV+Ru4l+k/xGb9vQ
ZWqNoi+Q/wVdRf5KZvaRnDnYS6wJXiZWC/8EP4m/DF+APUzu/QOxP7Ah9Hn0
Z3Ql+XtYH/1uEfuBfxo+Dmvg/Vn8Hd5MoSP8GnqDnO85z0izukrsRt4z1Wx3
o2vtYAPw+uRZqaZqr8K/5VzjSeYe1esa9e6ia6L/5RL8BWwNfTn4zXp0TdXW
N7vgvcTa0AV0rXYDb815piV0M/w39Z5rJrATmmGFc14nz1Cz1Axuwv9l3qV2
9Dj5JnQbmsE27K1mnvc39e1b0b2qZh1+XXIvQ+iQbPK1k5HMO9auVWMS/0zy
rNWjem2J7lU3dBH/J2+m0dV8o4/c/mRfN3kAi9G3pJ0+hR2NvhXd3DP07eTd
qcY++YeZb0E3+0C1om9TNzSOPhJ9G7q5YfR/6htn1A==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.9457469232708009, 0.7343673081770021, 0.43181546213948263`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFV0lsllUU/f7/e+8pHTCtsBE1wIqFQ2BhtNKiUAUTRFMwmLa0pV0YIy1D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            "]], 
           PolygonBox[CompressedData["
1:eJwtlUtsVlUUhe9/7z1HhBZjCxMCJjCXCQMxmrY8UyaYUB+lpPQ1MCYK9kUR
pQjlKUFtBYTWUqCtFKUtmigDEyTBgcaBic5MqxBTlCBgGCDCQL7VxWC1e+21
z7nn7Mf5FzZuXrcpTZKkGeRgkj/DhSS5D05j741JsjvjP4ghSQ6BZhacILYe
fTn6SrRZxC/DXox+B3sRvl/Qu/DpA6/h24XdDlrR2sF/6O8QX4feDL8Lrwar
iX0AlqB9Do6iX+R7L2O3RsfWoJ8n9m9wAbuYmFq0FaASfTPxU2hvwTvgH8BX
s74j+ttVrDmH/iy+Uew30JdiV6MXwb8G67H3R9+9Fv4F8b3ww/Bx4quI/wHf
frQMXwna//hy7AC60S5qf842AXbAZxHzOPHLQRH2RoHYenALfTa8KvUZirFv
4qvLHKPYo+BD7B5QFFwj1WoITGAHfHuyRzUjtgX+Yuo9m4PPrLN3o3+M/gJ8
IPGaffDZ8CPYH4Hj0TlX7gdY/yX2byDyrV/hV7B/D7afIH5mdM1UO/XQS5zn
AdiKtgVsRS9DL0pdsxtoz8DT1DX4A/4XfCp1D6gXvgFbCj5TH+tr0Jemzvn3
uWuq2rbpG9E1VC1159bgmql2OsM29O/wXUCbJOZN1SM4F8qpcjsDfkC5AAfg
nfBG4ptUv+A76C7qqfusLw/uvXqwXbnOXQvNwNPwBuIbiG0Et3P3gHphMXp/
7hwr1+qpYuLPgxPog/D5On9w7uWTNkR8H1o/KIX/GTx7ytn14DPoLJqp6dni
G+8nnsGD8K/grxd8x4Oa7ejZ1EzvwX4VfYz4HvgI8WfVD6ln8DPsw5pf4vfC
j2A35n4LuuD96O9pZjL3lHrravBd1TOdxJ5D/wltmJhR7Ar0HYl7vA7+PCjP
3BPqDc2oZrUJXxNaffSsVOI7g/ZPbk05Vq5rhMw9pl7bhF6WeU/tfQnfzIJ9
z8GvBc+ifLtyz7xmX3tswD4dnYu38Z3C/pGYbt1HM4h9LHoWlVPldk707OuO
pdifRtdKPaxe1pl19jX4Vip/0b2hHCgX5dFvl97UCp0vd6zeNL1t49G562SP
segz6Cx6c/T2TIEVBb8xO9Hmwk+qHuBMdE+ptzRDG7BLwCeZe0q99W5wr6tn
Vmn2c9+9F30weg/t9S36HPQngzX1iHrllWBNew7rrcr9NmrmLkvLfXadaUS9
H9076qke7KfAQrS17PFz7t8Q/ZbIJ22eYjK/qXpbB4J7UT3bROz86LWKWYB9
L/fbMP2bE/2bod+OFngb/N/ctmZcs66Z1+yrhx+DPwQHZ978
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9762448721180014, 0.8106121802950035, 0.5263591035658043], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNV0tsVVUUve++c+7ETwRjm6ghMFBQGOAIjNi+mjDShGCisTzqBz8kDwLy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            "]], 
           PolygonBox[CompressedData["
1:eJwllElI1VEUxv/+37t300C6UCiQ3NWuVhElUdCqidzUc8iyCVQc27Sw7PlM
U1PLosQpLay0lMoGIsoowoo2tatVNpE2p89tv6+zOHC+851z7vSdm1VUnlMW
BkEQw6JYqguCdylBsILgRR8EbVgNfiWxVvzN8JngYxHy8W9RtA9uilg9fgc5
rXCviXXD7yd2jb4t8JfAN7BJuJXgm/gf4TeQvx7LpjaX2KvAcvLwrxLrh6sH
PyO3BGvHv0d9Bf40OdP4J6jJ01rg86HVLHa2R+21hFgDfoJ+deCl4DHyHxEb
xX+vM4FHwd34q7AY/i/sO34T/X86O6PO+hWbAldh29hPBFyN30f/w+A28AX8
EWJdofVU78vYW/gO8BX8XfRrpvcseA7cCE7iT6in1nZ2Nu3hB34L9jLFzlBP
/y5wbWh3vIfacd0xeBKLgx/rjfC/YAlwMfYgsDu6DjenHPqlgw/Rb5bY79D2
NOOsRrVprLcAfhCcir8Imw/+7GwtxcQdjNrZlmM5cPnk5MPV0G8abovuF/8I
fCf+oLO70p4OwJ+R5shfRuw+uBf+TYrFzsKtA4+Dt2PD8A+jptVO+H74p860
kQ7/BH/Ymdak6SFnGpPWSlnvA7XzvJ1FGpAWtGftvQHbC1+EJfCzsK1wY+R/
otcINXe87VF7leZPg5eQMxCxN9fbq0a1Vdhuchd6u0tpptKZBqXFOLE43HNw
Bn46lgpuj9pZFEsD3/a29lpqCp3NhGZDaw55i4nL1nrOeqiXZmqC3D5nZ9Od
6m41o5pVnbEH/6SzvUpj0tpdb7OgM2eCy6J2d9LYGrgBb3cvTUvb1d60pDdK
khs607L+jE2aTWdvrz/lnLSNlYamCWnjj7NZkwb/OptZza5yGvG/0bMgYpqS
tnq9/S2auR5vmpA2lFMAbojabM1gSerrvN31C3KawIXw5XAZ2EZnMXGKNTur
+V8b2mzupD4WsZnSbOV607Ziefirnf0F+tP0t9U6660ZO+rsz9DfoT/ruP4y
b3+rZviUtOXsLyqm5w74f1ZLxZg=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.8915770270886464, 0.6404569257912119], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1VUloVFkUffXrvb8zKWhQo9jqxuxsA9qK7uLSduNOBNvuRhEXLWSZnQSj
DYnDKinFYSGJKYdo27E7umusQErUBBUcwDE4ayTGAdToOZyTxePef/8dzrvT
W/j79nV/ZiGEKzhFnDs4NZzLOJ2FEFbiZwfoMtD7oMOQ/wz+YUE6baD3cAbB
L4b8NviL4FtAb5nfB/lP/kcfSzPZ1RBwGKeL8XP5mZlCqOSKMRRDeFAQz1hj
xkEMPUG2vUFxGJuxqlE653LZ07YP/AXfi7bfILtB3SB5i3G2FhSPsc7D5hT8
/5MLN/Hz/wzjJuYFwPoDvv+PytGY87M+KT/9STaMS/8romy7wf8B+URR/j5A
rwS6C//7mAvIjwfxz8BXLLuK828Q5fd/4J+DlmB3EPyv8HMXdCBXPrqLwk4d
+jngHHQY56yknDP3p415bhLGCeNsirKnf971sTHwPAJ/HvSasREPczaOc9Iy
/qPdKE5jplyP4CwCf4L1AD8f/NaC/NH/UFA+nhtz1bEoLyfprwVdk4QrS4rL
mO2wewvZU5wnQf3LuvDOzCPjMG496JaC/BMD5fQ1O6lHa8jJxySdjVHYOzP1
2lpj+CupDswF61WHf5txykF9STnz8xvsd0D/YFLfUjYQ1FPlTD23IaonXkLn
WFKszZBdisofe+1FUr/sjKpPzf2zH1g7we/LlXPqMzZzTPmoMdX7vruS7hyT
DvlfknwSA+tOmxbnqjnqbvTB2WXPcH4/Z6p5n2eIs0R99lyrZ+qV68B5Y10+
uTas0x3vmap1Lpk+NV/zPrptO9pf5x5wn/Ceryyn3aT5admk9buKmgfWbsDx
6L+jqByNuPeqrs2WqJ3Vk9QzvBf323Luk6ja9nteTrtHSs4t61/vXJ1Kqu82
2CyJ6rGKZ5o5O+Adxp7gPik7l8e9e9mzvDvvOub+r7p3iPMN/L+B/9dJuMq2
5Z4h1mHHKTtW0XtmN/69y4SbWMcz4WaN37EP8D0B2h7VX+y7PeAL8Pc1aSfw
PrzHqkwz1uk5HvEsNTrfLe7FXmObTIr9PimvFfcMMZW8Cw/lqtlh0PEkfG9d
C/Zcn/NMnMS/J1ct94JmoA04N73nau6fL5lsWUfeIzifT5zTG87zI89zm/uZ
e5K6mX1OJfF7o3xTh31OX3xX6GsqU7xBx/3qOeHcTFnOOWPt6jzPzPO5qFj0
M+S7frHtj4jbT2y44+cknx1RuKl/0zQYJ/ujx3mnn4p7uOR9XvKb9sCzypot
8TtC2mS+K6mm3d6LbX476KPJPcA9tML9dsG5G/T+GfUO4f5r9PdWvwEnPFO0
5c5hDze7j/mGcKff9bwQ0/Q7yPozJ6vd57Q9muu9O5JrdxNrQ5JOs+eW+JZ7
fnsdjz3JOW73u7/JbyjfUta31fJ5Se/IGfiek5S3k0n+Vts/56BSlF6z5dNv
fZ33KuPwneJeq7Me5f2+L///ncvPWdDd3s/c2d8BQ+Z7pQ==
            "]], 
           PolygonBox[CompressedData["
1:eJwtk81LVVEUxc+95507q4Qg07BoYrOcpFD9CTUxCBJTSFGoQf4NTSzBpzZS
kz4gDZIky74cNFFLi6CaGUIf4KzS0iIoFX+L1WA91lp7373POXu/g21dpy7m
IYSjoAQ6+CljHAKNKYTL6IoshE7wB30HDBD7gB6DtxDvgK/iraJvg8XMNUbh
I+AS/D3eNXhrybXW8X6hp4oQ6uHLeDXoIfAOfgBvGL4JshjCS842y7eThXPH
8R7C+0Fv9DeDyTnKXcZbIFaF9ylzjxfEHhT+9hi6hdg8XjfxL6AJPYPeDX9L
zmzhGqolb47YDfRg9B111ym8HepNz7PwR8QniN8H+4mX8bbo9ZGcSvR3sIJu
RzeXfAad5ThohX8DOzPnrMDvUq8B/hmvGv0GXfF/JjF5RpqV3vgc/nNwOPcZ
r5N7EwxFe4qdJr8u9ww70b1gE74B/hLbk3zWI+gz8K/JZ9Udu8k9D54Ff/OP
2AYI0TPqK7mGaunOurtqqJZmsBf+mPMsBb/Rk8I7pF3SGW+hf6J3odf4Zh1+
ErxCj/DNCXg/NfPonup9AT2c+06629PCb6+Zara/k3dNNVW7J3m3VPMKfC25
l3ZYu5wn99Ib663vJb+9ekzAp/Frc+9cH/EBUI72FHsNqqLPuJW889p95Vwl
90fyf0Uz1qy1Y9o1vanedl/yLmrm48S2AbQrhgw=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.95, 0.75], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNUU1ygUEUfJhxAZ9gYWHvNFnZxMLORs5A2SWSa1A2wg2IohxA3CBVvo8D
EKl01+tUWUy9n+nXr3um0Xl+7OXNrIlTwEmCWYpki/yIuEfc4KzRH+bMatGs
Ff3+ITq2FLzOCj7PPFVOjgtwCWZfUZ9RT3AOwLSjx6foWM4TPwD2O+d7y4rU
sQp+dwO+Kg3UQl1jzH2hnhedf4Y41S7e/0TnegfHp3i2wHSR95Gvih4T7aOW
k2Z/MfuCuJNG9riLPXLu5YFePsAzCs5D3+TI9J7/O5bB/fXvvB2ln3N8u416
mfqp3ob9enRvC/Bdo/PQB72Ope8tuDb6pk/65ftV9Bcj4c+aKenfE3kaSNsf
TB5Vwg==
            "]], 
           
           PolygonBox[{{1713, 216, 937, 1714}, {1738, 1005, 200, 1304}, {1712,
             937, 939, 1309}, {1715, 939, 388, 1221}, {1312, 487, 386, 
            1220}, {1218, 385, 487, 1312}, {1741, 1043, 276, 1303}, {1167, 
            277, 395, 1534}, {1533, 386, 277, 1166}, {1305, 388, 1005, 
            1738}, {1164, 276, 385, 1531}, {1302, 200, 1043, 1741}}]}]}}, {{}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1226, 1534, 1167, 1532, 1166, 1533, 1219, 1736, 1220, 
            1312, 1218, 1731, 1129, 1531, 1164, 1530, 1165, 1303, 1741, 1302, 
            1368, 1304, 1738, 1305, 1221, 1715, 1309, 1712, 1714, 1713, 1373, 
            1374}]}, "0.08`"], Annotation[#, 0.08, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwVyzlOglEYhtFPQBYhiYnrEQtNLIiKYgKFha4ClQa0ciAOiUMCcSgEiYWt
NqwEVJyQ1kNx8vz3vfefWd9a2JyIiCzLqYgHyvQmI7a1r0v6rh+88cmAFfu3
/vDFkF/y9pHu6J/ualK76YiEzpIlNX4zvqfCHEccckDN+ypP/t/TfY7tdQq2
eS3qpV5w6v6EZ9uZnnNlv6ZkW9QNvdUbpmh482Jrasb5jntyvNo79mnfLX2k
zarzGv+t/DAB
            "]]}, "0.06`"], Annotation[#, 0.06, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwNy7kvw2Ecx/GvBIsjqdnir0Bck9XQwdES0g4GSR01OqsWRyLU5ggSV5cS
k8ERBv4Ox8Ksq9fwyvt5Ps/v15aZTuZqIiLLUG3EV13Eqj5qQ31EI+fu3+4F
fdIuW865W9vdP5x7nD+1072DPHPM0uytiaL3Z/dh5xHSpOi1/Xgbdf7VMS1r
n32RBf7c8/aKzmtVl+zLrNDPuG1TN1jzTYE7W1HX2bJvM2Eb0Iwe6gF73ne5
t5V0nyP7MVlbUif1Ui849X7Cg+1ME7YrrikzyC03VGglTYo3/yT8864tuqMv
9ldmnKf4B7N3Nec=
            "]]}, "0.04`"], 
         Annotation[#, 0.04, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0Dks5GEYwOFvE4NgFY7GleiXRqdwRytxZBWCpRUqZ0EhcVYUzmgEI9lB
tthKXIlOR+ssXIWjdBQ8U/zy/N/vfaeZwo6e+u4fIYR+dSWEcJwYwgln9RUJ
YYbBW5Yy1eItxi391Y62deBuk9n20fg9f2vddwbX4r/nBnfdLjPdvMifXGID
55nKOaZxgf/dTzPZPMkkTrGO44xwjImc4D/3Q/zkAD84yFr7Pr6Ze/nOfsbY
yVf+4Qs7WOG+jU/mVj6znVHW8I7VvGWp2/L4b1SmKlVq1O7e7lEPajaXsIlH
9hdc1bkOzY0ssi/Wme8Cb6f8Zc7zna9c5Wjf24jdivbi/wdvvA3zkte6Uord
N3QVP08=
            "]]}, "0.02`"], Annotation[#, 0.02, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1, 238, 226, 17, 33, 49, 65, 81, 97, 113, 129, 145, 161, 
            177, 193, 1081, 209, 232, 241, 225}]}, "0"], 
         Annotation[#, 0, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0DcvxVEYwOEjQcLCok0IibBYbCaJNor4AkRvl8RVwqAPehsMBmWxWAzc
wYDkKlE+AgkSViYSEs8dnvzOec+7/P+FLZHG/qQQwgjVySFcpYRwTZxB9xvd
1HhqCFsa5cTslBi17oVarzE791rsXsSD863Zo26T65xHFjlkU2IvTV/1jRcm
7eabFdDs3kKDWbl20E4bT2aldg60TJ+107yLbiroo5ce3r3X2DvUWv3QfvMI
A1QyTJQhPr232jvSNv3SEfNRxqhihmmm+PU+bu9YJ/RPZ83nmKeONVZZSXw3
S/ZO7C1ruvs6G4l/nvhm9tljlwx27J3Zz3S+dG51bnLu1B9d0G9d1Avu7Jzr
P5w3QDE=
            "]]}, 
          RowBox[{"-", "0.02`"}]], Annotation[#, -0.02, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0Dsvw1EYwOG3SduVr1AJkbiVxGaSSLXqUt+Awb1tYpAY3Ea7SiwsFosF
UdfBJpFYMPNF8Jzhye+857z5N2lhsTnfyETEAq1sxGsuYlOv9JobJsxvuqV3
ek/duUSXcznd5yPetcfczYlz1l2eHNvmB/ePPFE192pNn71/6ClFd59acPeV
vq9nOqA/2qff2q+jdoe0yCAjDHPuvaJTlCgzyZj9aZ2hyhyzXNhf1TWWWGGZ
cfsbWmedJg0u7e/pn+7or+6m37B/oKH7mtFK+n84psURt/Y7vB/qi7kzfdu5
zT/gwS5B
            "]]}, 
          RowBox[{"-", "0.04`"}]], Annotation[#, -0.04, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwVzrsyQ1EUgOGVkPAaxm2ky4i4zKgoKUTEUOYBckHFe9CmSZPGA6RPwQhx
iYhOR0t63ym++ddeZ58zZ65aL9VSEbHH6XTEbibiRK/0kon5LBtxqzvOv9pw
/tOmdvRYf7Si37rtXsl8yAFHlGl7tqlbbPDlXHS3YF5jlXWKtDxb0mUW+XDO
u7tgfjfP60hzdivsm7t2T8m/M07+Xz911n6GN/OQZ155YSp5Rwc88EiflH2a
e/OF79zpud7Qs7/Wf6n6KKE=
            "]]}, 
          RowBox[{"-", "0.06`"}]], Annotation[#, -0.06, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1099, 1497, 1144, 1495, 1143, 1496, 1098, 1722, 1178, 
            1311, 1180, 1735, 1179, 1501, 1148, 1500, 1149, 1233, 1724, 1102, 
            1323, 1106, 1727, 1242, 1185, 1576, 1243, 1379, 1380, 1107, 1330, 
            1110}]}, 
          RowBox[{"-", "0.08`"}]], 
         Annotation[#, -0.08, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {All, All}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.24001618233538197`, 
                  0.38112010129743445`, 0.6261738850442466}}, {{
                  0.4227071005413111, 0.4522612813403969, 
                  0.5705811293942452}}, {{0.6136242603247867, 
                  0.5193567688042381, 0.4583486776365472}}, {{
                  0.8045414201082622, 0.5864522562680794, 
                  0.34611622587884905`}}, {{0.9152489744236003, 
                  0.6581224360590007, 0.3372718207131608}}, {{
                  0.9457469232708009, 0.7343673081770021, 
                  0.43181546213948263`}}, {{0.9762448721180015, 
                  0.8106121802950035, 0.5263591035658043}}, {{1., 
                  0.8915770270886464, 0.640456925791212}}, {{1., 0.95, 
                  0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -89.99999999999999}, {
                    Rational[
                    15, 2], -89.99999999999999}}, {{-7.5, \
-89.99999999999999}, {7.5, -89.99999999999999}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -67.49999999999999}, {
                    Rational[
                    15, 2], -67.49999999999999}}, {{-7.5, \
-67.49999999999999}, {7.5, -67.49999999999999}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -44.999999999999986`}, {
                    Rational[
                    15, 2], -44.999999999999986`}}, {{-7.5, \
-44.999999999999986`}, {7.5, -44.999999999999986`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -22.49999999999999}, {
                    Rational[
                    15, 2], -22.49999999999999}}, {{-7.5, \
-22.49999999999999}, {7.5, -22.49999999999999}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 1.9045982820376305`*^-14}, {
                    Rational[15, 2], 1.9045982820376305`*^-14}}, {{-7.5, 
                    1.9045982820376305`*^-14}, {7.5, 
                    1.9045982820376305`*^-14}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 22.500000000000025`}, {
                    Rational[15, 2], 22.500000000000025`}}, {{-7.5, 
                    22.500000000000025`}, {7.5, 22.500000000000025`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 45.000000000000014`}, {
                    Rational[15, 2], 45.000000000000014`}}, {{-7.5, 
                    45.000000000000014`}, {7.5, 45.000000000000014`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 67.50000000000003}, {
                    Rational[15, 2], 67.50000000000003}}, {{-7.5, 
                    67.50000000000003}, {7.5, 67.50000000000003}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 89.99999999999999}, {
                    Rational[15, 2], 89.99999999999999}}, {{-7.5, 
                    89.99999999999999}, {7.5, 89.99999999999999}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    LineBox[{{7.5, -112.5}, {7.5, 112.5}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.5, -89.99999999999999}, 
                    Offset[{4., 0}, {7.5, -89.99999999999999}]}, {{
                    7.5, -67.49999999999999}, 
                    Offset[{4., 0}, {7.5, -67.49999999999999}]}, {{
                    7.5, -44.999999999999986`}, 
                    Offset[{4., 0}, {7.5, -44.999999999999986`}]}, {{
                    7.5, -22.499999999999986`}, 
                    Offset[{4., 0}, {7.5, -22.499999999999986`}]}, {{7.5, 
                    1.9045982820376305`*^-14}, 
                    Offset[{4., 0}, {7.5, 1.9045982820376305`*^-14}]}, {{7.5, 
                    22.500000000000025`}, 
                    Offset[{4., 0}, {7.5, 22.500000000000025`}]}, {{7.5, 
                    45.000000000000014`}, 
                    Offset[{4., 0}, {7.5, 45.000000000000014`}]}, {{7.5, 
                    67.50000000000003}, 
                    Offset[{4., 0}, {7.5, 67.50000000000003}]}, {{7.5, 
                    89.99999999999999}, 
                    Offset[{4., 0}, {7.5, 89.99999999999999}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox[
                    "\"-0.08\"", ShowStringCharacters -> False], -0.08, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -89.99999999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox[
                    "\"-0.06\"", ShowStringCharacters -> False], -0.06, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -67.49999999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox[
                    "\"-0.04\"", ShowStringCharacters -> False], -0.04, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -44.999999999999986`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox[
                    "\"-0.02\"", ShowStringCharacters -> False], -0.02, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -22.499999999999986`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox["0", TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 1.9045982820376305`*^-14}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.02\"", ShowStringCharacters -> False], 0.02,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 22.500000000000025`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.04\"", ShowStringCharacters -> False], 0.04,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 45.000000000000014`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.06\"", ShowStringCharacters -> False], 0.06,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 67.50000000000003}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.08\"", ShowStringCharacters -> False], 0.08,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 89.99999999999999}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.08197272585528247`"}], ",", 
                   "0.08197272585528247`"}], "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.08`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.06`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.04`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"-", "0.02`"}], ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.02`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.04`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.06`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.08`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8829267448741417`*^9, 3.882926772640153*^9}, {
   3.882932453345481*^9, 3.882932468794915*^9}, 3.882932520307863*^9},
 CellLabel->
  "Out[119]=",ExpressionUUID->"ce8a1e60-12bf-4da6-8d99-0de740cbfc43"]
}, Open  ]],

Cell["\<\
In particular the last two have VERY different probability densities:\
\>", "Text",
 CellChangeTimes->{{3.88292678819389*^9, 3.8829268109768143`*^9}, {
  3.882932529367284*^9, 
  3.882932540538398*^9}},ExpressionUUID->"93b08a02-508d-4248-91a7-\
d774b6711802"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Sqrt", "[", "2", "]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r1", ",", "xA", ",", "\[Sigma]"}], "]"}], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r2", ",", "xB", ",", "\[Sigma]"}], "]"}]}], "+", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r2", ",", "xA", ",", "\[Sigma]"}], "]"}], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r1", ",", "xB", ",", "\[Sigma]"}], "]"}]}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8829267269076843`*^9, 3.882926738350206*^9}, {
  3.882932424781595*^9, 3.882932429206538*^9}},
 CellLabel->
  "In[121]:=",ExpressionUUID->"349309b1-e86f-4813-9417-a2780fb4c8bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", 
    SuperscriptBox[
     RowBox[{"\[Psi]", "[", 
      RowBox[{"r1", ",", "r2"}], "]"}], "2"], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.882932433296152*^9, 3.882932437589467*^9}, {
  3.8829325561908073`*^9, 3.882932562000202*^9}},
 CellLabel->
  "In[122]:=",ExpressionUUID->"a27602e2-fd29-40be-b8a5-a79d295e6f63"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyFnXdYl7f39x1Yt3XvrW3dq2rdwYnWjbiq1r0H7lq1rmodde9Wra1bq9aJ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      "], {{{
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFUrtKA1EQndwkd7PduiCWUbCU/IGgtiKCjSBWmtjEGNSkTsAi2/krWtko
CP6Bn5C1imChEKKV5zAHUgwzdx5n5p6ZjbP+0VUwsx1IFTKF8L0Caadmo4rZ
ZTSbQB8i0IAOkHXlMH+mGuY0FLtFTQH7FBhD6C4ScvjHsHvBc4h9EBxvgeaf
sGeQOWJfELitxHsAowb7WFjPdbO9xOwJsV3oi+h+xjNz7KZ0pjlHmjsX9rfw
if1njn+e+rsDvDvIPfDXEvftB8/7hX8b+iFxrCDeMnHBXszL5e9F//NJ6j3Z
u9Rs5KopjFy1jM/FaSnMTP6Z3txDIa7Za6h/lcpjzlbVuWzJXujNfwxV10l9
ZzeYcZA4/5vR82jzn93o3PEWpsH3UdO85JMzfwSP1fWnlviviQvywHk5B2P9
xGveoa91W5zlUTNwFt7IpLLkqRDuavRaYvC26H9D45e69/+JflNj7Zt3N6os
5x0Lsx19r9w5d0P/KwD+AaqxV6k=
            "]], 
           PolygonBox[CompressedData["
1:eJwlj70OAVEQhcdl73qAFZFohNIraLQiEk8gggYr/mo6Oq9CpSGReAOPgE65
BTrfmGI258ycO/NtqTtpx05EIipD9b3IIiXyoBmhEyqgf8TXQ5EZfsN8jC96
y2j2TsXMT4SXzBv4BF1mXk2LbOnN0SNqhR4yL6BvvHk6u3HmU6H3wn9408la
RrO6c4D+kmk5Y5h6Y1CWtTKh9+yrie04hLZDdymDsiiTsuk/9rwxK7sy5PCX
wHY18W/0NTB2vam38+R3zm58vWU0+/8n/A+3VStU
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.3958635500022788, 0.4428274456877018, 0.5863613635769351], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNV0tsVVUUva/v3XPve7RlAC2ibSMtBqQtbQF/lNDSECvaMuCTmIiJMQqK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            "]], 
           PolygonBox[CompressedData["
1:eJwtlElIVWEUx7/n8917n4ktLI1qkWiEmTysqLDopUg2qJAmUVlQmUqDU2aU
GTTYslZhQZNZm9rkpk02mO1qEaKWVNYiiGgTpNJgw+/PeYvDPf/7P9/5zvhl
7W2qbExyzu1BkpH9nnO/+eZGnNsXde4QOBxyLg9cC74AroFfDm4Ax8El8K+Q
5sC5q0gBjj6FnVuP3gfvc0EJstJ3rgt8G9tWcB98Nj6+YrsQPAj3yzMuzh0n
0I8iBegx7qvDthUc5Xw+eD+4FFwOHkM68XcD+Yd9B/gm+kpkDfo0d9SjNxFD
e8hynM3Zzfz7ErYY5nnmU75j8C3gIuyPYX+AmIrRa/gXI798pJuzj7E9Dl8G
P4FeDl8N/oSch3/KvyzVlu8OfB+HnwWXBt4NHgB3gkPg7eAmcATsg3eCJ8AZ
zu6YRG9DUtBT4XfBDyZiTeFbA05VjZPMp3yvIoahsNVAtRjzrBfKYSP2/ZxL
5/wf8DZwMTbjYcuhKLCYFbtqftizmchNnKn1bCbyEjkeBJcG1vu/4GXoPYjj
7EnkFvrqwHqlmSlEbyPeS+gxzvT51nP1vgCf9VHzIV9Lie8a+gf4SfQJZAv8
G85s5Ww+NjPRC5ERZzaVUctJuWmG6zh737e7WqjBT/CmwGILIXPAG8AnQjZD
GeB72C/G/rTmG31jYLOlnDLhfxBnRZLZ3IVfF1jvNZNx9BFsxrm/B5sl8Gm+
zXqX/MFdDyw33dng2U5ptxaBL4IzfYu1F3wWXAU/lWw7pd3q5bwW+Ax8IzgH
SQ9ZTVVb7Yx2RzPTDleG/XxnM1+OPgo3CLdLjwD8FPgh/vuRLPXWt9hXI58j
VgPVQjM6V7vgWax3kFNwbyP2FmjmkuFG+VcVth699m3GNeuK4UliB7QL2vEX
+mLzAP0998fhVgTWG8W0ADzsGfcOWRu1mdfsK+cjcMO+1UI9GVH+ge2+clSu
If49C9kb5nzbMe2admwgYj7lWz1T757zL9tZjac8mznNnnrw0bMZ1axqpzs8
66l6OwCfE7UaqpbayRm+1Ui1aiamb+hDSEXY3iS9TS8jxlVjP43+3bO3RzaP
ItYD9UI7muLZm6O3R2+u3t7nnt2tmqv26ql6q5y7PXszUhM5KTfdobv0Jp+D
vxLY26YeXEb/D3mpte0=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.6294988667109529, 0.5249357039559259, 0.4490166406555421], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmHvQlVUVxs/3nXPe9z1h9xEEHBXFu1lIqQmCZtxVQNNALmZ/qHH5+EAt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            "]], 
           PolygonBox[CompressedData["
1:eJwtlnmQz3UYx7+7v93P97tJh2ZkEFpyV+NmN5amdmPtts4hYqY/UNhlUUpK
cuyqif4JzXSo0O1sJs1kUWip6WJkl5aQcpZypNnq9Z53fzwz7/fneT7X83mO
z60PlQ0tTY+i6CMkAxmWFUXvMXAfciRE0VtJFE0DP58WRY/BhyPNU1GUjfEy
dF9mRlEx8y5h81scRdsZGw3ehP0ybK8iy8Etkc7ga7Fpg74ZcxqAO7DfF6y1
Cv189NMZew7cEGkBfx/eif22MacAPJP1lzA3MGcW+M7gvXchRejbs95OdO3g
t4F/YKwC3BY5AL4RqZQ9NruY2xqbbeCY/ZrB70J/gPX/YmwEujr4WPbPZawR
eCv3vRn8L/pR6P9gbAb6AYz9zfymjG1Ed5Q9tsAvc8al8DuQFeDz2JdhX4h9
Y/BqbCrQtUCWoD8avPcVZDhrtWFsDWv1R1qDD6L/Bd021ugEz06sq2NsgPZG
nwU/Dy/SW7LHCXgb9nsXXIP+NLpTyCD0vRnbHXmsED4W/YQ07zEQvgdeDS5l
v7OxfSbfjYEfjv1mejvZdMT+GLyE/ZYw9ij4T2QK/Fn4dnx3FRkCv535HzB/
IvqQZpuL4Lrg2FuPDGW9ffA88GokD34ZXgZ+iTl7Wes4fGi6Y2wOuB6ZBS/k
PIvBLyAb0c1WkLPfh7H3Vowp1nagr8J2K5LN+gXwRuAabPrh283IYHgr7E+i
q2XPJ1gqk7Fp8n2Wfa+cUG78zprlKcfEBfDD2PwDno7NSvR9GFvHWb5jjRvg
h4Pf6hwymLX6ot+U7hhULM5j/k0ZjvmnwcXBsdJc94OPRy6zfkf01ZxtZeJY
0xsuBx9nbAW6Zowtgj+DrIy85vzEOaxc7scaw1j7NXh3+F54d/CMxLk2hznl
4LVIX3ge8hT2i/ReGb6z7r4CXgqfihzEtjfybco+ywj2oXypORsTv5HeahCy
CV7HeSsjv8FceC6yP+Ux6Qrg1SnnYH7iGFYsn0FqWaso+K6HlZPoKxP7Sneu
AK+LXVtyGFsNnx2MR2N/SO8F75FhH7yO/hF4L3BP5I3ENrJty3o7M72n9laO
dkO3KrHtV9j0AA9BzoDbYV8CfhL7XPTjGDuCfX/GalN+I73VSNUIeHv4iMQ1
RbWlH3Pehs8NxnoDvcVCeAE4H1kPvzvx3dcy5xp0Y+AX4B3gDySuwarFmrMB
fgLeOM1nWgP/NHYsqCapNqkGqRZdRX5SLUCfj/4TeBX8XuYcgxcge9DVwsvR
dWXNEvgE+OTIMTAR/KZiAn0D9Lcw/1V4N3gTbC5y/7zg3NqHfR/5P3Hs1cMn
gy9lund8DW+V5Tmaq5h4BX0XZHfKNVi1eFhi38unw8GjEvtWPhmdOEYVqzrj
8uCcVG5qja7yF7I95Z7YK7aP5Wv1vAXYfsP+81LuefXghdhsTvNYfewYUayc
hd/P3AcTv8VF+DjwaWym6G7IKfDILPtaNVy1fA/zP053D7sefU7s2rgByY3d
Q9RLtsDvAe9DhrBWCfI9uGWW3+qIcp71rmS6F8hmf+wepl6mGqxa3CV2rVXP
Uu9STVJtUo84FNwD1Qt15jPgo8j4lP8IV9Dfqv4EPomUoytWf0l3DV4aXKNU
q2QzA907iWuJYlCxqDPqrFXo89Fnw39N/7+nq1cHx5piULFYmLh3n4IXgVsG
+1o5VwwvC+49+kPoL9EtODb1RnornVFn1R7aS38M/TXUM5vCeyaOtZNIk+Cc
Vm7/rBoE/zz4b7FYPVb9M/Hbqia3Cn4DvYVivhTeEL4o3X+gKnwxNfZfQTmk
XOoUO3fV8zrH7vHq9YpBxaJ6sHqx/hDnFF/Bfx39adpmuWardp9AGgf3aPVq
/WF+BF8X+6zqeep9gxP7bgH+2MF5avTfy3AOvxzcE9Ub9Uf6DP54cO9Vz1Xv
TYvdW1XzVfv1B9NfTG+ut5+UOHfVA3PUKxKfTTk/KbjHqteqBuYlznnlvmp+
DvjF4L+kevoO+MDEvleNVq2eiVSm+c+hv4dqimqLxi4F30l3k8/l+1nBfxP9
IfSXqIn9t9WfpBY8KPFbq+ar9qsnqTfpD1ARnKPKVf1Zq4NruGq5ckC5oB6v
Xi8fypf/AaG7fy4=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.8631341834196269, 0.60704396222415, 0.3116719177341491], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJw1mXu81/Mdx3+3782tOkII1bZU7gt1kOVSVJxTSsj9hDSLrVDLRO2xMdPN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            "]], 
           PolygonBox[CompressedData["
1:eJwtlmeMVVUUhe+89+be+4AoEIpEutJGpP9wQAxtCMTIUAeQFkGaiEaRJlIG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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.9314328274965337, 0.6985820687413342, 0.38744176523925433`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmXm0llUVxr/pnXBEpJRJXSgOxOBSV+HV5QBe0DT0oqEiinABTZRcIjMB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            "]], 
           PolygonBox[CompressedData["
1:eJwtlnmwj3UUxt/f9r7f15pQItQUWbqWoqYkRKGpiKRNoUgR1SREQzGaadBE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            "]]}]}, {
        
         EdgeForm[], 
         RGBColor[0.9687547630729991, 0.7918869076824979, 0.5031397655262974], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmHuwVmUVxve3v+/b+/0YroMpjplAKTbFKRTQLocMZspB/iIELALPOang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            "]], 
           PolygonBox[CompressedData["
1:eJwllmlsVVUUhe979/Xe8wyUMoNCEFQgUZAgCCp1gAQN8ENREREopRKGqPzR
GANax2IpKLMMUpRBJvGHEUkEKyokIrRAW6gm4BDUMBmGgIIo+K2sHztvrbP3
2e8Me697uk6cPvK5bBRFm7Ecdnc+iooZ+BEyCHytIIrGwj/H7k+jaCf2KXEd
4yj6GnwwiaLDxC7H3y11jGIXY53AHbH54JeIryVXBfwafAB8G/h2bA28khzn
QxS9Ab8Cr8LfSHwZY/0znvO0MP+XwRdhbxM7Cl4iP7YI/+vKmXGON8F9sLXg
e7Hj5BsF3w8eQszj4F8Z2w4vxRJyTSdHLb7BWDG8iDPYwNr6aI/4mjO2EbwJ
a4WvjhzDWMtu5o8AV+HvB78D2wofBB8I3kO+avAjWDH8RubPJd9nqWN3MX84
uBJ/X/ho+MnEZ6SzmgHPgccx1lXzsVWayxoOkmsp/i7wM9pP5Jhe5G+NfQhe
jbUBzyTmQtb/of9qzfwi+BZytAUPIWZqxntsCW+Tt6878SXENxV4LyXMySY+
A53FzfjXkLuWsVp4JTxLrq6pa0NnrLP+Knhvm8kxO/GetLdq4o/gH89YN/B6
chSS+2N4Dft5gLFviS2ED4m95q3gaYxNy3hsNzhg5Vobdpp8S4JxKTFjiL8I
L4P/Bd8Av4a9CJ/F/Hri98KHx77T/eRKsVfwXyT+BP6PEmPlOJf4DHQW3zH2
Pvhl4i9mXQOqhVJ4E/xR/BNSn6HO8hZsHfyb1Hs7QswUcDP8g2PXnGpvILaS
/TfC7wLfk3dvqmfUO1OxKRnP2QXui79f1jXRL++aUG08Dz/C3t/CThFfAT8L
fpj/a8/cLvAq+I7gu3kMXgOeqDmxe7AUPJ9818UWi2dVv8xvTv6bGGvO/30Z
PFdnqrN9JjhWPaBe6A3vAd7J8FnOcwa8Jf4m8h+FD4KPyHhsJngSdoX4O7EB
iWtYtVyELWEtbeFrwK2xpfDfg3tXNf8HuE73Ta5J2KLEd6y7vsz6XpU+4d+o
88Y6BPewell32Jv4talrWzWmWlOPqlfVQ73w79OewPOwW9n/CPjIjM9YZ90K
W8X8Fthi5nZOrY3qEfWKNE5aJ42UVl5P/CZ4NbwnfHXqs9Ud666bgs9iMud3
GLwAuw8+Hv98+VhDfc41oFo4Ebw3rek4uBj7IfYZ66xnp9bSMn4qwa+lPpvb
8JeDs+RYQb4y+HnW2yLv3tSdNwNfIcfinHtUvdoC3ox8dcQX6m6De7sBXgTu
iX0R+xvyJ3vvDt8WW7NOwtvD18HL4b/Az8Fnkf808zuBjwbXsjRaWr2DNbaL
3SPbwe9Kc3LWWGntIfjknL8JjdJ2rDTnmlZt/6Oazvkbchm8IljrpYHSwjnB
vaH/0H/tgZfAS/m/hdLyvO9K38x6eIfUtSANkZY8mPfdaI8P5d3z6n31wITE
Gi4tl+ZJ+yLyV8Re477gPWvv0pDO4LOJv1Xl+FeDn2D+AfU7NhpcH1wb2nMD
eIzG8DVgT4HXJ9Y+aeQF/GfgE7KuUdXq4MS1qpzKPSxxbzXCx6X+ZurbqTte
mFrTpG1t4MvBIxO/DXQHugtpmrSti75p+IYm7l2tSWtTT6o39cY4DZ7D2CSV
JDFzwQMZS2NrgLRgXurakAZJi6pSxxZII4h9J/jbqpq5IXhMPvVEf91V6rUs
gG/Gd6rAbwe9EfRW0B6110PYePC/wd8O1fh/4IbEbwlpprRTmiXt0puiAP4T
MS/kvGatfQv2Xs413yP4znR3qvF2wWvQWlSDl1Rbqf9bGiAtuFrgWlNNZILf
SHorqedr9L0P1nJ9o/StWpb6Lo6xpmPMjfLW2mXEZPSeC8bq6U/47/3BvS+N
PAD+Prj3VeN7wR8k7l3VyG/BOZVbGpLiezJ17UmDpcVjU9eaNFXaujLxt1Fv
Nr3dLqV+C0oz/9bbJu9vm96QektKY6Q1OrOrem8Fa4nO9GdwHPy2UI00sJb/
AUNkV0U=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.8894454356782869, 0.636460191896788], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFVktsVVUUve+9e889tUKLbWkhGoO2CHVi0H5pE0nUxODA58BgdWAMAwcq
UXEgKcmjSKKv5WPbPAfS1jJAEwUdMGtHOpNga0h1Imkh0bRIIiZq/EbXcq2G
wc7Zd5999tmftfe521448NQrxSRJfgOVQHN5kgyAmcfakSbJdtA5yFczrQ9A
fjtkJ8FXQJNROk+HJDmK7wnQOCiB0fsgPw92b0Hyt0CHoN8I+aPQ3w2b04ls
jUJWBT0D3QHIV7DOQF5IZfcg6DpkZdAH4Gdgvx+0iu8roMdBJyDvwtluUA++
TyW6g/YL0H0esk/B35Pr7Nfw4e1cul1B/nbY58FMftDGtO3Qn111SbIIne46
yQYsr2DtAO2DrS9BvaDXIL+Ita8g/6nH+2n/DuiOYH0dtCOVnHEx98fwvYYz
h+HjVcdcgWwL6Br41kx5mvW9PLPm2BjjedsqW2c0yq8nEeP9sLET9BnkZ4Jy
dxNrJ2S1VHni/g7rXMLeLsjuQp5ugJ+D/mSQXerwHuaR+exBTlpT7REDt4E/
kigP7c4tMdSS6fuc46cedTpwx2nY2Y61EToNmTDW5XpS58VcMX6O9WXEVY/Y
382VW9qctv0OY4t3trumtEdbtNNt/lXw8wX5sd/8Rderx7Wk/ukg3WKQ7rx1
mBvyPFvCPUXQG4nqP2f5RCpssScWUmGaZ4tR5y+5dyhnj7SlyuOEZUXLa4j1
UFE+bYnCwnOIfXNUHVnPNsu5v1yQ3XFjgVgaNwZnjBH25jX3J/M0Y3yyZ1bd
U4NBsR2I6rOK95njFmN+Q6q5wHpPwcf3jV3aW3HP8o6jngNVY4xYOYu4houK
gfmZzRQ3++xCJhkxXvFdvJc8Mc8all3Hos8y/1wvmB/KFedjQf066PnCeBjX
lSi8lY25Gnx5ryQcMAcnPQMYz7Jz+ElQr/yFs8WSasO6rGSKpxXyGu79BrLm
KHupbZZtg7E3Q78pk92PgzAy7T7gvKOfaSo7zNsvsDWG7w8dy27PKNZlybW5
DFkVd5Wg219Sjyx5Di0Ye/9E9fvfUfOG85T55Bwec+8zbtaU9o+n2uPcqU/V
syPGCHufOOFe1TXlfr3xcDXT/jbE9XOQ3tmg+DjjmI+HPFc5X5lH4pw9FILO
0kbRPfhtJr822DfONeLictD9o/af92+0D5wZzC2xvS/om7MkB52B7Cfk4Ytc
NWVtb2SyEXPlkphgr3Z6RrKHiFfilrl/1hgbcu3mXb8jziHrwlin3BfM9Yzf
L+oetj7fhYPuE9b+unuHM58zgb6uZVrp+/+97lnBnHM2jRj/Rc8a5qnRubqJ
OLeCPxZ1hjbHPRs55+jvkN+JGnR+j8obscl72nxXh/tvvS/Y78Rwey7+XqwN
xgD94X8D5/2POPdwrrn4r2Nqc1zMb83z9O5cvftgneZE1TW902dpY97/KmPw
8bsofZ6jDfYZ7XAGzHqG9HoeM0cbnRfGy/5r9nvMPLf5fSUeea7PdWmyDntx
r/uRfbXHfTcdxA8EzQTieP3d6vUbc8K9yt4idpb870LbvIN1r7ge9I19sD/V
W8Jc0T/2Vx/yssSY6oQj8uxDxrvoN6irTr53B9mZ838J53xLduut3Oy5Oun3
/auoHLQaZ+/kiqeaS7fF/4LL9ps+M+5Gv9dlv60NxjLjYux/RL2Ff2L9ATQM
/vso/UbP8I+CZs2vkD8ShKE3o/BK3D4RhJetxgxz2O/5tsl21mvA9aWo/wPO
wFO59Mjv8VwdTm/NaK5NWFej/rfWojC+apzT9ib7uRhVl4UofO70Pxz/I1nz
qaD+S/12H881/8dy1YN1Gc11rtNniVnqcO8/a71Q3Q==
            "]], 
           PolygonBox[CompressedData["
1:eJwtlEtIlFEYhs8//z/n/IN0ozCLCqxUrF2XMSWD6LIxWrQoLSETN1EZLaIL
BhEF5WgI1bRIDVpUm6Bt2Kr2NiDdIEkEQ0nKqKAr9bx8s/iY9z3f9f/Oe6a6
8+S+7oxzbi+WYAPBuYrYuSbsCfhc6twCHJfwTWadG4fH8NPwd+A+YhJib2Nv
8c9wdhH/ZORcVWo1VKuHJlnwcc62R9bjBLjAWWNkNfrBRc7Wk/+Y+rPUOwOv
SGyGnd65bVgCzmDd+F5gXeDz1I/J74NvpVYrNQvgUWwkspgS+DU1T1F7Eb+H
c86tJGcDuV2crQAvJuYV8T3EfwBPpYbVU71/wyPii/C/4E/YlcR6jpDfi2XA
DdS4Cn5ATh/+AvaV2DTYt+nsG/xParXWYW3edqxdL+G3g/l2cDY/sR1oF2Pe
vq0S/xH8Q9565eFH4S3wZYndwTTxHzl/RL1a+E34Afx14BvYz9R6qnc9dkv7
hA8Qv1A7he/3llujHPhn7B7+5fA58B5vuAq7DL8Pb9Pd07eTeWr53kH2NcFZ
Cd/GnGmnRPwmcAPWhP8lvBG8JWf4Lmf1wXKU20y9Yzm7M92dNDTsrYd6aaaZ
8k4qy988Xc5Rrr5J3/Yva3ctTcx621m+rIlBb5qStqTxZng1M1x3NuPqYHeo
u+zHHuIf5szh66BeKzyfs2+TpjeDl2on6GFcdwb+nlqudvSF+DlvPvXw3t6Q
3lKRmquo/QZejE1T1+BnyZ+XmCakjWfBekuTz4Pdge5CGpAWdmMtkWm6iH+K
ek8zdic1wXasXUvD0rLeqN6qZp4gtj3YW1aNQ8E0KW2+h496e3N6e5pRs8bU
6I3tTWXAdfiHwBcwH8yENYNmkaakLWlS2pQGpUX9BxyE/0pNq9rxj9R2ot2o
x1jWZtAsdzhbi29NMKye6r3Lm5a1M+3uP6CAk3M=
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.95, 0.75], 
         GraphicsGroupBox[{
           
           PolygonBox[{{2400, 567, 1506}, {1506, 567, 2169}, {1604, 330, 
            2167}, {1829, 145, 1509}, {568, 330, 145}, {1798, 145, 1831}, {
            1742, 567, 2400}, {2167, 330, 1603}, {1509, 145, 1798}, {1831, 
            145, 1827}, {1828, 567, 1742}, {1743, 568, 2411}, {2411, 568, 
            1744}, {1744, 568, 1830}, {2170, 568, 1743}, {1603, 330, 2168}, {
            2168, 330, 1605}, {330, 567, 145}}], 
           
           PolygonBox[{{1605, 330, 568, 2170}, {1827, 145, 567, 1828}, {1830, 
            568, 145, 1829}, {2169, 567, 330, 1604}}]}]}}, {{}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{2170, 1605, 2168, 1603, 2167, 1604, 2169, 1506, 2400, 
            1742, 1828, 1827, 1831, 1798, 1509, 1829, 1830, 1744, 2411, 1743, 
            2170}]}, "0.14`"], Annotation[#, 0.14, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl0Usr5XEcB+DfkIO1yaVcOnZ2Yo6hkJUNi8nC5VByVpTLa5gy5Vrkspqx
sJhRM29gYsXaLQsUxYKOiDOhMMRzsnj6/H/f7+d/6ZxoYqRt+EMI4SvzkRC2
ckLYYZvM7BAOskIYlxOMEdP5wUBuCN9lBvs6vc5LrusZdO8Qs/oz/CWLE70C
83yW9VJEODWP2pez6/zZs+qopcLsWn9VrjHlepIvenv06STdX2l3Keft2s3n
ZId8lE888Nt5Sa9T9st1Nvjj/N/+hWe6nBdkXC7KK8/N0btz/cvsVq7Ie/lP
/iThOy70svVuzFN8o9VuVLbIpLygkCJ6dLuJ05x+l/xonsc5ZzSaD8sGOSKP
OaJMt9o7P1FFDbF06k3aTad/Kw59U6nck5nuy2BTp8SsmCZe7a4i7///G1wW
SSE=
            "]]}, "0.12`"], Annotation[#, 0.12, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwl08tLlFEYB+AzkTpKM2om2G3RIg3CIikStU0tjGqTYJeFmVaLovQP0Oii
KGUXSoLURdltVyurTWVCBeYlUqtNl0VtFMpyU6vsObR4+J33vO9835kzzKrG
5pqmRAjhFeczQ3iSDOEZT5lXT2SEcDorhDOcYoO913ojDNOt/msmYR0YZYxG
Gtiof0geptPnO3jMQj76XL79PG6a+yZ/yFkWW18zs9V6r9zHfgrtX5c77NfJ
A9SzzP4aecf+lmznlhWyikrW683F7yYHuWp9hVpz1frbWa0uZsa5NpmZlaXx
bNZ15m7E98m02VwWMaBOyX69WxzlBcdjXy9P9npGH9vIV6fi95O343k5xktO
2EvrPaTAupAl1Kvv6h+U9+Q6z/npbDnWQT/BvL0H+gus5+Jvor4vS+K98N18
tvnnDNFHjf5lvd3yorzEcn6xgpUk9Rriu+mlh6+elRXvWb+KVlr4ZD/D/h4z
tXTHeyZXL02KL3ym3NwRuVk2OfMjcx/U7+MZrCfkJG95xxRlZs/qtdPGlPct
lWPyj/zNqJm1nndBFqlH5Bs5zq54d+qTsivesxxgJ6XqVnlOzjDNYPL/f+If
HTllIA==
            "]]}, "0.1`"], Annotation[#, 0.1, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0MtLVVEYhvFlqeccbRLlpEJtopaXFESIoMws1EGW9RecmgkqQeVlYNK4
gkgbOJBwINhFSFLLZlYKldUgEwdCWl5QZxWkYv324OH53nd9Z+29z+Fkc0NT
SghhCPNpIeTGQpjj3ekhNJgv4rj5LsfiIaSjR57lbi5NhFCGVDkNX/32gN1P
vM1bOOa8BHfsF3Ex/uo3MW0vi1exgmVM2dvP+/ARk/IHfo86FMrPPGsIP+Ul
dOCovo2PcDv/QCsK5Bucz9c8+6Z5EQt46o4nGDbXIs/Ode7k59H7e78lcxcG
7d3ix7zNf5z/xi+M6F5gRf+KxzGKlxjDjv6Lu/7Z3cEb3QTW9JM8hbe4L7/j
XXYyOIE4evUbSMEeORP37JyQL/Hl6Ht0i/iOPv2Yrtn3VkbfrzvND3SPonfk
Fmc15tvOavmhrp/X5A2so15O6q/gKrJ1OSg2l+Cb8yr3zPAZLtfNmqvN53AW
g3IGZyKGBOKosDvv7Lz5AuoxLB/i13yQx3nAXpIb+TOqPX9v9H+aT+IU/gO5
YWEi
            "]], 
           
           LineBox[{1522, 1554, 1990, 1960, 1961, 1900, 1991, 1992, 1725, 
            2333, 1726, 2334, 1635, 2329, 1719, 2095, 2096, 1521, 1551, 1718, 
            2326, 2328, 2327, 1633, 2309, 2310, 2089, 2090, 1518, 1547, 1711, 
            2307, 1712, 2308, 1627, 2294, 1705, 2080, 2081, 1895, 1894, 1893, 
            1949, 1948, 1510, 1545, 1834}]}, "0.08`"], 
         Annotation[#, 0.08, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1720, 1849, 1552, 2098, 2097, 2330, 1721, 2410, 1901, 
            2117, 1994, 1728, 1993, 1727, 2335, 1555, 1862, 1861}], 
           LineBox[CompressedData["
1:eJwV0UlIlGEYwPHXQ2k38+CxXFKzkzQXkYTCDlHmNjOmLQaeXMAYF+rQpqBZ
Jz3WWSsPFlinIMjAKT11dUZzgRBMjeoSitDvO/z4f8/zvsx8o8Wdd1r6ckII
03w4GkJtbgjnSB4LYcOc0E1t1Tm9qqtaryta7e4VzxnPlzWrMbuznMoLoZQS
Ljg7T8L5hDmuKfNH96Y9P7Nr0Cf6lHG2GWaEhzzmEVsMMkSKAfpZp4deuqjx
ed36XDP6QrPa5DsbiZlH9ZBvR5R55xP2n3RSP2uVHkbvxrvo3fR99B46p2P6
22f84S8H5tf2D/RV9O46oz/0pd7Xdfc2+Oe5jCn7u7pslyHLvveZ1TekOOH8
kr6N/mbu3zOveF5wr9F80tygzdFvJG0f1wQttJLki32btnONG1znq/0t7eAm
RT7vti7aD/ieYnO/lmiF/91pylgwl2u+s+Okzav6nTUK2OEn2yw6r3R/RM/o
ku7a7/GLQi5Sx381dl7E
            "]]}, "0.06`"], 
         Annotation[#, 0.06, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwV0b1Pk1EYhvHTBBE/kE2NxsQqG00MQVTaRIRBRMQEXCQqAwNFh7aDkqjR
SR11FBJUwA0c4B/QgEzKJq00DjWxiSsDBUIY+J3hyvU893O+8r7JkfxgLhFC
mMaPAyE0HQxhHb9Rwkp9CM2HQijwMf0yn9N/5/N8mvsaQujHLSw7o9G6bzxk
vmR+VH8ESf2W/Cxfsvak2U1+xLM8g3ac0PfyQ57mT7iI4/obPMYfueasD9yG
HlzHFDblX3HXPVlra9jEkuyeLK/+4j09OKUu8DzmsGNNkdfwCznzz848w1tY
MX/gjMfqfxjHqP4Jb+On+bD+qbqK58jqn/EuUlh03mte4Fe8Z88qNtz3Ehdk
/Xwb79Rj9r/loE9gQl22933MULJ3VJ/FZVxBnfyPvKDuVHdwGhlU5C/iN5Nf
jXNcQ1X+Jv5LeRd347D6v7zFvSkU4x7vWeNObpVtWzeByfgm3I//z6zMLfpU
fJd1i/o78r88wBUe5LRZBvs9y1J2
            "]]}, "0.04`"], 
         Annotation[#, 0.04, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1667, 1815, 1785, 1968, 1969, 1908, 1572, 2144, 1571, 
            1651, 2396, 1475, 1529, 1649, 2405, 1650, 1564, 1645, 2394, 1472, 
            1527, 1643, 2404, 1644, 1561, 1638, 2391, 1468, 1523, 1636, 2403, 
            1637, 1556, 1902, 1557, 1903, 2002, 1469, 1779, 1858, 1857}]}, 
          "0.02`"], Annotation[#, 0.02, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {All, All}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.39586355000227885`, 
                  0.4428274456877018, 0.5863613635769351}}, {{
                  0.6294988667109528, 0.5249357039559259, 
                  0.44901664065554214`}}, {{0.8631341834196269, 
                  0.60704396222415, 0.3116719177341491}}, {{
                  0.9314328274965337, 0.6985820687413342, 
                  0.38744176523925433`}}, {{0.9687547630729992, 
                  0.7918869076824978, 0.5031397655262974}}, {{1., 
                  0.8894454356782869, 0.636460191896788}}, {{1., 0.95, 
                  0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -84.375}, {
                    Rational[15, 2], -84.375}}, {{-7.5, -84.375}, {
                    7.5, -84.375}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -56.25}, {
                    Rational[15, 2], -56.25}}, {{-7.5, -56.25}, {
                    7.5, -56.25}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -28.125}, {
                    Rational[15, 2], -28.125}}, {{-7.5, -28.125}, {
                    7.5, -28.125}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 1.4210854715202004`*^-14}, {
                    Rational[15, 2], 1.4210854715202004`*^-14}}, {{-7.5, 
                    1.4210854715202004`*^-14}, {7.5, 
                    1.4210854715202004`*^-14}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 28.124999999999986`}, {
                    Rational[15, 2], 28.124999999999986`}}, {{-7.5, 
                    28.124999999999986`}, {7.5, 28.124999999999986`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 56.250000000000014`}, {
                    Rational[15, 2], 56.250000000000014`}}, {{-7.5, 
                    56.250000000000014`}, {7.5, 56.250000000000014`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 84.37500000000001}, {
                    Rational[15, 2], 84.37500000000001}}, {{-7.5, 
                    84.37500000000001}, {7.5, 84.37500000000001}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    
                    LineBox[{{7.499999999999999, -112.49999999999999`}, {
                    7.499999999999999, 112.5}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.499999999999999, -84.375}, 
                    Offset[{4., 0}, {7.499999999999999, -84.375}]}, {{
                    7.499999999999999, -56.249999999999986`}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999999, -56.249999999999986`}]}, {{
                    7.499999999999999, -28.124999999999993`}, 
                    
                    Offset[{4., 0}, {
                    7.499999999999999, -28.124999999999993`}]}, {{
                    7.499999999999999, 2.6518830208364*^-14}, 
                    
                    Offset[{4., 0}, {7.499999999999999, 
                    2.6518830208364*^-14}]}, {{7.499999999999999, 
                    28.12499999999998}, 
                    
                    Offset[{4., 0}, {7.499999999999999, 
                    28.12499999999998}]}, {{7.499999999999999, 
                    56.250000000000014`}, 
                    
                    Offset[{4., 0}, {7.499999999999999, 
                    56.250000000000014`}]}, {{7.499999999999999, 84.375}, 
                    Offset[{4., 0}, {7.499999999999999, 84.375}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.02\"", ShowStringCharacters -> False], 0.02,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, -84.375}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.04\"", ShowStringCharacters -> False], 0.04,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999999, -56.249999999999986`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.06\"", ShowStringCharacters -> False], 0.06,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {
                    7.499999999999999, -28.124999999999993`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.08\"", ShowStringCharacters -> False], 0.08,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.499999999999999, 
                    2.6518830208364*^-14}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
                    AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 28.12499999999998}], 
                    
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.12\"", ShowStringCharacters -> False], 0.12,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    
                    Offset[{7., 0.}, {7.499999999999999, 
                    56.250000000000014`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.14\"", ShowStringCharacters -> False], 0.14,
                     AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 2}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.499999999999999, 84.375}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 
                 RowBox[{
                  "0.006171106840891037`", ",", "0.14014057875522834`"}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"0.02`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.04`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.06`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.08`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.1`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.12`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.14`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8829267448741417`*^9, {3.8829324304123917`*^9, 3.882932438083806*^9}, {
   3.882932506360342*^9, 3.882932516077585*^9}, {3.8829325627095337`*^9, 
   3.882932566696342*^9}},
 CellLabel->
  "Out[122]=",ExpressionUUID->"4f856131-4155-4cee-ba0f-a37929980729"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]", "[", 
    RowBox[{"r1_", ",", "r2_"}], "]"}], ":=", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"Sqrt", "[", "2", "]"}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r1", ",", "xA", ",", "\[Sigma]"}], "]"}], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r2", ",", "xB", ",", "\[Sigma]"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r2", ",", "xA", ",", "\[Sigma]"}], "]"}], 
       RowBox[{"\[Phi]", "[", 
        RowBox[{"r1", ",", "xB", ",", "\[Sigma]"}], "]"}]}]}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8829267269076843`*^9, 3.882926738350206*^9}, {
   3.882932424781595*^9, 3.882932429206538*^9}, 3.882932575269006*^9},
 CellLabel->
  "In[123]:=",ExpressionUUID->"e7ca02cc-4ac9-4e64-81ae-89e0546c5203"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", 
    SuperscriptBox[
     RowBox[{"\[Psi]", "[", 
      RowBox[{"r1", ",", "r2"}], "]"}], "2"], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"r1", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"r2", ",", 
     RowBox[{"-", "Lplot"}], ",", "Lplot"}], "}"}], ",", 
   RowBox[{"FrameLabel", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "1"], ",", "15"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
        SubscriptBox["r", "2"], ",", "15"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "->", " ", 
    RowBox[{"{", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"Automatic", ",", "Automatic", ",", 
       RowBox[{"LegendLabel", "->", "\"\<Re[\[Psi]]\>\""}]}], "]"}], "}"}]}], 
   ",", 
   RowBox[{"PlotRange", "->", " ", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.882932433296152*^9, 3.882932437589467*^9}, {
  3.8829325561908073`*^9, 3.882932562000202*^9}},
 CellLabel->
  "In[124]:=",ExpressionUUID->"3a7ed06a-9162-415b-850f-e4ba04b48525"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyNnXd8z8cf+KlVqvZWe9Xeyte4oPaovRW1N1FVau9VI/aetbfY4ULsTYhI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      "], {{{
         EdgeForm[], 
         RGBColor[0.148, 0.33, 0.54], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmFuMVtUVx883zDnfORDLXZOCchFkmJbLMChprFzUPlmKQG0q5ToIVSgM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            "]], 
           PolygonBox[CompressedData["
1:eJwtlGtoz1EYx8//v//O7/drEY2UaShzK0ojCe94jSWJbdowbLa5r7xAQ5jm
msvShlxCbROaywum3RDmslyiub2T3C9rxXy+PXvxdJ7nfJ/LOc/5Pmd4fmlW
Sdw5txhJIHWRcyuSnSuNOTfHO5cUODcXh6/YV9jvQubjOA/5FjpXjRSDLcKn
Bj0T/53o1ey1En+GfJOIWUvua9il2D1gz4hfjf4UrB7sFDEzia1krxZ9DPIO
/2728uJWYwb2WfDJxGwlphG7Bz2bXAuQX9QvUs6E7Qn7x14Ovktko6+KrHYR
OQeT+w05Rset5mbwQmQren+kGewi/iXk2UT9bOxm8KNgachD7NPgmeATqXEe
+zL2Buxx+Fdgbwntbqrx1ltP1dti7HTq9wusd9+SnLtB3AHiv3C+seztQf8R
Wq8zyP8dPS2wsxeSo55ch/H5lbA7NhLfgQzDrsJnOr4bwF9i98Fegz6BvR3o
B/FfRvwl9tYTs498y73dQXfRG/+kXktod61EWtFr8V+K/1T8x+L7hnxNMat5
F7zJW+/EgRWh1VTtF+Dr1EtkYMw4IC604TME/AP4duznxDeCpVLjBPYT1uOc
p59W7FvgfeP2RgXENkR2lkHgVyO7k+6mO+luu7CvOHsTvU0CKaJWMdIXLBe7
Ff0dObJC66l6q56qt7sDu/sApAL9ZGS1OsnZybrQGxfFEXFltjeua4Y0Sw+w
68mXgl0T2ZvqbT+Tfx/6n9C4O4OY3+j5gXEjhuQFdkadVW+4Xr1XTvR25BzY
69Bms5v4V6HNnGYviXrH8G1n3QsWslZjv/c2W3VIOf57IztLPfYs6jXjl4t/
F3tHwMqQ8rj1/CaxV5GNqgd+FOy2N+5oJjWbF7CzYjYTmo0RyEF8DyFTvPUg
pfdNH7F2a2ZjxomEt5qqrRoN2BmR9UY5RqIfDm1WusAPoY+KLLdqTvZ2R91V
Pb/njUOpvX+M/po7xAxNGOfEvbWRcVN3HB8Yx8Q1cbCD+HRvsyyOi+tV3nqn
Gd0f2Yxp1pTzcbL1UL0Up3LAHVKQsJ6qt39D+4u0F3jjnLinmdJstXnjmma0
GOyi7+UCkh3amyb1vul91mTNlDNOe/Rtkc2S/qgyb2+kt5JPC/6fko0r06j5
kXwFkf0t4tSyyDglbunPTwTWY/Vaf+pK8Ove/kL96frb/wPgXdiZ
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.4668549063877554, 0.4677764846730131, 0.5446284256378691], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFWHuwV1UVPvf3+5199km4wRVBIREawdBqKl4BiUrRgFI8FIkBrVAuCleI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            "]], 
           PolygonBox[CompressedData["
1:eJwllnmwj2UUx9/7W94lTXFtZVdIlppwx+T+oZQ/qklSQriJru3eyO7GvWWd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            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.6997581773129256, 0.5496274744550218, 0.4077140427297818], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxNmG2wVlUVx8+9z3nO2Q8v8ibI9UOGV0FABnLACk0NBGbg4ge4juAMMUGQ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            "]], 
           PolygonBox[CompressedData["
1:eJwtlneMFlUUxWe/2W9mvqWIwNJMpHcQlKISmiLEIJjIWoAENtKUIiCrwNI7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            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.9052174837441048, 0.6330437093602619, 0.30617419960672476`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFWH1sltUVf97n6XvvfamKSsJoYU6Roa5B40ymGBAdiZQi+An4URQBIRo3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            "]], 
           PolygonBox[CompressedData["
1:eJwtlnuQT3UYxs9vz+4557dbKWawO0WY0BWNSeO2pFHuFYVyy4oyZTFZ3dzG
spKGVhOJxlIkl4k1MbVRpNzCkG4kZmgryR+soVnp88zz++Od8z7f9/K9ve/z
PU1GFj82LisIgvVINrIpQsIg2MHgs3EQfA7eAt4HngSuRQaAx6SC4AFsvZIg
2E9cBWO90fsiJ7B9CH4EvV9ivRPSEv+7iH8D/zHgOtg2g1vgPwncKHFO5dYa
hoG/QhqysHxkB/pp7O1Zy6vg1ugnkO/xPYK8pnzgzejf4lNM7l7gSSmPjcB+
HNwc2xrlAL+Fz0n0U0g5ekfsQ/DvAb4AXodcRL+T+PrYFiGHUp5zCvG5SFFo
n7X4FmBvif1j5Bj4HPIQ9jmsty2225FCcBbyBbabiW+O7xrkFvQViiFXHXAF
+vWMjcb3EmMbwKMin53GbsA2UGP4XgAvBlflWO+J/xV8i5B3sI9i7L50EDwN
Hol+FPtMYs/k+OxLkMbKh700ZZ80+GqO1/I48h3+W8HnQq/xFHofnRH6Lvb3
FPnrEd9CdwveSnwpeLtiGZsMjpERoefQXNclXlsNOdaT6xryZOg76439RWQD
+jeMTcQ3jb1d4DvKRa/BngeuJL4/uDOyBH0RY/9hOxJ57uOMzcN2FukOrof8
y/r/AeelfEfn0QcyRz3wp/gPQh+H1Ef/Gvt49DOx7041fxr9L9VYyjn/Rq/U
Gtl7BZIkrvlOmfuu0n2mXWtdiWmF7Sakccp3dBT7nsh73YVMIL4L/uvINRH8
Jbg48Vrmk2OCcoPfDn3GOmvNqblzkc3oi8n5O77VyLuxe0S9chb7r/g3YWw0
e7nG2GpsqxLr6p/x2Folnusz8k/FfwVSnXIN98c2Sz0V+g50FyvAE7E/Q8xK
9I2sv2u2eyQvcQ2rllUjqpUfwItTPoO6kXtIvdRUNQTukbhXj2F/X/2DvYS5
EnJuxPZJYv0wPtNic4S4QmdWyNwHuOMC9D7Ya4lvhn1y6B5tit4Jn9tS5pjO
6LMy9SqO6Ea+7UiIfxvsRxP3tHpbOXeC64KfYD21+FSAeybmwpXIcnItT2zb
Rr4ifJdF3ot65mFsu3N8V1PBd2Cvn7kPnWGD2D2h3mhGjhuJ7YwMBT8Kvqxe
QbZkeQ1ay3T28Fu2a1a1+zNjq1LeYwNiX4k9Vx7yMvrlyFzXTxwGHovszPIa
VBu/xOYmcXQ+vvPSrp0q7A9iu8pY3yzPOS1tzhH3iCPEFeJocfUx8EzWMwOf
k+ClxLcl/m7kvZTfBL0NOiOdld6Y7sQui8096tGlsS4ebsA+Q5yE/QC4Rbb7
+03sQ9LmIr1BeosKxU+BfQ6CO2Bfjb4GGUf8AsaqQ3OKuCU/Mdd/QPxY7GWx
a0drnI3eBWmU5ZzKXRqbS2eD97DfKZF7pZyxe8g1NHYv1DI2JHZNq7bFEZsS
c4K4QTW2Db0aydVawH/EXqPWWkiOs+iXmCMkVzdkX2yOE9d9hE9H9lYV+W51
RqPIPzuxr97MssScJ+4TJ4gb7mXs9dAcK64tIEdZtufIT/vOdHfq8VL08zle
m95MvZ0FidemGnue+B9jn4V6+KfYb4reFtWIamU88lLoHrw1cQ2oFjTWBHx/
2m+HOKEd+nT852ArQ1pjLwcvRC9HOoCvxO4FvYF6C9tn7lsxbbDPTfsudGeH
Itesalc5OmJfi30Ee8oi/iLfFyKfpWpEtdI0dq3pPdK/RHv9M2T4VlwhjhZX
q6Z3g/+Mze3KqdwHwcNSflNS+pdK3MtzWMNefGoyc+sN2YvvcOyVoftPXKA9
a++6oxmR96y9i/MXRq551b7WtAC8PnKtiSMG49snMRfpn0X/LuJ0cbve2AGR
30TF7wcfjsyh4lK90cPBJYltOlOdrf4B9S+4HylBnxxn9MDcXJzJrz1URv6H
1L+kOOU59EGx31Zx1mDdPWcU5fgfaDtz1cTmIp2Zzk5vnt4++chX/1D6l1KN
NgQvif22qYfnJ/5n0F3pn7UI/D8tEGSy
            "]]}]}, {
         EdgeForm[], 
         RGBColor[
         0.9424224790995633, 0.7260561977489083, 0.42150968520864623`], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFmHnQl1UVx3/r89xHQaBMFkHE/ontBatJQUGBF9QiaGpkERrCmMExgTBm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            "]], 
           PolygonBox[CompressedData["
1:eJwllmdsl1UUxt//eBcQAi5Wa8QvRkaNmigYRMKQERGDYbZGQRKMYYjWgKho
lCkKGDGBLlCQstQIbUMNighRUqSA0Q9gEQRaNioaImLV35Pnw8l7nnvOPe+9
Z97uk2eOnpENgmADlIdK0iBYnwuC/fDF8MOhOgRFmSC4HAXB6+A9yMuRvwY/
BRqMgUvIq5HflQTBQuRbwbPA5xLLLkJn4SehvwX5efB65MNZWwtuBK8E746D
IAT/iv2v4D9Df1YYBO8jn4y8Av2p/K8VXA6/C51m+L7Ql/Ab0Z+I/nV0bkW+
AHoYfiDy+fD7odu5TzX2f0RvMfrN4EJ0FsK/BZ0Bb0HeF3s/oJ/hPEfBTehP
ZW03umNYG8p5nkT+DDgPbQfPTHx3+eg5+MOs7YdvgF4EL4FOwLeFvsXWu+Cz
8LdAB3T+xIFowF4peCT7Z2NvB/IpyD6EWnM+g86yM7LsAHgOeCHyY+COiiG4
N3h+zjGZF9nH8vX34JflG6iavUdYq0B2nDt2DWxjEbKmyLqHobngo+BD8MfY
swz73fBXnr2nWCuAv5G1cYHPuA79euxdVjzRPwmfYa0EfAW8Cd06qBf732Ct
J7Je0JvwK5D3QfYq/1uQ8x10l1GJY60cfQx+HzZn879J4BpwS2hbsiFbM9lf
Cv8CVAguSMz/rXhh/wv0r4JLwO3Bq5Ffz3itDP4M+x/N+I4t8H1ZK0e3Abwc
/LEI3R2sFcsfyGeBr4G3gfsrRzLWmYBsZOzaWgMepniCL6I7lLVfOMta8Fj0
20Fr4NfH9l0H8Dr4b6A27G0H/Y7+dOxXIxuFTj/83wX5s/DjkA9Hto61XqFr
qC3/O813VeA9F5D/G9q2/tnI3n9C/1t3/k5nQ6cHfB10Cb5V58P2eGhE5BxV
rhaDx4APRq4l+WgJ/66JXBvPQ0/x/zuhnspnqAf8EcVftQJNQ/dPaIh8B52K
HCPFqjfyzuCa2LVdBO4CHqZ/5N2j3gYPRF6ZdY4qVyvB57KuMdVaPTjIuaY/
h/8kci+ZojsgrwWHWftwEngAOhVZ17BqWTFVbHXmTuDR4MEZ95jH4Tcrf8Gl
4C3qNbHvrppWbb8HPqm7QSvhy6GzWZ+xAn4xOsdz7hHqFaoR1UohOOF/+2LH
Xj10LPIh3P/TvGM0GL4ycm5VqT8l7mHqZaqhosQ2ZKuKPfegfwn5I+wdphqF
bw3di5STH4Cvhu4lOrPOvjN0rtaCV2Hvcuy9N0HXQ8dMsdNMuBI5B5WLyhnl
zh3gfjnHQLF4ABtr5F/OsALZXNYas67pHvBHY8daNaxaVg4oFzpx/l3s7Q6+
HzwDHKfuyerN6smd2Lsc+jnrHjcits/l+yXod0H/t9C9WDWl2poeO3bKgWnw
96b2lWK6Sb05ca6rJ6s3d01tSz7srP4HzQP/h+oN8P1j12Yt8rnoL03cK7sh
r1OvTZz7qknV5oDUd9uI/kPwX7M/VuyhvbFnomaj1vbE7jnqPfVQCfwFbEQ5
19Af/G88NjbDN6mfgFeDWzXvwNsSx0yxUw4qF8vQKcvZpydizxTNFsXkJfiP
kF/IeEZPxtb2xL1XNmX7OHhO4B5/QvMl9dtBM3do6hgpVu8gvw1bd0Ov5J3z
yv2fwOfzzolB/K9Dal/Jpx3h2yQ+u3qaetvA1LNcNTAIflzqu+4FT4SfkJpX
zin3lkK1efcM9Y4H5Z+8e7Z69+7Evtdaf70NQr919KbQ26I5cmx15vape6B6
od4kN8eeIZolmnmafapB1aLeOFXoLos8O9Sj+iC7L7EvdCadrTFxLajnHIRv
TvxWks9bNHsiz2rFdAh4Q+S3lWL2tO4eu1erxxYgm566t2mmbY08wzXL5WP5
WjNcs1w1olo5Frs3ayYXRp7BmsV6Iy3C1hOxc00zXrNebxq9bfRmOoT+tdi9
QTPvL/jTkd9eelPobfE/qj5rKQ==
            "]]}]}, {
         EdgeForm[], 
         RGBColor[0.9796274744550217, 0.8190686861375545, 0.5368451708105675], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFWGtsVlUWvd/33XvuPYnoqPExoVUr1LfyLvURxTpQWkVFR0RxMlqIkUFm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            "]], 
           PolygonBox[CompressedData["
1:eJwllllsVVUUhk/v6d3nHBNnUQyolMoDkgjFpNQhBloKtJahCFVBoyAxoFRf
jC+aFF+cmMThQVqFRLAyBNBYqiVORRSxzohoNMHSXiggFpXBpKLfz/+wcv9/
rbXX3mfttda+JfMfmflwLoqipUgxMjxE0U1xFH0EuT2LotuSKHoTh4/hs+F7
0ygaA+4piqId2Jrxb8G/GZmIbQK6DuKshFfA72TNTvz3oKvD9gy8B74R/jR4
BrKfWB+imwn+gjWl4F3o9oALefveze8G7CXIcuwB+zDwO0grtm1IzFkadUbs
D2CfAH8ZfrbIPm3gTei+wz6Xbzqf88zK/K06g87SiG4XtoXsWQpuyPztP2M/
T/lA2rG9i64OXIY0gy/HPgb8BPGf5NuXINdx/knIq+Au7KuwrQjOzQpkHLYm
+A5sBWI8y/oBzjkI2xHO8Br7V6N7C1u7vgd8DP/xOesmwqvgi7C1sWYe8VrR
VRLjUXSDWH9lYiwf+VbCR+R8R7qru/CvwNZJvDngtuBYn+DzEPaf4H3YRiBd
xF8P/xxcixTgXwefXXf6FOt74Tezdgn8EvgipIa9voE/CD7C2Qrwcnz+xHdk
6lwNwNvY7zKkKu9v0LcsUE0Ue43W/seaGTnXyA9537Hueisx5hJrHv67sU1G
15C65lR7qtFqeH3mWlNNq7b7iNET+ZvmY1uGT2/sO+jCvpr4e1WL2O/H/kYw
rkMO4fs4vCn2nfwO7iTeY8o3fDDrT6GbDO7BZzu2s8gV4OPoXsf+CjFOxq7Z
zapN+PXg0cj34E58etWb+OxMvKf2noocBm9EYnAO2QC+kDNOYv8m+MWZa0a1
sw1eBT7BHvvgY5H+4B5Tr72tnKl2Mvsqx8q1elq9rRpugV+UOba+Sd92mjMN
iX3Hp8Bbgu9iCzKHtbPQnST+rfjPBi9NnYup6J4DT9P8KHYPjSb2C+j6Yufo
K/wrsK/CdhT+YuoeV6/fg+4M/GrWjIo8E64Br0uc2ynouvErwb+syHd4ANt+
eCn29Ug9vJ8Y07ElyGn8f0U3NnYPq5f7UudaNdgafOZzZ4cPZb87MveOZtwa
7O/nvbfudDW+vxCvLHaNqFa2w//NeY+rgmtetS+fofApic+mnlPv1egO4Z+y
57LgmaHZ8TyyEl6beRZ1IMuDZ5Zml2piU+o70F2c0YwGD8l89luIWcD/hsy1
M1g1oXnM+sqcc6Rc3Zh6L80ozare1L1fo54HNySepbpj3XUOXSM5GI/9QOqZ
p9mnmVObeI3WqkfXYTsI78ZejnSDv0VGFnvG/kica4NtqtlUszhxL6hn1bua
yZrN47QHvr+pZmK/YXrLWlJ/u2aKZsuXqWfZe6zfh648dW4XgDdnFmHVzDDW
7048SyLkBPq/g2fXMVR/gbsTx9KeB8FFqXO5GN+tmWeAZoHeoA/QXZp5NqpH
z/Vq5t7THR8n3uHgt0012Rf8BugtOIqsAQ/PXKv1SGnmGa1ZrTdrMfjezLnQ
DLkPPC1zryun08H/pO4d9ax6tz/vb6tGPlOtBmPN8As0r4N7Vz2oXnwpdS+q
59pZuzbx2dSz6t1DwbWlGapZmg9+GzUTB1K/4XrL1QOj4Aszvw16k/U2K2fK
nWpItaT/GPqvoTeqI3GNq9ZVo3+A/wfXgC1E
            "]]}]}, {
         EdgeForm[], 
         RGBColor[1., 0.95, 0.75], 
         GraphicsGroupBox[{
           PolygonBox[CompressedData["
1:eJxFVT1PVFEQvcB7971ropWFlQqChULUQIHCVkYhrEFYFwgmsLtUaiEChf4H
UUn8KExsaaxMMGoiFhbsbqIFGj4shUaNiYiJq4mF53iGWNzcufNm5p6ZOXNf
48Rk7mq9c+4BVgPWRORcEesi5G3sP7D21jl3GkYr2Jeg3/I6f8feDt1z6MpY
89Ct4Vytkx/9R6HPBedeQR7A/gE+zbDrTWRHP/ozdrvFb4mdK0Hug/wQfuP1
OnMVTd/lJJ9y+r4Mu5rdTQwVp73D5AHsGdi1Qj4K25MN+v4Md32FfC917hjw
3YCuHxivwWbNybfJK85HYN4Fm2l8G8b+2SvmJ6/cGZcxNxCrB/JmqhowH2Lm
Pb2wG4HNlSDMl7G3eMVk7D11wkqcZyLVZ9UJS9nwXEe8qUgYz0ayW6EN9Ecg
L+Pex171uISYq9Afhv4t9O+xNqF/lwoH8fDOGmzysNlKFWPQ+s1eVa3HGei7
I2EjlqrVlroc/Lud7mEt6EfdBaw2p95WLE6X+dCe3xm3zeLz3G35MC/mXkQO
ZcgF7DORZObA3Mdj2TH+WCz+8EyZGN+kwkLe0XbM7HusdrynFKtH5DlrkLEc
aU+bJZuFgvF5Nhafq8QfxA1yZChIl03Eddrkg2blZaR6HsT5DuTGYDw3rhPX
uOE/H2Tfj/2WV936gnryItKZGMiDRZyP49sj7CeCeEE9cRAXv7NHNWIC/36n
2kuW775EOb1mTrFk6srGuVWbI85Lh/GF/CRn+J0cXHfKgXPImaRuyvTTJhMP
Z5V+7D/j3I4Ui1j+YYL8NOjtuI+9wQvjAuQDQfb7sR/CmoPcFFRrxh4MmsWb
1jv2fN64u2izUrH7W42D7POcca9g7xXnlO9fyXrN92DC3sM/qfSxV641e48Y
K+vky/vzhqFonKHvIHA+gc+6F7/pQxv2jfF5Tx42C7AZTlSzGashfeg7AP2v
VDVhbQr2Vo/a/QXDn92ZMaxOrzn/gn13Isx8G4i7Zu/nuSBeZYN42G7vMvnL
2rHvP40/Ozziu8x+0WbWeEjezRr3yNWKvel37a3p9P/rRZwp7puEX7PX3Ods
9r8Z58l9zkrGOMf5YVzGZK7Mk7XduZs93kzE1Y1E9eM7sW7/lG37l3GmJ22u
R4zLrMOQ1Z99+AvbGtxK
            "]], 
           PolygonBox[CompressedData["
1:eJwlk8tLlWEQxuecPs/3vWC0aVumpovCLlCCgitBTaM8XmnTxVW1SKpN/0NQ
QrUR3LYPDBPEhQsvUJBBF4kgPYsuBBlBp6hFv4dnMfDMPDPzzu1tnpoeuVGO
iE4kQw5XIqYBfch2ETGQY8PhGVx/bhF+gq0KfonP61LEEv7nU8S7hojVcI4C
/RKyBr6NtJP7Ff61km2Xk23ibiIJvYpsEL+MPgKuwE+B55AT6JvEH8n8pt7e
Rw0XqWUW2zH4r/hPwnWT4yO1DGFbhKuqSXx3iRlDv4ucxncQfr1kn7Pg4dy9
qcdPxHfi0wGegW+FPwP/GL4d/Q18A/wV9YL8JfcKtgth2z/0LfSjmWMUqxpV
6/CeiF/o28gp3u9Cr4FPJvd6B9txcGPuXuroe3P3oF40g7fkflG4Fu3oOfgR
MT8z17AM/4P6esveiXazk/st1aTa6vAD8N+wLaB/IEdP5hnV0f8UrnU/7/8u
3KN61U60m6vJtW2iXwd/xtZDvvvoh5JnqFlqxt/hasT3a3/Y3sNN4HMr887H
wQ8L16IdPgBfS86tHWvX55JvTT3tkm8s+VY0w1HwBD7zZc9Ms5tPrl0zeZp8
Y7o1vdlG/EH0e5lnoFkc0A2UbGtK/gP6C6p5B9yc3Jt85Ksb0i2p5y8V35ze
Vg3jvN+SfDuaqWb7HxdqcS0=
            "]]}]}}, {{}, 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           
           LineBox[{1499, 2275, 2274, 2273, 1572, 2312, 1496, 1777, 1776, 
            2382, 2383, 2256, 2257, 1495, 1792, 2379, 2380, 2378, 1677, 1775, 
            1511, 1872, 1752, 1873, 1863, 1864, 1753, 2252, 2253, 1494, 1865, 
            1497, 2018, 2019, 2017, 1570, 2387, 2388, 2384, 2386, 2385, 1867, 
            2389, 2390, 2314, 1573, 2313, 1574, 2399, 2400, 2258, 2259}], 
           
           LineBox[{1590, 2339, 2338, 2269, 1527, 2288, 1589, 1769, 1768, 
            2336, 2337, 2333, 2335, 2334, 1783, 1463, 2196, 2195, 1592, 1770, 
            1504, 1877, 1876, 1878, 1804, 1805, 1707, 2408, 2410, 2409, 1807, 
            2350, 2038, 2039, 2297, 2296, 1539, 2484, 2485, 2453, 1470, 1816, 
            1474, 2300, 1541, 2299, 1542, 2352, 2353, 2351, 1614}]}, 
          "0.006`"], Annotation[#, 0.006, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwVzjsvA3AUhvFj0PIdNNFJXGZtx5bWJaYuyqhmPkAlNpeQNlYk3YjESoJv
oIOFRSqRSNyKATu/Dk+e855z/pf00mp5pSciKmj3Rtz2RVwlIy5xgaFExEJ/
xCLm0ZQrPGdWtHsgT/Ihl3iPZ80aqONeLnAeWfO6nOEG53idt913wxu8hU1k
7Y+ZP/vTiTyqPtdL2XvgNR7RG8aZPCC3ucaf+Oj+y7ki8phAAX/6d+5sOXeN
Kb0SvvRneJeneYfHzU/Vg+okp/nRG/tclY/4xc4r3nAsL+u/u/9b/YRf/KCj
9w+dVTLi
            "]], 
           LineBox[CompressedData["
1:eJwVz70uA1AYxvG3klJLfQ/SLo0rwBWIidEgUpOulNtQTDYfQdKKFGEiMUgU
wSC9BSJtxcZiQvw6/PM/73Oe8yYnV1iZWU5ExBzuuyJucYcb1PCRjCh0Rxx2
RrRSEU00UDEvyGedn/S+9B74kx+5JF/FqF5ar8n9PIAe9KEX3/JLb9Z115CV
ZdCSv2ND9mzfj84e7+MAm/I6/8nLXMGb8xXSzte8rbOFU3uKdk7wvPmM87yD
XQzqH7kf4ml3vzzFwzzZ/qfOBS+al1DECE7kx6hi3PsxpPSq7hKyc3MHv+IF
/19oM/M=
            "]]}, "0.005`"], Annotation[#, 0.005, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwVzzFLAlAUhuHTYGkNDkFWW41NDc2tDdKiRERGIUFbLg7lmuYsNRTVoC1B
NJQNDv6AIPoNEbRaU6JE0OPw8p7vu+fCvQvFUu5wLCLyKI5HPKYippIRtzzJ
9xMRaf2T+VLX5iSe8ZKIWHJewTGO0LW772ydgze4rL8zL3JW3hvd55Lc5l15
xpzBmnzArdEbMG3eQQHbeHC+pV/lgTzEJi50Xe8Z6jv8gZa+iT/zGzfs3PA1
rvCr/+Jv9LDi7qw/zmMO57oz9O298qn7dbzLn3aXcSJXUcOPnLeXwz8kaS9G

            "]], 
           LineBox[CompressedData["
1:eJwVzjsvw2EcxfGfwe0VuFUbm0XNdWmbGMpQhFGnzr0wWCrUYpFIDB0xmzGK
4gWoDgaXUSevgfh0OPmec57zPP//TLm+VRuIiG1qDEVkhyP+cGk0ooqLWMMf
+h6MmByJqPDvdmN4g1O6ZbssPfHPlOPz9MhfYBvH7W/tE/w01eUPeQLvMKm7
tu35Tor/1Tfl4/4/yLv9O7Snn8cjnMNDTGPGG6e2r/K+3MW8Lkcd+YXO+HP9
An+CK/InNuQvPMAWruEVFvASV7Fou+P9Eq3Lm7RBs87vnT1Qm950/8zkK8o=

            "]]}, "0.004`"], Annotation[#, 0.004, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwNzjsvw3EUBuDTwS1RddlYlElCggjispmoAaNNWd0iLCSauCwdhEHSqbFr
LK6JyYLBoIhEauJbGDzDm+e853fyb9MLK7PLiYiYl+eqiOvaiHJNRGN1xDnr
9cG6iKx+ab6Sd/sm/Y3N/OCd/ZC7Ybk1F3jDFu8l70lzgyzqKXbb9ciSvs8D
OZQ//cX/eHDzpbfqF2xjh12ntMuqnuaAt5zfetTX9Ceuc4P9zLGXu+zjiPtN
vup5c5lb+h7HecJRHnOME27yvl/Rt/Vv7vCU0yxykhmZkoT7Gf7wV+6ly82c
3RmP9E/zP62PLqE=
            "]], 
           LineBox[CompressedData["
1:eJwVz70vQ2EYhvGnEq0jLAZh7GhhsLIYTCaRVDsQLNoBC0YDu48Jky416IDV
bCCRjvwHPpMmVCJNk/qd4cr13Pf7vG/Oya9uzm9kIqKEcjZipC+iwqM8zPVc
xAue8dQb0dY98IG8jxU5sVvgHC/znv7afIMx8y52sI0752v6Oe7KC7zFNd0l
8uYKyljHrfMl/Qx35Nn0Pl/oqhgyl1DEYkr6LeixV5Mz3OBftPAn//AUf/M0
93OCI/cOcW4+wyna/vWTv/CBSfuP6Xv6pt0WXyUR77pxZwPmCR7kE90xmnbu
+Q2v+Af8bjPm
            "]]}, "0.003`"], Annotation[#, 0.003, "Tooltip"]& ], 
        
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwVz70vg3EUhuFj0BKTxNuOYqqvJmJksUjMHWyNpCkGSQWLzwaThQ2jRDTE
QDpYCAmbv0NioY2PSZqIy3Dnfs5zzvtL21daLFTaIqKMm/aI946IBr9xkxuc
T0W8piMuOyO+dE3dNz/rRu0SfRYZ/OgP9Uc4xr7bA6TkNMbdf/AYf3IXBn03
hAHkMYywr9md4+L/LW/cebtbfuQT84w86a7FE1zU1blsnsUcelHTn6EiF+x/
eYpLulteMi9jBTlc669QlYv2KXma5/mJt/U72MUIHvT32JMT7kHirm7OyKf+
z4vfnJVb+g3zJtZRxRYW9P32a5zjVf4DR8o1IQ==
            "]], 
           LineBox[CompressedData["
1:eJwVzz0vg3EUhvHTVlEvibcvILSLwaCVaMRrYrMICWsHCyFRkTZYajAYvcQq
NiFGEowsNSBBSOw+hp/hyvXc59z/kzy9pfW5tURElLDYGJHMRGQ4wS2c4qd0
xGtTRKv8wm38xlfNEZco6OTRbn5hnjJrwJKc5qxZDg/yNu9gFwOou32vc4ei
GyPo0bu26zDrRDe6MGhWsa9iRX7UW+VlznGZ+3mDszysX9Oty2X5mTd5iwu8
x0Nc4zyP6h/ov8sV+YOrvM8TfMJjfMzjPKM/q38qT8rTmEKffGN3i1//942k
7x/+/L+LI+8Ocaa7IJ/zPH/hD/byLTQ=
            "]]}, "0.002`"], 
         Annotation[#, 0.002, "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            GrayLevel[0], 
            Opacity[0.5], 
            CapForm["Butt"]], 
           LineBox[CompressedData["
1:eJwVzUsrhHEYhvFHzTikfABslBVlQVbWtqZmqVgoExYzznZOC9k4LhyS0weQ
3czOqBmUiFB24/AxlMPP4urqfu77ff8tQ7l0tioiMigmI75qIxLVERXO1kXk
MIFxNNZENOFcvyNf2jfLJf6x/8U3avShL7vvcl5OoYA9+cq91Xc3nJSrkUCD
foZnMYlpTKHDdo4v9MP+X+QM9/MYl3mESzzKnfZduJYPfHfnnW75gQ/l2/93
cI8j+dG9R//Ex/KL+wpecSI/u/fqV+VF/3/neX7jBe7Trdl9yEvyJy/zPm+5
b2Mdm9hAyn6AB5G2O+M223pu5zwXcIqKt/8AA6Q6qA==
            "]], 
           LineBox[CompressedData["
1:eJwVzzkvhFEYhuFXGEun0NoSyxQa1UQhGj/AUpLJmMSQ2Eo/AMWMmo4KQSGC
AhUJhkYiUSH0orGLhmuKO/d53vOc832nOTszMF0WETl0VEY8V0e8JCLu+B4P
OJDLqyIqsKkzWhMxhhwSZnX8pveOV/zof/CW7pq9bU6h3bqLW7gNrah2Pslf
+t/4xJ/zE2aTWJKXcWxWq7tqvYK0da+7frmHh812OSOPIIt6NKDffMddfdwk
H/K6fMSDpbPYlYc4af+EN+RTTmMce6U3c6f9DE/5XpHzcgGLSOHC/Bxz+tf2
z6xneV5eQFG+xI33dOvf8pX8VPpXvUdu5AL29fP8D1LVOng=
            "]]}, "0.001`"], 
         Annotation[#, 0.001, "Tooltip"]& ], {}, {}}}], {}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, 
     Ticks -> {Automatic, Automatic}, AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, DisplayFunction -> Identity, AspectRatio -> 
     1, AxesLabel -> {None, None}, DisplayFunction :> Identity, Frame -> True,
      FrameLabel -> {{
        FormBox[
         StyleBox[
          SubscriptBox["r", "2"], 15, StripOnInput -> False], 
         TraditionalForm], None}, {
        FormBox[
         StyleBox[
          SubscriptBox["r", "1"], 15, StripOnInput -> False], 
         TraditionalForm], None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "GridLinesInFront" -> True}, PlotRange -> {All, All}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               StyleBox[
               "\"Re[\[Psi]]\"", {FontFamily -> "Arial"}, Background -> 
                Automatic, StripOnInput -> False]}, {
               GraphicsBox[{
                 
                 RasterBox[{{{0.148, 0.33, 0.54}}, {{0.4668549063877554, 
                  0.4677764846730131, 0.5446284256378691}}, {{
                  0.6997581773129256, 0.5496274744550218, 
                  0.4077140427297818}}, {{0.9052174837441048, 
                  0.6330437093602619, 0.30617419960672476`}}, {{
                  0.9424224790995633, 0.7260561977489083, 
                  0.42150968520864623`}}, {{0.9796274744550217, 
                  0.8190686861375545, 0.5368451708105674}}, {{1., 0.95, 
                  0.75}}}, {{
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}}], {Antialiasing -> False, 
                  AbsoluteThickness[0.1], 
                  Directive[
                   Opacity[0.3], 
                   GrayLevel[0]], 
                  LineBox[
                   NCache[{{
                    Rational[15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[-225, 2]}, {
                    Rational[-15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[225, 2]}, {
                    Rational[15, 2], 
                    Rational[-225, 2]}}, {{
                    7.5, -112.5}, {-7.5, -112.5}, {-7.5, 112.5}, {7.5, 
                    112.5}, {7.5, -112.5}}]]}, {
                  CapForm[None], {{
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -80.35714285714288}, {
                    Rational[
                    15, 2], -80.35714285714288}}, {{-7.5, \
-80.35714285714288}, {7.5, -80.35714285714288}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -48.21428571428574}, {
                    Rational[
                    15, 2], -48.21428571428574}}, {{-7.5, \
-48.21428571428574}, {7.5, -48.21428571428574}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], -16.071428571428598`}, {
                    Rational[
                    15, 2], -16.071428571428598`}}, {{-7.5, \
-16.071428571428598`}, {7.5, -16.071428571428598`}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 16.07142857142854}, {
                    Rational[15, 2], 16.07142857142854}}, {{-7.5, 
                    16.07142857142854}, {7.5, 16.07142857142854}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 48.21428571428568}, {
                    Rational[15, 2], 48.21428571428568}}, {{-7.5, 
                    48.21428571428568}, {7.5, 48.21428571428568}}]]}, {
                    Directive[
                    GrayLevel[0], 
                    Opacity[0.5], 
                    CapForm["Butt"]], 
                    CapForm["Butt"], 
                    LineBox[
                    NCache[{{
                    Rational[-15, 2], 80.35714285714282}, {
                    Rational[15, 2], 80.35714285714282}}, {{-7.5, 
                    80.35714285714282}, {7.5, 80.35714285714282}}]]}}}, 
                 StyleBox[{Antialiasing -> False, 
                   StyleBox[
                    
                    LineBox[{{7.5, -112.50000000000001`}, {7.5, 
                    112.50000000000001`}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    Opacity[0.3], 
                    GrayLevel[0]]}, StripOnInput -> False], 
                   StyleBox[
                    StyleBox[{{
                    StyleBox[
                    LineBox[{{{7.5, -80.35714285714288}, 
                    Offset[{4., 0}, {7.5, -80.35714285714288}]}, {{
                    7.5, -48.21428571428572}, 
                    Offset[{4., 0}, {7.5, -48.21428571428572}]}, {{
                    7.5, -16.071428571428577`}, 
                    Offset[{4., 0}, {7.5, -16.071428571428577`}]}, {{7.5, 
                    16.071428571428562`}, 
                    Offset[{4., 0}, {7.5, 16.071428571428562`}]}, {{7.5, 
                    48.2142857142857}, 
                    Offset[{4., 0}, {7.5, 48.2142857142857}]}, {{7.5, 
                    80.35714285714285}, 
                    Offset[{4., 0}, {7.5, 80.35714285714285}]}}], {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}, StripOnInput -> False]}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.001\"", ShowStringCharacters -> False], 
                    0.001, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -80.35714285714288}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.002\"", ShowStringCharacters -> False], 
                    0.002, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -48.21428571428572}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.003\"", ShowStringCharacters -> False], 
                    0.003, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -16.071428571428577`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.004\"", ShowStringCharacters -> False], 
                    0.004, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 16.071428571428562`}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.005\"", ShowStringCharacters -> False], 
                    0.005, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 48.2142857142857}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    TagBox[
                    InterpretationBox[
                    StyleBox["\"0.006\"", ShowStringCharacters -> False], 
                    0.006, AutoDelete -> True], NumberForm[#, {
                    DirectedInfinity[1], 3}]& ], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 80.35714285714285}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, {
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]], {
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False]}, {}}, {{
                    Directive[
                    Opacity[1]]}}, StripOnInput -> False], {"GraphicsLabel"}, 
                    StripOnInput -> False]}, {"GraphicsTicks"}, StripOnInput -> 
                    False], {{
                    Directive[
                    AbsoluteThickness[0.2], 
                    GrayLevel[0.4]]}}, StripOnInput -> False]}, {
                  "GraphicsAxes"}, StripOnInput -> False]}, PlotRangePadding -> 
                Scaled[0.02], PlotRange -> All, Frame -> True, 
                FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
                Opacity[0], FrameTicksStyle -> Opacity[0], 
                ImageSize -> {Automatic, 225}, BaseStyle -> {}]}}, 
             GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
             False, GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
           Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]}, "BarLegend", DisplayFunction -> (#& ), 
      InterpretationFunction :> (RowBox[{"BarLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{"Blend", "[", 
                   RowBox[{"\"M10DefaultDensityGradient\"", ",", "#1"}], 
                   "]"}], "&"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.`", ",", "0.006719527784145292`"}], "}"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{"0.001`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.002`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.003`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.004`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.005`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"0.006`", ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Opacity", "[", "0.5`", "]"}], ",", 
                    RowBox[{"CapForm", "[", "\"Butt\"", "]"}]}], "]"}]}], 
                 "}"}]}], "}"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLabel", "\[Rule]", "\"Re[\[Psi]]\""}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
           RowBox[{"LegendMarkerSize", "\[Rule]", "225"}], ",", 
           RowBox[{"Charting`AxisLabel", "\[Rule]", "None"}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"Identity", ",", "Identity"}], "}"}]}], ",", 
           RowBox[{"Charting`TickSide", "\[Rule]", "Right"}], ",", 
           RowBox[{"ColorFunctionScaling", "\[Rule]", "True"}]}], "]"}]& )], 
     TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.8829267448741417`*^9, {3.8829324304123917`*^9, 3.882932438083806*^9}, {
   3.882932506360342*^9, 3.882932516077585*^9}, {3.8829325627095337`*^9, 
   3.8829325783477583`*^9}},
 CellLabel->
  "Out[124]=",ExpressionUUID->"fb261b55-2f8e-4b13-85c8-538f0fa078f8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1250, 1008},
WindowMargins->{{Automatic, 166}, {Automatic, 0}},
FrontEndVersion->"12.3 for Mac OS X x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"55859b82-242f-4943-987f-b9a12e6714ff"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 188, 3, 122, "Section",ExpressionUUID->"a81a9f58-02cd-47e7-b865-3ce3785f3858"],
Cell[771, 27, 162, 3, 83, "Subsection",ExpressionUUID->"35ad39d0-3129-499f-a119-3f2e469886ea"],
Cell[CellGroupData[{
Cell[958, 34, 158, 3, 64, "Subsection",ExpressionUUID->"4d306665-ce5d-41f1-802a-75ffe0a8b70c"],
Cell[1119, 39, 317, 8, 111, "Text",ExpressionUUID->"c9f934ea-d5eb-418b-b20e-4fd336c4071f"],
Cell[1439, 49, 1305, 40, 236, "Input",ExpressionUUID->"9bd33816-0520-4d65-a2c4-5143b5615281"],
Cell[2747, 91, 217, 4, 67, "Input",ExpressionUUID->"000c61cf-43df-43e5-86ff-b513d2b9b60c"],
Cell[CellGroupData[{
Cell[2989, 99, 1316, 32, 260, "Input",ExpressionUUID->"490cfec8-86df-4e75-83ad-841761cee8b7"],
Cell[4308, 133, 188307, 3318, 481, "Output",ExpressionUUID->"e3434936-98f5-411f-9afd-e9154e11dc5d"]
}, Open  ]],
Cell[192630, 3454, 195, 3, 65, "Text",ExpressionUUID->"045e66ec-a49b-4c9a-8556-fc73b2c94fd6"],
Cell[192828, 3459, 733, 21, 206, "Input",ExpressionUUID->"3ada5cf6-b3eb-43fd-a310-5b4f35825ea4"],
Cell[CellGroupData[{
Cell[193586, 3484, 957, 27, 260, "Input",ExpressionUUID->"aa126e1a-b189-46dc-aba7-22b00d5309ab"],
Cell[194546, 3513, 174571, 3121, 481, "Output",ExpressionUUID->"dacccdef-9f3c-4bdd-8e1e-d3eadd187164"]
}, Open  ]],
Cell[369132, 6637, 235, 4, 65, "Text",ExpressionUUID->"262c122c-4e58-4dbf-b876-c41e22f5f150"],
Cell[369370, 6643, 759, 22, 206, "Input",ExpressionUUID->"7344e5e0-b253-4932-8ae9-f6c320e1d64a"],
Cell[CellGroupData[{
Cell[370154, 6669, 957, 27, 260, "Input",ExpressionUUID->"9792dd89-dd2e-4d5b-9446-cf1934ab9de2"],
Cell[371114, 6698, 174873, 3125, 481, "Output",ExpressionUUID->"380fcb3a-507f-49da-8b36-d6b49502d4af"]
}, Open  ]],
Cell[546002, 9826, 227, 5, 65, "Text",ExpressionUUID->"864b53f2-2887-4d36-ba1b-da38172342c1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[546266, 9836, 181, 3, 83, "Subsection",ExpressionUUID->"d648ac48-f256-4185-8a96-00766a1604e7"],
Cell[546450, 9841, 552, 11, 156, "Text",ExpressionUUID->"7df8ff29-c74b-46fd-b98b-42696042a5dd"],
Cell[547005, 9854, 1700, 49, 343, "Input",ExpressionUUID->"030de7e3-9a9f-45d1-8d7f-39a6bbb6e76d"],
Cell[548708, 9905, 244, 5, 67, "Input",ExpressionUUID->"6ce9bee2-d395-4f08-a3d3-a8ae688199a4"],
Cell[CellGroupData[{
Cell[548977, 9914, 1316, 32, 260, "Input",ExpressionUUID->"5a041459-7bbb-44da-a827-cc6bb05246e1"],
Cell[550296, 9948, 43501, 863, 481, "Output",ExpressionUUID->"47104665-61f2-4dad-a82b-3662459f82ab"]
}, Open  ]],
Cell[CellGroupData[{
Cell[593834, 10816, 1025, 28, 260, "Input",ExpressionUUID->"f13c469c-f4cc-4dd5-998c-e4299f5c2a55"],
Cell[594862, 10846, 335002, 5825, 481, "Output",ExpressionUUID->"0be636b2-ac2a-4405-ac44-bfe6c8f82ce7"]
}, Open  ]],
Cell[929879, 16674, 195, 3, 65, "Text",ExpressionUUID->"6d837f09-e43f-4cfd-8ad2-aa269ae03c2f"],
Cell[930077, 16679, 794, 22, 254, "Input",ExpressionUUID->"63b691b1-d3f8-4375-9bc6-d075d8395707"],
Cell[CellGroupData[{
Cell[930896, 16705, 1025, 28, 260, "Input",ExpressionUUID->"34dc77c1-8661-437e-9c61-2cf0350e60e1"],
Cell[931924, 16735, 507026, 8679, 481, "Output",ExpressionUUID->"9c7abbe6-23f2-4569-acb3-03c0baadcacf"]
}, Open  ]],
Cell[1438965, 25417, 235, 4, 65, "Text",ExpressionUUID->"34c87ffd-7b1e-4fbd-ab63-d992d313eb6d"],
Cell[1439203, 25423, 821, 22, 254, "Input",ExpressionUUID->"90c07a3d-17f8-44bf-88d5-45f6be574cde"],
Cell[CellGroupData[{
Cell[1440049, 25449, 1025, 28, 260, "Input",ExpressionUUID->"4ba4742e-e648-4aa0-a847-e6a88eeba86e"],
Cell[1441077, 25479, 508373, 8692, 481, "Output",ExpressionUUID->"11768382-d448-4417-b7fb-25aa0685c36a"]
}, Open  ]],
Cell[1949465, 34174, 373, 8, 111, "Text",ExpressionUUID->"37849563-f368-4f09-9889-9aebe94ef4dc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1949875, 34187, 237, 4, 83, "Subsection",ExpressionUUID->"23b8d147-eb3b-4878-b637-1740022c597a"],
Cell[1950115, 34193, 340, 9, 111, "Text",ExpressionUUID->"6c85f7b9-e9b5-4a21-9007-41ac40eb65a8"],
Cell[1950458, 34204, 1469, 41, 327, "Input",ExpressionUUID->"c7140471-37c9-46c3-8e84-184db9947917"],
Cell[1951930, 34247, 244, 5, 67, "Input",ExpressionUUID->"6b11e276-de06-466a-8712-a78792bda70d"],
Cell[CellGroupData[{
Cell[1952199, 34256, 1419, 35, 308, "Input",ExpressionUUID->"f93c5451-c126-4884-9d58-4b117c88a9ac"],
Cell[1953621, 34293, 72535, 1347, 506, "Output",ExpressionUUID->"81dfc8f2-d69d-4d73-b70e-57e0b2f8ddc2"]
}, Open  ]],
Cell[2026171, 35643, 195, 3, 65, "Text",ExpressionUUID->"a046cb09-b751-40fe-acbe-e48878253a2b"],
Cell[2026369, 35648, 849, 24, 206, "Input",ExpressionUUID->"6caf1bec-2315-4d60-acd1-3afe1cf1ae05"],
Cell[CellGroupData[{
Cell[2027243, 35676, 1075, 30, 308, "Input",ExpressionUUID->"e2323427-b021-4246-9f6d-bc3eace0d688"],
Cell[2028321, 35708, 174710, 3132, 506, "Output",ExpressionUUID->"183e19bb-ba06-4046-a0fd-5e1b642c415f"]
}, Open  ]],
Cell[2203046, 38843, 235, 4, 65, "Text",ExpressionUUID->"40d71cf4-4237-47ac-8e8a-644192ffba9e"],
Cell[2203284, 38849, 872, 24, 206, "Input",ExpressionUUID->"45af2790-35c5-4e90-a4c4-b63d8fa53f8b"],
Cell[CellGroupData[{
Cell[2204181, 38877, 1076, 30, 308, "Input",ExpressionUUID->"56d4278c-dc0d-471b-bb91-4b7372861051"],
Cell[2205260, 38909, 93200, 1733, 506, "Output",ExpressionUUID->"542763a0-b09c-4abc-9a99-6fb44b285cdb"]
}, Open  ]],
Cell[2298475, 40645, 227, 5, 65, "Text",ExpressionUUID->"a6ab21ad-6da7-4726-85dc-4230b57c2c6f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2298739, 40655, 290, 5, 83, "Subsection",ExpressionUUID->"a2507038-e240-4a8d-b838-2d27af7e83fd"],
Cell[2299032, 40662, 340, 9, 111, "Text",ExpressionUUID->"6131a9dc-16cc-4d25-8080-5ce35cb296ff"],
Cell[2299375, 40673, 1499, 43, 327, "Input",ExpressionUUID->"86fe02dd-59b5-489d-878f-210a1a10c2d9"],
Cell[2300877, 40718, 248, 6, 67, "Input",ExpressionUUID->"b8a348a4-5e50-4618-96f1-8c751ccb8084"],
Cell[CellGroupData[{
Cell[2301150, 40728, 1419, 35, 308, "Input",ExpressionUUID->"a9ce6797-43db-4bb0-a348-e040b1d501f9"],
Cell[2302572, 40765, 111704, 2078, 506, "Output",ExpressionUUID->"0f5c5493-1476-4f71-8b6a-8990e2d6b80d"]
}, Open  ]],
Cell[2414291, 42846, 220, 3, 65, "Text",ExpressionUUID->"9a1f9219-c40d-45c6-adf8-869031134358"],
Cell[2414514, 42851, 849, 24, 206, "Input",ExpressionUUID->"a32e6d4b-ace4-4332-a293-0e85139712a2"],
Cell[CellGroupData[{
Cell[2415388, 42879, 1075, 30, 308, "Input",ExpressionUUID->"d9085ae1-2130-4971-9423-499dfd027915"],
Cell[2416466, 42911, 74560, 1400, 506, "Output",ExpressionUUID->"81e964c4-0dda-4b11-b3ff-d7945cf4c4bf"]
}, Open  ]],
Cell[2491041, 44314, 235, 4, 65, "Text",ExpressionUUID->"ce876f5e-12c9-4a8b-9307-7f38dbc057b1"],
Cell[2491279, 44320, 872, 24, 206, "Input",ExpressionUUID->"d9239233-9965-4969-813a-301e2a75e27f"],
Cell[CellGroupData[{
Cell[2492176, 44348, 1076, 30, 308, "Input",ExpressionUUID->"fc1717b4-9314-43af-b5c0-78c4011a9c44"],
Cell[2493255, 44380, 81909, 1579, 506, "Output",ExpressionUUID->"ce8a1e60-12bf-4da6-8d99-0de740cbfc43"]
}, Open  ]],
Cell[2575179, 45962, 269, 6, 65, "Text",ExpressionUUID->"93b08a02-508d-4248-91a7-d774b6711802"],
Cell[2575451, 45970, 849, 24, 206, "Input",ExpressionUUID->"349309b1-e86f-4813-9417-a2780fb4c8bc"],
Cell[CellGroupData[{
Cell[2576325, 45998, 1155, 32, 317, "Input",ExpressionUUID->"a27602e2-fd29-40be-b8a5-a79d295e6f63"],
Cell[2577483, 46032, 90199, 1683, 506, "Output",ExpressionUUID->"4f856131-4155-4cee-ba0f-a37929980729"]
}, Open  ]],
Cell[2667697, 47718, 872, 24, 206, "Input",ExpressionUUID->"e7ca02cc-4ac9-4e64-81ae-89e0546c5203"],
Cell[CellGroupData[{
Cell[2668594, 47746, 1155, 32, 317, "Input",ExpressionUUID->"3a7ed06a-9162-415b-850f-e4ba04b48525"],
Cell[2669752, 47780, 87560, 1622, 506, "Output",ExpressionUUID->"fb261b55-2f8e-4b13-85c8-538f0fa078f8"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

